# Host: 	  Database: 	  Date: 
# ---------------------------------------------------------
#

DROP TABLE IF EXISTS hebrew_synonyms;
CREATE TABLE hebrew_synonyms (num INT(7) NOT NULL PRIMARY KEY ,lemma VARCHAR(200) NOT NULL,pos CHECK(pos IN ("n","v","a","s","r")) NOT NULL,syn CHAR(8) NOT NULL,ev VARCHAR(5) NOT NULL,bidict VARCHAR(20),bisense VARCHAR(120),monodict VARCHAR(20),monosense VARCHAR(120),tgr VARCHAR(5),gloss TEXT,teqs TEXT,uso VARCHAR(20),ex TEXT,stat VARCHAR(20),comment TEXT,history TEXT,idmorpho int(10) DEFAULT "0" not null,modify DATE not null);
CREATE INDEX lemma ON hebrew_synonyms(lemma);
CREATE INDEX pos ON hebrew_synonyms(pos);
CREATE INDEX syn ON hebrew_synonyms(syn);
CREATE INDEX ev ON hebrew_synonyms(ev);
CREATE INDEX idmorpho ON hebrew_synonyms(idmorpho);
CREATE INDEX modify ON hebrew_synonyms(modify);

INSERT INTO hebrew_synonyms VALUES (6,"בַּיִת","n","02837386","yy","morfix","1.1","rav-milim","1.1",NULL,NULL,"house",NULL,"החדרים בבית שלנו מאד קטנים",NULL,"MZ: house, home (RM-1.1)\r\n#IE","eyal-11 Aug 2005, web-11 Dec 2002, web-05 Dec 2002, web-03 Dec 2002",90801,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (7,"בַּיִת","n","06070449","yy","morfix","1.1",NULL,NULL,NULL,NULL,"house",NULL,"הפרלמנט הבריטי מורכב משני בתים: בית עליון ובית תחתון",NULL,"MZ: not listed specifically in RM but it is in a way a subset of RM 1.5:  (בצירופים כגון \'בית חולים\', \'בית אבות\', \'בית קולנוע\' וכד\') מבנה המיועד למטרה מסוימת, ובעיקר לצרכים רשמיים, עסקיים או ציבוריים. But of course, the PWN synset is a lot more specific.\r\n#IE","eyal-11 Aug 2005, web-11 Dec 2002",90801,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (8,"בַּיִת","n","02838086","yy","morfix","1.1","none",NULL,NULL,NULL,"house",NULL,"כדי לחנך את הדור הצעיר לאהבת הים הוקם בקיבוץ בית-סירות ומועדון צלילה על חוף הים",NULL,"MZ: not listed in RM as a separate meaning\r\n#IE","eyal-11 Aug 2005, web-11 Dec 2002, web-05 Dec 2002, web-03 Dec 2002",90801,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (9,"בַּיִת","n","06021037","yy","melingo","1.4","rav-milim","1.3",NULL,NULL,"family",NULL,NULL,NULL,"MZ: (RM-1.3)\r\n#IE","eyal-22 Jun 2005, web-11 Dec 2002, web-05 Dec 2002, web-03 Dec 2002",90801,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (10,"בַּיִת","n","03491295","nn",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"MZ\r\n#IE does not exist in Hebrew","eyal-15 May 2005, web-11 Dec 2002, web-03 Dec 2002",0,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (11,"בַּיִת","n","06104236","ng",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"MZ: It\'s a GAP assuming PWN is right that this is a separate meaning of house and not a synonym for the synset of audience.","web-03 Dec 2002",90801,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (12,"בַּיִת","n","06393436","yy","morfix","1.1","rav-milim","1.10",NULL,"אסטרולוגיה כל אחד משנים עשר קטעי גלגל המזלות, המכוון לסימן מזל מסוים. ","house, planetary_house",NULL,NULL,NULL,"MZ: (RM-1.10) The PWN I think is wrong. House and Sign of the zodiac are not synonyms. ","web-11 Dec 2002",90801,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (13,"בַּיִת","n","00273030","nn",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"MZ: sb ima ve-aba; also it looks like it is an error in WN - unit is play house\r\n","web-03 Dec 2002",90801,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (14,"בַּיִת","n","06105815","n",NULL,NULL,"rav-milim","1.4",NULL,"אסכולה, קבוצת תלמידים ההולכת בשיטת המורה שלהם.",NULL,NULL,"בחילוקי הדעות בין שתי הקבוצות של חכמי המשנה, בית הלל ובית שמאי, ההלכה היא בדרך כלל על-פי בית הלל.\r\n",NULL,"MZ:  Did Beit Shamai live together? Needs to be discussed. There could be a connection between this PWN meaning and RM 1.4 but I made this u because I am not familiar with the PWN meaning of house.\r\n","web-03 Dec 2002",90801,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (15,"בַּיִת","n","04813281","yy","morfix","1.2","rav-milim","1.2",NULL,"שירה: חלק של שיר שיש בו כמה שורות. לעיתים קרובות יש לבתים משקל דומה וחריזה דומה. ","stanza",NULL,"המורה למוזיקה לימדה אותנו שיר שיש בו שלושה בתים ","checked","MZ: (RM-1.2)\r\n","web-10 Feb 2003, web-11 Dec 2002, web-05 Dec 2002, web-03 Dec 2002",90801,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (26,"bayit","n","06007316","ng",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"MZ: A decision was made to ignore RM 1.5 (see Hebrew sheet) because bayit is never alone in this sense but only a part of a compound and anyway it is not needed as all teh children may be mapped to other WN concepts. This could have also been viewed as a denotation difference. The Hebrew synset for RM 1.5 is more general than this. ","web-27 Nov 2002",90802,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (18,"אִמָּא_וְאַבָּא","n","00273030","yc",NULL,NULL,NULL,NULL,NULL,NULL,"house",NULL,"כשהיינו קטנים, אחי ואני אהבנו לשחק באמא ואבא",NULL,"MZ: it looks like it is an error in WN - unit is play house and not just house. I couldn\'t find any evidence of \r\n#IE I think it can stand as a collocation","eyal-23 Jun 2005, web-05 Dec 2002",90803,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (25,"בַּיִת","n","06110607","nn","morfix","1.5","rav-milim","1.7",NULL," ספורט מסגרת של כמה קבוצות המתחרות ביניהן כשהקבוצה המנצחת בבית מתחרה נגד הקבוצות המנצחות בבתים אחרים וכן הלאה.",NULL,NULL,"הקבוצה הראשונה בבית תעלה למשחק חצי הגמר.",NULL,"MZ: (RM-1.7) This is a mistake in Rav-Milim. The proper English translation should be - division","web-05 Dec 2002",90801,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (27,"בַּיִת","n","05976484","yy","morfix","1.4","rav-milim","1.6",NULL,"משפחה חשובה, בייחוד משפחת האצולה או משפחה מלכותית; שושלת. ","house",NULL,"אנרי הרביעי מלך צרפת היה הראשון למלכי בית בורבון.\r\n",NULL,"MZ: (RM-1.6)","web-11 Dec 2002, web-05 Dec 2002, web-03 Dec 2002",90801,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (28,"בַּיְט","n","09796150","yy","morfix","2.1","rav-milim","2.1",NULL,"מחשבים קבוצת סיבּיות (לרוב שמונה) המהווה יחידת אחסון בסיסית השקולה לתו אחד של מידע, יחידה בסיסית של תוכנה או של חומרה. בעברית: בַּיִת.","byte",NULL,NULL,"checked","MZ","web-10 Feb 2003, web-11 Dec 2002, web-05 Dec 2002",90804,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (29,"בֵּית_אָבוֹת","n","02825467","yy","morfix","2.1","rav-milim","2.1",NULL,"מוסד המותאם לצורכיהם של אנשים זקנים שקשה להם לטפל בעצמם או שאינם רוצים לחיות לבד. בית האבות מספק להם דיור, מזון, טיפול רפואי וסיעודי, פעילות תרבותית ועוד."," home, nursing_home, rest_home",NULL,NULL,NULL,"MZ: (RM-2.1). RM has other entries which are missing from WN: old folks-apostrophe home, eldrely citizens-apostrophe home","web-11 Dec 2002, web-10 Dec 2002, web-05 Dec 2002",90805,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (31,"פִּיל","n","01997527","yy","morfix","1.1","rav-milim","1.1",NULL,"בעל חיים גדול וכבד בעל עור עבה, חדק ארוך וגמיש, אוזניים רחבות וזוג שנהבים ארוכים.","elephant",NULL,"הפיל שוכן בעדרים ביערות בארצות אפריקה ואסיה וניזון מעלים. משמש בהמת משא וניצוד בשל השנהב יקר הערך שלו.\r\n",NULL,"MZ: RM-1.1","web-05 Dec 2002, web-03 Dec 2002",90806,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (34,"תֵּאַטְרוֹן","n","03491295","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"theater",NULL,"בעיר הבירה יש תאטרון פתוח המכיל 900 מקומות",NULL,"MZ\r\n#IE","eyal-15 May 2005, web-11 Dec 2002, web-05 Dec 2002, web-03 Dec 2002",90807,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (37,"GAP!","n","06105815","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"MZ: But should check the meaning of RM 1.4 to be sure there is no relation.  # NO See card קהילה","shuly-07 Jan 2004",90808,"2004-01-07");
INSERT INTO hebrew_synonyms VALUES (35,"GAP!","n","06104236","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"MZ: It is a GAP assuming PWN is right that this is indeed a separate synset rather than a synonym of audience.","web-03 Dec 2002",90808,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (38,"גִ\'ירָפָה","n","01934997","yy","morfix","1.1","rav-milim","1.1",NULL,NULL,"גִ\'ירָף",NULL,NULL,"revised","MZ","ordan-10 Aug 2004, web-05 Dec 2002, web-03 Dec 2002",90809,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (39,"גִ\'ירָף","n","01934997","yy","morfix","1.1","rav-milim","1.1",NULL,NULL,"גִ\'ירָפָה",NULL,NULL,"revised","MZ","ordan-10 Aug 2004, web-05 Dec 2002, web-03 Dec 2002",90810,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (40,"בַּיִת","n","09796150","yy","morfix","1.6","rav-milim","1.11",NULL,"מחשבים- החלופה העברית לבַּיְט ","byte",NULL,NULL,"checked","MZ: (RM-1.11)","web-10 Feb 2003",90801,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (41,"בַּיִת","n","06116890","y","morfix","1.5","rav-milim","1.7",NULL,"ספורט -מסגרת של כמה קבוצות המתחרות ביניהן כשהקבוצה המנצחת בבית מתחרה נגד הקבוצות המנצחות בבתים אחרים וכן הלאה.","division",NULL,"הקבוצה הראשונה בבית תעלה למשחק חצי הגמר",NULL,"MZ: (RM-1.7); Morfix and RM have league which is wrong. The WN sysnset for Sport-division is not strictly the  same either but close. Need to check how to do this better.","web-15 Jan 2003",90801,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (42,"ד''ש","n","04974383","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"regards",NULL,NULL,"revised","MZ #IE abbreviation for ''drishat shalom''","eyal-22 Mar 2004, web-11 Dec 2002",90811,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (6548,"אִחוּל","n","04974383","yy","melingo","1","rav-milim","1.1",NULL,NULL,"wish, greeting",NULL,"קבל את איחולי הכנים להצלחה בעסק החדש","checked","#IE usually plural; could also correspond with RM 1.2","eyal-22 Mar 2004",90812,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (43,"דְּרִישַׁת-שָׁלוֹם","n","04974383","yy","melingo","1","rav-milim","1.1",NULL,NULL,"regards",NULL,"הוא מסר לו דרישת שלום דרך הרדיו",NULL,"MZ #IE","eyal-22 Mar 2004",90813,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (44,"מִשְׁכָּן","n","02618194","n","morfix","1.2","rav-milim","1.2",NULL,"ספרותית -  בית, מעון, מקום מגורים",NULL,NULL,"הקרֶמלין של מוסקבה שימש בעבר משכן הצארים",NULL,"MZ\r\n#IE this synset refers only to the physical struture in which one lives","eyal-11 Aug 2005, web-10 Dec 2002",0,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (45,"בֵּית-מְגוּרִים","n","02618194","yy","morfix","1.1","rav-milim","1.1",NULL,NULL,"dwelling_house",NULL,"הם אספו כסף על מנת לבנות בתי מגורים למוחסרי הדיור",NULL,"MZ: DWELLING by itself is not listed in RM as an entry (only dwelling house, residence) but BEYT_MEGURIM appears in translation of DWELLING.\r\n#IE","eyal-11 Aug 2005, web-11 Dec 2002",90815,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (46,"בֵּית-דִּירוֹת","n","02199760","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"apartment_building",NULL,NULL,"checked","MZ\r\n#IE","eyal-30 Jun 2005, web-10 Dec 2002",90816,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (47,"דִּיּוּר","n","02839091","yy","morfix","1.1","rav-milim","1.1.A",NULL,"מקום מגורים","housing",NULL,"משרד השיכון מנסה לעזור למשפחות חסרות דיור",NULL,"MZ: (RM-1.1.A) The RM definition has an OR: a place where people live OR the living conditions. Only the former is applicable here.","web-10 Dec 2002",90817,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (48,"מִבְנֶה","n","03431817","yy","morfix","1.2","rav-milim","1.1",NULL,"דבר בנוי (מלבנים, מבטון, מעץ, מאבן וכד\')","structure",NULL,"מבנים רבים נהרסו ברעידת האדמה, בהם בנייני מגורים ומבני תעשייה",NULL,"MZ: (RM-1.1) Even though the RM and Morfix translation in 1.1 is building rather than structure, this is the right sense based on the definition. But review this.\r\n","web-11 Dec 2002",90818,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (49,"מִבְנֶה","n","03858780","yy","morfix","1.2","rav-milim","1.2",NULL,"תבנית, הצורה שבה משהו עשוי או בנוי; האופן שבו החלקים השונים של מכלול ערוכים, מסודרים או מאורגנים","structure",NULL,"למרימי משקולות יש מבנה גוף רחב",NULL,"MZ: RM includes in 1.2 several PWN synsets - the definition pertains to this synset but the examples are from several.","web-10 Dec 2002",90818,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (50,"מִבְנֶה","n","04423204","yy","morfix","1.2","rav-milim","1.2",NULL,NULL,"structure",NULL,"מבקר הקולנוע הצביע על פגמים במבנה העלילה של הסרט",NULL,"MZ: the RM definition pertains to a different synset of structure but one of its example sfits here.","web-10 Dec 2002",90818,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (51,"מִבְנֶה","n","04062157","yy","morfix","1.2","rav-milim","1.2",NULL,NULL,"structure",NULL,NULL,NULL,"MZ: RM doesn\'t list this as a separate meaning","web-10 Dec 2002",90818,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (52,"מִבְנֶה","n","06199619","yy","morfix","1.2","rav-milim","1.2",NULL,NULL,"structure",NULL,NULL,NULL,"MZ: RM doesn\'t list this as a separate meaning.","web-10 Dec 2002",90818,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (53,"בִּיֵּת","v","00208796","yy","morfix","3.1","rav-milim","3.1",NULL,NULL,"domesticate",NULL,NULL,"checked","MZ: RM doesn\'t distinguish the three meanings of domesticate in PWN.\r\n","web-10 Feb 2003, web-04 Feb 2003, web-10 Dec 2002",90819,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (54,"בִּיֵּת","v","00138537","yy","morfix","3.1","rav-milim","3.1",NULL,NULL,"domesticate",NULL,NULL,"checked","MZ: BIYET (PIEL). RM doesn\'t distinguish the three meanings of domesticate in PWN.","web-10 Feb 2003, web-11 Dec 2002",90819,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (55,"בִּיֵּת","v","00208649","yy","morfix","1.1","rav-milim","3.1",NULL,"סיגל בעל חיים לחיים בקרבת האדם, לתועלת האדם",NULL,NULL,"לפני כארבעת אלפים שנה ביית האדם את הסוס, ומאז הוא משמש אותו ברכיבה ובהובלת משאות","checked","MZ: RM doesn\'t distinguish the three PWN meanings but this synset is the one RM uses.","web-10 Feb 2003, web-10 Dec 2002",90819,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (56,"אִלֵּף","v","00138537","y","none",NULL,"rav-milim","3.1.B",NULL," אימן בעל חיים והרגיל אותו לחיי בית","domesticate",NULL,NULL,"checked","MZ: ILEF (PIEL) Doesn\'t appear in Hebrew-English Morfix or RM (only the English-Hebrew one). RM defines ILEF as train-tame as well as domesticate all in one defintion. The second part of the defintion which pertains to house training is the one that fits here. PWN by the way has no appropriate synstes for training animals and taming animals.","web-10 Feb 2003, web-11 Dec 2002",90820,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (57,"אֶתְמוֹל","n","10877300","yy","none",NULL,"none",NULL,NULL,NULL,"yesterday",NULL,NULL,"checked","MZ: Actually, neither Morfix nor RM list ETMOL as a noun at all in the sense of the day before today. Only as an adverb.","web-10 Feb 2003, web-10 Dec 2002",90821,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (58,"אֶתְמוֹל","r","00504351","yy","morfix","1.1","rav-milim","1.1",NULL,NULL,"yesterday",NULL,"אתמול אמרת לי \'היום\' והיום אתה אומר לי \'מחר\'!","checked","MZ\r\n#NO","ordan-14 Feb 2004",90822,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (59,"אֶתְמוֹל","n","10963940","yy","morfix","1.1","rav-milim","2.1",NULL,"הזמן שעבר, בייחוד הזמן האחרון","yesterday",NULL,"צריך לצעוד לעבר העתיד, אך אל לנו לשכוח את האתמול","checked","MZ","web-10 Feb 2003, web-10 Dec 2002",90821,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (60,"אֶתְמוֹל","r","00504454","yy","morfix","1.1","rav-milim","2.1",NULL,NULL,"yesterday",NULL,"לא נולדתי אתמול!","checked","MZ: RM doesn\'t list this sense of ETMOL as an adverb only as a noun.","ordan-14 Feb 2004",90822,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (61,"מְדִינָה","n","06079469","yy","morfix","1.1","rav-milim","1.2",NULL,"כלל רשויות השלטון בארץ מסוימת, ובייחוד השלטון האזרחי החילוני להבדיל משלטון הדת","state",NULL,"המדינה הגישה נגדו תביעה על עבירות בטחוניות",NULL,"MZ","web-10 Dec 2002",90823,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (62,"מְדִינָה","n","06374245","yy","morfix","1.1","rav-milim","1.3",NULL,"כל אחד מן האזורים שיש להם שלטון עצמי חלקי, והמאורגנים יחד במסגרת של פדרציה","state",NULL,"ארצות הברית היא פדרציה המורכבת מחמישים ואחת מדינות",NULL,"MZ","web-10 Dec 2002",90823,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (63,"מְדִינָה","n","06074189","yy","morfix","1.1","rav-milim","1.1",NULL,"ארץ בעלת גבולות ידועים שיש בה שלטון עצמאי מרכזי יחיד","state, country",NULL,"לאחר אלפיים שנות גלות זכה עם ישראל למדינה משלו","revised","MZ: Synset 3 and synset 6 are not distinguished in RM.\r\n#NO","ordan-12 Feb 2004, web-10 Dec 2002",90823,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (64,"מְדִינָה","n","06299747","yy","morfix","1.1","rav-milim","1.1.A",NULL,"ארץ בעלת גבולות ידועים","state, country",NULL,"מצרים, ירדן וסוריה הן מדינות ערביות",NULL,"MZ: RM doesn\'t distinguish this sense from the one of synset #3. The first part of the definition pertians to both synset 3 and synset 6.","web-10 Dec 2002",90823,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (65,"מַצָּב","n","00016185","yy","morfix","1.1","rav-milim","1.2",NULL,"מכלול הנסיבות והתנאים שבהם נמצאים אדם, מדינה, עם וכד\', בעיקר בתחום הכלכלי, החברתי והמדיני","state",NULL,"לאחר שלוש שנות בצורת רצופות החמיר מצבה הכלכלי של המדינה",NULL,"MZ: PWN distinguishes state and condition, with the latter being a hyponym of the former. Hebrew doesn\'t make this distinction.  ","web-10 Dec 2002",90824,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (67,"מַצָּב","n","10032130","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"condition, status",NULL,"המצב הנוכחי של המשא ומתן אינו מעודד","revised","MZ\r\n#IE","eyal-26 Dec 2004, web-10 Dec 2002",90824,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (68,"מַצָּב","n","10031939","yy","morfix","1.1","rav-milim","1.1",NULL,"מצבו של מישהו בריאותו, הרגשתו הכללית, כושרו (הגופני והנפשי).","condition",NULL,"מצבו של הפצוע יציב",NULL,"MZ: this RM meaning is perhaps not exactly the same as the synset. If so then there is an English GAP for this meaning from RM. Need to review. ","web-10 Dec 2002",90824,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (69,"מַצָּב","n","10034299","yy","morfix","1.2",NULL,NULL,NULL,NULL,"position",NULL,NULL,NULL,"MZ: This sense does not appear in RM.","web-10 Dec 2002",90824,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (70,"מַצָּב","n","03960878","yy","morfix","1.2","rav-milim","1.5",NULL," האופן שבו דבר או אדם ממוקמים במרחב, מיקומם ביחס למה שמסביבם; אחת העמדות האפשריות שבהן יכולים להימצא ידית, מתג וכד\'","position",NULL,"ממצב הכלים על לוח השחמט היה ניתן להסיק בבירור שהמשחק הוכרע",NULL,"MZ","web-11 Dec 2002, web-10 Dec 2002",90824,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (71,"מֻצָּב","n","02997499","yy","morfix","2.1","rav-milim","3.1",NULL,"צבא שטח מוגבל המשמש לתצפית, להתגוננות, למיקום מפקדה וכד\' לאחר שהוכשר לכך בביצורים ובציוד מתאימים","post, military_post",NULL,"החיילים במוצב התצפית הקדמי דיווחו על תנועות כוחות במערך האויב",NULL,"MZ","web-11 Dec 2002, web-10 Dec 2002",90825,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (72,"סְטָטוּס","n","10048803","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"status",NULL,"בזמן שירותו הצבאי הוא נהנה מסטטוס של ספורטאי מצטיין","revised","MZ: RM doesn\'t distinguish the two senses of status that PWN lists. I separated the RM definition into two. \r\n#IE RM\'s definition cannot be seperated into two since there is only one meaning","eyal-26 Dec 2004, web-11 Dec 2002",90826,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (73,"מִצָּב","n","10048803","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"status",NULL,NULL,"revised","MZ\r\n#IE","eyal-26 Dec 2004, web-11 Dec 2002",90827,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (74,"סְטָטוּס","n","10032130","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"status",NULL,"מהו הסטטוס הנוכחי של הסכמי אוסלו?","revised","MZ: RM doesn\'t distinguish the two senses of STATUS that PWN lists. I separated the RM definition.\r\n#IE I don\'t think RM\'s definition can be divided into two. I think the word סטטוס can definitely fit to this synset, although RM\'s definition does not correspond with WN\'s definition","eyal-26 Dec 2004, web-11 Dec 2002",90826,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (75,"מַעֲמָד_חֶבְרָתִי","n","10049681","yy",NULL,NULL,NULL,NULL,NULL,NULL,"social_status",NULL,NULL,NULL,"MZ: This collocation is not in RM.","web-11 Dec 2002",90828,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (76,"צָב","n","01183829","u","melingo","1.1","rav-milim","1.1",NULL,NULL,"turtle",NULL,NULL,"revised","MZ: Morfix and RM translate צב as tortoise without mentioning turtle (though Morfix from English to Hebrew also translates turtle as צב). RM is wrong. Tortoise is צַב יָם and Turtle is צַב \r\n#IE actually RM is right. Tortoise is צב and turtle is צב ים","eyal-13 Jan 2005, web-11 Dec 2002",0,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (8015,"צַב-יָם","n","01183829","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"turtle",NULL,NULL,"checked","#IE","eyal-13 Jan 2005",94149,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (77,"צַב_יָם","n","01191090","u","none",NULL,"rav-milim","1.1",NULL,"צב השוכן בים ולו שריון שטוח וגפיים דמויות משוטי חתירה שטוחים. בארץ מצוי בעיקר הסוג הנקרא \'צב הים החום\'","tortoise",NULL,NULL,"revised","MZ: RM is wrong about this. It translates CAV YAM as turtle and Cav as tortoise, while it should be the other way around according to PWN. Morfix doesn\'t have CAV YAM. \r\n#IE actually RM is right. Tortoise is צב and turtle is צב ים","eyal-13 Jan 2005, web-11 Dec 2002",0,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (78,"בֻּיַּת","v","00138537","y","morfix","4.1","rav-milim","4.1",NULL,"בייתו אותו. צורת הסביל של בִּיֵּת","domesticate",NULL,NULL,"checked","MZ: BUYAT (PUAL) is the passive form of BIYET (PIEL)","web-10 Feb 2003, web-11 Dec 2002",90831,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (79,"בֻּיַּת","v","00208649","y","morfix","4.1","rav-milim","4.1",NULL,"בייתו אותו. צורת הסביל של בִּיֵּת ","domesticate",NULL,"תרנגול הבית בוית לפני אלפי שנים מתרנגול הבר","checked","MZ: BUYAT is the passive form of BIYET","web-10 Feb 2003, web-11 Dec 2002",90831,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (80,"בֻּיַּת","v","00208796","y","morfix","4.1","rav-milim","4.1",NULL,NULL,"domesticate",NULL,NULL,"checked","MZ: BUYAT is the passive form of BIYET","web-10 Feb 2003, web-11 Dec 2002",90831,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (81,"אֻלַּף","v","00138537","y",NULL,NULL,"rav-milim","4.1",NULL,"אילפו אותו. צורת הסביל של אִלֵּף","domesticate",NULL,NULL,"checked","MZ: ULAF (PUAL) is the passive form of ILEF (PIEL)\r\nMorfix doesn\'t list this meaning for ULAF","web-10 Feb 2003",90832,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (82,"הִצִּיב","v","01026409","nn","morfix","1.1","rav-milim","1.1",NULL,NULL,"place",NULL,"בכניסה למוזיאון הציבו פסל יפה",NULL,"MZ: HICIV (HIF^IL). \r\n#NO","ordan-09 Sep 2005, web-11 Dec 2002",90833,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (83,"הֻצַּב","v","01026409","nn","morfix","1.1","rav-milim","1.1",NULL,"הציבו אותו. צורת הסביל של הִצִּיב","place",NULL,"פֶּסל מרשים הוצב בכיכר העיר",NULL,"MZ: HUCAV (HUF^AL) is the passive of HECIV (HIF^IL). \r\n#NO","ordan-09 Sep 2005, web-11 Dec 2002",90834,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (84,"חֹק","n","06243906","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"web-11 Dec 2002",90835,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (88,"!אֲמִירָה","n","05320427","y","morfix","1.1","rav-milim","1.1","tg1","דיבור, דבר שאומרים;","saying_expression_utterance",NULL,NULL,"checked","#MZ@- Morfix and RM do not distinguish the two synsets (1. saying, expression, 2. utterance). In addition there is another potential synset for AMIRA (see the ''saying, expression, locution'' entry for AMIRA for the comment.","eyal-26 Jun 2005, web-15 Feb 2003, web-10 Feb 2003",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (89,"!אֲמִירָה","n","05349662","y","morfix","1.1","rav-milim","1.1","tg1","דיבור, דבר שאומרים; פעולת ההשמעה של דיבור","saying_expression_utterance",NULL,"האיש הזה מצטיין באמירות רמות שאין מאחריהן מעשים.","checked","#MZ@-Morfix & RM collapses two synsets into one sense (1. saying, expression 2. utterance). In addition, RM in the examples for AMIRA lists another sense without separating it. AMIRA should potentially be added to the formulation, expression synset as well","eyal-26 Jun 2005, web-15 Feb 2003, web-10 Feb 2003",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (90,"אֶמִיר","n","07239856","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"emir",NULL,NULL,"checked","#MZ@-OK\r\n#IE","eyal-26 Jun 2005, web-15 Feb 2003",90837,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8703,"אִכָּר","n","H0003979","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"farmer",NULL,"האיכר ערם את החציר לערימות גדולות\r\n","checked","#IE","eyal-26 Jun 2005",91285,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (94,"אָמִיר","n","09417961","yy","melingo","1.1","rav-milim","1.1","tg1","literary","tree_top",NULL,NULL,"checked","#MZ@-OK\r\n#IE","eyal-30 Jun 2005, web-15 Feb 2003, assign-13 Dec 2002",90838,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (8719,"נוֹף","n","09417961","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"treetop",NULL,NULL,"checked","#IE","eyal-30 Jun 2005",95167,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (95,"אָמַר","v","00506398","yw","morfix","1.1","rav-milim","1.1","tg1",NULL,"to_say",NULL,NULL,"checked","#MZ@-a different sense of say was intended in Morfix (though say is also part of this sense) - the right one is state say tell\r\n(Factotum) express an idea, etc. in words; ''He said that he wanted to marry her''; ''tell me what is bothering you''; ''state your opinion''","web-15 Feb 2003",90839,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (96,"אָמַר","v","00682542","yy","morfix","1","rav-milim","1.1","tg1",NULL,"say, tell",NULL,"הוא אמר שהוא רוצה לשאת אותה לאישה","revised","#MZ@-this is ok but RM and Morfix mix several senses into one. #IE","eyal-28 Mar 2004, web-15 Feb 2003",90839,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (97,"אָמַר","v","00506398","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"tell",NULL,"אמרתי לך לא לגעת בזה!","checked","#MZ@-ok \r\n#IE","eyal-30 Jun 2005, web-15 Feb 2003",90839,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (99,"!אֹמֶר","n","05320427","y","morfix","2.1","rav-milim","2.1","tg1","מליצית דיבור, מילה, דבר מה שאומרים (בעיקר בצירופים כגון \'בלי אומר\', \'אמרי נועם\', \'אמרי שפר\').","utterance_word_saying",NULL,NULL,"checked","#MZ@-this is probbaly OK but should be reviewed when UTTERANCE is checked more thoroughly.","eyal-26 Jun 2005, web-15 Feb 2003, web-10 Feb 2003, assign-13 Dec 2002",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (100,"!אֹמֶר","n","05349662","yw","morfix","2.1","rav-milim","2.1","tg1","מליצית דיבור, מילה, דבר מה שאומרים (בעיקר בצירופים כגון \'בלי אומר\', \'אמרי נועם\', \'אמרי שפר\').","utterance_word_saying",NULL,NULL,"checked","#MZ@-not this synset - need to look for the right synset","eyal-26 Jun 2005, web-15 Feb 2003, web-10 Feb 2003",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (104,"בֵּית","n","05120394","y","morfix","2.1","rav-milim","2.1","tg1","שמה של האות השנייה (ב) באלף-בית העברי. נכתב לרוב: בי''ת.","Beth",NULL,NULL,"checked","#MZ@-ok","web-15 Feb 2003",90841,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (105,"בֵּית","n","02668605","yy","morfix","1.2","rav-milim","1.2","tg1",NULL,"fatigues",NULL,"לפני שניקה את השירותים בבסיס, החליף לבית","checked","#MZ@-ok\r\n#NO","ordan-08 Apr 2004",90841,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (106,"בַּיִת","n","02618194","n","morfix","1.1",NULL,NULL,"tg1",NULL,"house_home",NULL,NULL,"checked","#MZ@-it seems WN is wrong not to include house in this synset. Need to look at this closer.\r\n#IE the word בית is too general","eyal-11 Aug 2005, web-02 Mar 2003, web-15 Feb 2003, assign-13 Dec 2002",0,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (6366,"עִיר-הָאָבוֹת","n","H0003044","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"Hebron",NULL,NULL,"revised","# IE","eyal-23 Aug 2004, shuly-08 Jan 2004",90842,"2004-08-23");
INSERT INTO hebrew_synonyms VALUES (109,"שׁוֹשֶׁלֶת","n","05976600","yy","morfix","1.1","rav-milim","1.1","tg1",NULL,"dynasty",NULL,"לאחר עריפת ראשו של לואי ה-16, נדמה היה שהשושלת המלוכנית בצרפת באה אל קיצה ","revised","#MZ@- there is a better synset for this - house \r\ngloss: aristocratic family line; ''the House of York","ordan-20 Mar 2004, web-15 Feb 2003",90843,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (110,"בַּיִת","n","06021037","yw","milingo","1.4",NULL,NULL,"tg1",NULL,"dynasty_family",NULL,NULL,"checked","#MZ (nn) -this is not strictly wrong because this is the ''family'' WN Synset. The problem is that Morfix mixes two senses of bayit in one entry while RM distinguishes them. # EP yw is the correct eval for what MZ means","eyal-22 Jun 2005, shuly-08 Jan 2004",0,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (111,"בַּיִת","n","06110607","yw","milingo","1.5",NULL,NULL,"tg1","(sport)","league",NULL,NULL,"checked","#MZ@-wrong sense","web-15 Feb 2003",90801,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (113,"גִּיד","n","04110255","yy","morfix","1.1","rav-milim","1.1","tg1",NULL,"tendon",NULL,"הגיד בכף רגלו של הכדורגלן נקרע מרוב מאמץ, והוא נאלץ לעזוב את המשחק.","checked","#MZ@-ok #IE","eyal-24 Feb 2004",90845,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (114,"גִּיד","n","04279799","yy","melingo","2","rav-milim","1.2","tg1","(euphemism)","penis",NULL,NULL,"revised","#MZ@-ok #IE","eyal-22 Mar 2004, web-15 Feb 2003",90845,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (115,"גִּלָּה","v","00632077","yy","morfix","1","rav-milim","1.2","tg1",NULL,"to_reveal_to_discover",NULL,"השחקנית לא היתה מוכנה לגלות את גילה","revised","#MZ@-ok #IE","eyal-22 Mar 2004, web-15 Feb 2003, assign-13 Dec 2002",90846,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (116,"!גִּלָּה","v","01467069","y","morfix","2.1","rav-milim","2.4","tg1","הראה (יחס, גישה, התנהגות וכד\'), הביא אותם לידי ביטוי.","to_reveal_to_discover",NULL,"הנבחן גילה בקיאות מדהימה בחומר.","checked","#MZ@- this needs to be reviewed as the usage is not exactly parallel","eyal-06 Jul 2005, web-15 Feb 2003",0,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (117,"!גִּלָּה","v","01467644","y","morfix","2.1","rav-milim","2.4","tg1","הראה (יחס, גישה, התנהגות וכד\'), הביא אותם לידי ביטוי.","to_reveal_to_discover",NULL,"הנבחן גילה בקיאות מדהימה בחומר.","checked","#MZ@-need to check what is the difference between this synset and the \r\n\'uncover bring_out unveil reveal\' one - meanwhile the Hebrew word is linked to both - RM doesn\'t distinguish the senses","eyal-06 Jul 2005, web-15 Feb 2003, assign-13 Dec 2002",0,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (118,"גָּאלָה","n","00333978","y","morfix","1.1","rav-milim","1.1","tg1"," ","gala",NULL,NULL,"revised","#MZ@-ok #IE","eyal-22 Mar 2004, web-18 Feb 2003, assign-13 Dec 2002",90848,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (119,"גָּאלָה","n","05157784","u","morfix","2","rav-milim","1.2","tg1",NULL,"premiere",NULL,NULL,"revised","#MZ@-ok-though this needs to be checked - is gala really premiere? #IE it appears only in RM - since we have other alternatives, I prefer to use them","eyal-22 Mar 2004, web-18 Feb 2003, assign-13 Dec 2002",90848,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (120,"גֻּלָּה","n","02895368","yy","morfix","1","sapir","1.5","tg1",NULL,"knob",NULL,NULL,"revised","#MZ@-I think knob is too specific #IE Sapir\'s definition refers to a handle of a stick, which has the shape of a small ball","eyal-28 Mar 2004, eyal-22 Mar 2004, web-18 Feb 2003, assign-13 Dec 2002",90849,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (121,"גֻּלָּה","n","02895469","yy","morfix","1","sapir","1.7","tg1",NULL,"knob",NULL,NULL,"revised","#MZ@-ok #IE","eyal-22 Mar 2004, web-18 Feb 2003, assign-13 Dec 2002",90849,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (6543,"GAP!","n","02966529","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE In Hebrew we say ''pesel shayish'' (sculpture made of marble). The word ''shayish'' alone does not describe, in any case, a sculpture.","eyal-22 Mar 2004",90808,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (122,"גֻּלָּה","n","02895592","nn","none",NULL,"none",NULL,"tg1",NULL,"knob, pommel",NULL,NULL,"revised","#MZ@-too specific \r\n#IE ","eyal-12 Aug 2004, eyal-28 Mar 2004, web-18 Feb 2003, assign-13 Dec 2002",90849,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7146,"GAP!","n","02895592","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE this specific term does not exist in Hebrew","eyal-12 Aug 2004",90808,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (123,"!גֻּלָּה","n","10012749","y","milingo","5.1","rav-milim","5.1","tg1","גוף כדורי קטן; כל דבר דמוי כדור קטנטן","small_ball_small_sphere_knob",NULL,"לסבי יש מקל הליכה מעוצב יפה שבראשו גולת כסף","checked","#MZ@-ok\r\n#IE too general, need to check","eyal-06 Jul 2005, web-18 Feb 2003, assign-13 Dec 2002",0,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (124,"גֻּלָּה","n","02966407","yy","morfix","2","rav-milim","1.2","tg1",NULL,"marble",NULL,"יותר מכל הוא אהב לשחק בגולות","revised","#MZ@- same as Jula #IE","eyal-22 Mar 2004, web-18 Feb 2003, assign-13 Dec 2002",90849,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (125,"גֻּלָּה","n","02966529","nn","morfix","5.2",NULL,NULL,"tg1","((game of marbles))","marble",NULL,NULL,"revised","#MZ@- wrong sense of marble #IE has nothing to do with the game of marbles","eyal-22 Mar 2004, web-18 Feb 2003, assign-13 Dec 2002",0,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (126,"גֻּלָּה","n","10725638","nn","morfix","5.2",NULL,NULL,"tg1","((game of marbles))","marble",NULL,NULL,"revised","#MZ@-wrong sense of marble #IE has nothing to do with the game of marbles","eyal-22 Mar 2004, web-18 Feb 2003, assign-13 Dec 2002",90851,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (127,"דִּבֵּר","n","05360712","u","melingo","2.1","rav-milim","2.1","tg1",NULL,"commandment",NULL,NULL,"checked","#MZ@-ok\r\n#IE this word is too specific in the Hebrew language","eyal-07 Jul 2005, eyal-06 Jul 2005, web-18 Feb 2003, assign-13 Dec 2002",0,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (8789,"מִצְוָה","n","05360712","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"commandment",NULL,NULL,"checked","#IE RM 1.2 can also fit","eyal-07 Jul 2005",95192,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (128,"דִּבֵּר","v","00638109","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"speak, talk",NULL,"היא מדברת המון שטויות","checked","#MZ@-ok\r\n#IE","eyal-07 Jul 2005, web-18 Feb 2003, assign-13 Dec 2002",90853,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (129,"דִּבֵּר","v","00651246","y","morfix","3.1","rav-milim","3.2","tg1","שוחח (עם מישהו על משהו), דן.","to_speak to_talk",NULL,"אתה מוכרח לדבר איתו, לא ייתכן שהוא ימשיך להתנהג כך.\r\n","checked","#MZ@-need to recheck which RM sense was matched with which synset","web-18 Feb 2003",90853,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (130,"דִּבֵּר","v","00652168","n","morfix","3.1","rav-milim","3.1","tg1","אמר מילים, הביע בקול.","to_speak_to_talk",NULL,"המורה דיבר בקול רם כדי שכל הילדים יוכלו לשמוע אותו","checked","#MZ@-what is the difference between this synset and the \r\ntalk speak utter mouth verbalize one\r\n#IE in this sense, we use only the present tense\r\n","eyal-07 Jul 2005, web-18 Feb 2003",0,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (131,"דֵּעָה","n","04492484","nn","morfix","1.1","rav-milim","1.1","tg1",NULL,"idea_opinion_thought",NULL,NULL,"revised","#MZ@ - wrong synset because of bad translation - it should only be opinion\r\n#NO","ordan-17 Dec 2004, web-18 Feb 2003, assign-13 Dec 2002",90854,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (132,"דֵּעָה","n","04564824","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"opinion_thought",NULL,"מה דעתך על משה? ; דעתי שונה מדעתך","checked","#MZ@-there are several senses in RM for opinion - need to check\r\n#IE","eyal-06 Jul 2005, web-18 Feb 2003",90854,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (133,"דָּבָר","n","05432762","u","morfix","1.2",NULL,NULL,"tg1",NULL,"event_occurrence_happening",NULL,NULL,"checked","#MZ@-bad translation in morfix -RM doesn\'t have this sense (though it has the same bad translation)\r\n#IE I\'m not sure it fits\r\n","eyal-07 Jul 2005, web-18 Feb 2003, assign-13 Dec 2002",0,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (134,"הִגִּיד","v","00506398","yy","melingo","1.1","sapir","1.2","tg1",NULL,"tell, say",NULL,"תגיד לו שיתרחק ממנה!","checked","#MZ@-there one sense of HIGID (but only in the future and imperative) means to order as in this synset. RM and Morfix mix in with this other synsets as if they were the same (e.g inform)\r\n#IE","eyal-30 Jun 2005, web-15 Feb 2003",90856,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (135,"הִגִּיד","v","00682542","yy","morfix","1","rav-milim","1.1","tg1",NULL,"say, tell",NULL,"תגיד לי מה מה מטריד אותך","revised","#MZ@- RM and Morfix mix several senses into one. #IE much more common in the future or the imperative forms; in the past form the word that is used is ''amar'' (אמר)","eyal-28 Mar 2004, web-15 Feb 2003",90856,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (136,"הֵמִיר","v","00111031","yy","morfix","1","rav-milim","1.1","tg1",NULL,"change, exchange, convert",NULL,"האם תוכל להמיר את כספי מדולרים לשקלים","revised","#MZ@-ok - RM and morfix appear to have two senses for translation: to change, to exchange ; to convert but RM doesn\'t distinguish the two in Hebrew. Seems WN also has one synset. But check. #IE\r\n","eyal-28 Mar 2004, web-18 Feb 2003",90857,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (137,"הוֹרֶה","n","07456981","yy","morfix","2","rav-milim","1.1","tg1",NULL,"parent",NULL,"לטיול השנתי חייב להצטרף לפחות הורה מלווה אחד","revised","#MZ@-ok #IE in Hebrew the word ''hore'' (הורה) is usually used for both male and female","eyal-28 Mar 2004, web-18 Feb 2003, assign-13 Dec 2002",90858,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (138,"הוֹרָה","v","00506398","yy","melingo","1.1","rav-milim","1.1","tg1","נתן הוראה","order",NULL,"המורה הורתה לתלמידים להכנס לכיתה","checked","#MZ@\r\n#IE","eyal-30 Jun 2005, web-15 Feb 2003",90859,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (139,"חִבֵּר","v","00881541","u","morfix","4.1","none",NULL,"tg1",NULL,"to_join_to_connect_to_attach",NULL,NULL,"revised","#MZ@-wrong sense of attach\r\n#IE I think the verb התחבר fits better","eyal-24 Nov 2004, web-23 Feb 2003",0,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (140,"חִבֵּר","v","00881672","yw","morfix","4.1",NULL,NULL,"tg1",NULL,"to_join to_connect to_attach",NULL,NULL,"checked","#MZ@-wrong binyan","web-23 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",90860,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (141,"חִבֵּר","v","00885494","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"attach",NULL,"היא חיברה את המוצץ לחולצתו של התינוק בשרוך","revised","#MZ@-ok but check other synstes and RM entries\r\n#IE\r\n","eyal-24 Nov 2004, web-23 Feb 2003",90860,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7616,"הִצְמִיד","v","00885494","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"attach",NULL,"לאחר הלידה מצמידה האחות סרט לזרועותיהם של האם והילוד","checked","#IE","eyal-24 Nov 2004",93761,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (142,"חִבֵּר","v","01554470","nn","morfix","4.1",NULL,NULL,"tg1",NULL,"to_join_to_connect_to_attach",NULL,NULL,"revised","#MZ@-wrong synset- there is no morfix 6.1 (which was the original bisense number)\r\n#IE","eyal-24 Nov 2004, web-18 Feb 2003",0,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (143,"חִבֵּר","v","01789163","nn","morfix","4.1","none",NULL,"tg1",NULL,"to_join_to_connect_to_attach",NULL,NULL,"revised","#MZ@-this is intransitive - wrong binyan\r\n#IE fits better to התחבר","eyal-24 Nov 2004, web-23 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",0,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (144,"חִבֵּר","v","00642843","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"sum, add_up",NULL,"אם נחבר את מספר האנשים בשכונה שלנו למספר האנשים בשכונה הקרובה, נגיע למספר משמעותי ביותר","revised","#MZ@-ok \r\n#IE refers to the first part of RM\'s definition (calculating the sum)","eyal-24 Nov 2004, web-23 Feb 2003",90860,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (145,"חִבֵּר","v","01164896","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"compose, write",NULL,"למרות גילו הצעיר, הוא הספיק לחבר ארבעה מאמרים שהופיעו בכתבי עת מדעיים חשובים","revised","#MZ@-ok but have to consider this is light of the fact that XIBER is also good for composing music\r\n#IE","eyal-24 Nov 2004, web-23 Feb 2003",90860,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (146,"חִבֵּר","v","01169420","u","morfix","4.3","rav-milim","4.3","tg1",NULL,"to_compose_to_write",NULL,NULL,"revised","#MZ@-ok but take a look at the other write compose pen synset\r\n#IE WN distinguishes between ''writing music'' and ''writing literary works''. RM does not. Since the word חיבר is already assigned to another synset (''write, compose, pen, indite'') I chose the word הלחין","eyal-24 Nov 2004, web-23 Feb 2003",0,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (147,"חֶבְרָה","n","05973283","y","morfix","1.1","rav-milim","1.1","tg1","קבוצה גדולה של בני אדם במקום מסוים בעלי מנהגים וחוקים משותפים, תרבות אחת, סדר חברתי ועוד.","society",NULL,"בחברה האסלאמית הנשים נוהגות ללבוש בגדים ארוכים וצנועים ולכסות את הראש ואת הפנים","checked","#MZ@-ok","web-26 Feb 2003",90861,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (148,"חֶבְרָה","n","06107600","y","morfix","1.1","none",NULL,"tg1",NULL,"society",NULL,NULL,"checked","#MZ@-RM doesn\'t really list this sense explicitly","web-26 Feb 2003",90861,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (149,"חֶבְרָה","n","06206464","nn","morfix","1.1",NULL,NULL,"tg1",NULL,"society",NULL,NULL,"revised","#MZ@-not really in Hebrew\r\n#IE","eyal-22 Aug 2004, web-26 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",90861,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (150,"חֶבְרָה","n","10037091","yy","morfix","1.1","rav-milim","1.3","tg1",NULL,"society",NULL,"הבוקר ביליתי בחברת אחי","checked","#MZ@-RM doesn\'t distinguish the different senses of society that WN does\r\n#NO This sense does appear in RM, but only in סמיכות, in the form of בחברת, consider also בְּצַוְתָּא","ordan-22 Jun 2004",90861,"2004-06-22");
INSERT INTO hebrew_synonyms VALUES (6869,"חֶשְׁבּוֹן-בַּנְק","n","09619552","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 Jun 2004",90862,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (6866,"GAP!","n","06824418","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO American geography","ordan-22 Jun 2004",90808,"2004-06-22");
INSERT INTO hebrew_synonyms VALUES (8849,"בֶּן-לְוָיָה","n","07058255","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"companion",NULL,NULL,"checked","#IE appears in the Mellingo English-Hebrew dectionary; WN restricts the meaning to a paid companion, while RM does not ","eyal-20 Jul 2005",95211,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (155,"חָבֵר","n","07060310","nn","morfix","1.1","rav-milim","1.1","tg1","אדם אהוב שנהנים להיות איתו.","friend_companion",NULL,"יעל וענת הן חברות טובות - תמיד הן נמצאות ביחד","revised","#MZ@-ok but check other synsets\r\n#IE fits better to n#07280379","eyal-23 Nov 2004, web-23 Feb 2003",0,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (156,"חָבֵר","n","07070950","n","morfix","1.1","rav-milim","1.1","tg1","אדם אהוב שנהנים להיות איתו.","friend_companion",NULL,"הזמנתי למסיבת יום ההולדת שלי את כל החברים מהכיתה.","checked","#MZ@-ok but RM doesn\'t distinguish this synset from others\r\n#IE","eyal-20 Jul 2005, web-23 Feb 2003",0,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (8854,"חָבֵר","n","H0004069","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"friend",NULL,"לכל ילד כדאי שיהיה לפחות חבר טוב אחד","checked","#IE","eyal-20 Jul 2005",90863,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (8851,"GAP!","n","07172472","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Jul 2005",90808,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (159,"חָבֵר","n","07280379","n","morfix","1.1","rav-milim","1.1","tg1","אדם אהוב שנהנים להיות איתו","friend_companion",NULL,"יעל וענת הן חברות טובות - תמיד הן נמצאות ביחד","checked","#MZ@-oj but need to look at all synsets and RM meanings\r\n#IE gender","eyal-20 Jul 2005, web-26 Feb 2003",0,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (160,"חָבֵר","n","07623193","yw","morfix","1.1",NULL,NULL,"tg1",NULL,"friend companion",NULL,NULL,"checked","#MZ@-no","web-26 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",90863,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (161,"חָבֵר","n","07058255","n","morfix","1.2",NULL,NULL,"tg1","((slang))","partner_companion_steady",NULL,NULL,"checked","#MZ@-wrong\r\n#IE","eyal-20 Jul 2005, web-23 Feb 2003",0,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (162,"חָבֵר","n","07172243","y","melingo","1.1","none",NULL,"tg1",NULL,"companion",NULL,"האם שחקן פוקר, שרגיל לא לחייך מול חבריו למשחק, נמנע גם מחיוכים לחבריו מחוץ למשחק?","checked","#MZ@- Morfix distinguishes two senses that RM doesn\'t - but check for other potential synsets\r\n#IE although this sense does not appear in RM nor in Sapir, I decided to add it since there are many examples to support it: חברים לנשק, חבר למשחק meaning someone you spend time with periodically in your life, but he is not necessarily your friend","eyal-20 Jul 2005, web-23 Feb 2003",90863,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (163,"חָבֵר","n","07172472","n","morfix","1.2",NULL,NULL,"tg1","((slang))","partner_companion_steady",NULL,NULL,"checked","#MZ@-no such specific sense\r\n#IE the only equivalent I could think of, is חבר למסע, which may as well be part of   n#07172243","eyal-20 Jul 2005, web-26 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",0,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (164,"חָבֵר","n","07626109","y","morfix","1.2","rav-milim","1.2","tg1","בן-זוג, מישהו שיוצאים איתו באופן קבוע","partner companion steady",NULL,"אין לה חבר - היא תשמח להכיר מישהו","checked","#MZ@","web-26 Feb 2003",90863,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (165,"חָבֵר","n","05021232","n","morfix","1.4",NULL,NULL,"tg1",NULL,"associate",NULL,NULL,"checked","#MZ@-wrong sense of associate\r\n#IE no equivalent in Hebrew","eyal-20 Jul 2005, web-26 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",0,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (166,"חָבֵר","n","05433744","n","morfix","1.4",NULL,NULL,"tg1",NULL,"associate",NULL,NULL,"checked","#MZ@-wrong sense of associate\r\n#IE no equivalent in Hebrew","eyal-20 Jul 2005, web-26 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",0,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (167,"חָבֵר","n","07087841","y","morfix","1.4","rav-milim","1.5","tg1","מי ששייך לחברה, לארגון, למוסד וכד\' והוא חלק מהם","associate",NULL,"הכניסה למועדון מותרת לחברים בלבד","checked","#MZ@-ok","web-26 Feb 2003",90863,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (8853,"GAP!","n","07280379","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-20 Jul 2005",90808,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (169,"חָבֵר","n","07128110","yy","melingo","1.5","rav-milim","1.8","tg2",NULL,"Comrade",NULL,"חברים, אני מבקש להתחיל באסיפה","checked","#MZ@-ok but need to make some order in XAVER RM senses and WN synsets\r\n#IE","eyal-20 Jul 2005, web-26 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",90863,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (8858,"פְּרִימִיטִיבִי","a","00779258","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"primitive",NULL,"תושבי הכפר חיים בתנאים פרימיטיביים למדי, ללא חשמל או מים זורמים","checked","#IE","eyal-01 Aug 2005",95214,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (171,"חָבֵר","n","07174252","n","morfix","1.5","rav-milim","1.8","tg2","(בעיקר ביידוע: החבר) כינוי שנהוג להוסיף בחברות סוציאליות וקומוניסטיות (בארץ - בעיקר בקיבוצים) לפני שמו של אדם (במקום \'מר\' או \'אדון\') כאות לרעיון השוויוניות המעמדית. בקיצור: ח\', הח\'.","Comrade",NULL,"את האסיפה יפתח החבר ליבוביץ\', יו''ר מועצת הפועלים המקומית","checked","#MZ@-RM doesn\'t distinguish this sense from the brother comrade\r\nsense\r\n#IE and therefore it should be a gap","eyal-20 Jul 2005, web-26 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",0,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (172,"לֹא","r","00022819","y","morfix","1.1","rav-milim","1","tg1",NULL,"no not",NULL,NULL,"checked","#MZ@-RM makes many distinctions; there are 23 ''meanings'', which can be viewed really different uses; but revisit","web-27 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",90865,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (173,"לֹא","r","00023074","yy","morfix","1.1","rav-milim","1.3","tg1",NULL,"no",NULL,"רוצה סיגריה? לא, אינני מעשן","checked","#MZ@\r\n#NO","ordan-04 Aug 2004",90865,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (174,"לֹא","r","00023305","y","morfix","1.1","rav-milim","1","tg1",NULL,"no not",NULL,NULL,"checked","#MZ@-RM has 23 senses for no","web-27 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",90865,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (175,"לֹא","r","00049246","y","morfix","1.1","rav-milim","1","tg1",NULL,"no not",NULL,NULL,"checked","#MZ@-RM has 23 senses","web-27 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",90865,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (176,"לֹא","r","00115773","nn","morfix","1.3",NULL,NULL,"tg1",NULL,"no_matter",NULL,NULL,"checked","#MZ@-Morfix is wrong, I think","web-27 Feb 2003, web-18 Feb 2003, assign-13 Dec 2002",90865,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (177,"מִנָּה","v","01598583","nn","morfix","3.1",NULL,NULL,"tg1",NULL,"to_appoint",NULL,NULL,"revised","#MZ@-wrong sense of appoint\r\n#IE","eyal-17 Nov 2004, web-02 Mar 2003, web-18 Feb 2003, assign-13 Dec 2002",0,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (178,"מִנָּה","v","01632168","u","morfix","1.1","rav-milim","1.1","tg1",NULL,"appoint, nominate",NULL,"המנהל החדש מונה לתפקיד רק חודשיים אחרי פיטורי קודמו","checked","#MZ@\r\n#NO compare other sysnets of \'nominate\'","ordan-18 Jul 2004",90866,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (179,"מִנָּה","v","01686884","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"appoint",NULL,"הוא מונה לסגן המנהל של המפעל","revised","#MZ@-not clear how this WN synset is different from the appoint name nominate constitute synset. RM doesn\'t distinguish.\r\n#IE","eyal-17 Nov 2004, web-02 Mar 2003",90867,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (180,"מָנָה","n","00702886","u","morfix","1.1","rav-milim","1.1","tg1","כמות מזון המיועדת והמוגשת לאדם אחד; חלק מארוחה. בדרך כלל יש שלוש מנות בארוחה: מנה ראשונה (סלט, מרק וכד\'), מנה עיקרית (בשר, ירקות וכד\') ומנה אחרונה (לפתן, עוגה וכד\').","portion",NULL,"אפשר לקבל מנה נוספת של עוף?","revised","#MZ@-need to consider RM 1.2 also\r\n#NO i tend to agree, need to be considered, although i don\'t like the above example","ordan-24 May 2004, web-01 Mar 2003, web-18 Feb 2003, assign-13 Dec 2002",90868,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (181,"מָנָה","n","09561632","nn","morfix","1.1","rav-milim","1.2","tg1","כמות מסוימת או מוגבלת של משהו.","portion",NULL,NULL,"revised","#MZ@-in RM it should be 1.2 (not 1.1) though both 1.1 and 1.2 in Morfix is OK\r\n#NO to my mind it\'s too general","ordan-24 May 2004, web-01 Mar 2003",90868,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6757,"קָמֵעַ","n","02185947","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"amulet, talisman",NULL,"הצבע הכחול רווח בקמעות המופצים במזרח התיכון","checked","#NO","ordan-24 May 2004",90869,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (183,"מָנָה","n","02592220","u","morfix","1.2","rav-milim","1.2","tg1",NULL,"dose_share_unit_ration",NULL,NULL,"revised","#MZ@\r\n#IE מנה can be a dose of anything, not specifically of a medicine","eyal-17 Nov 2004, web-01 Mar 2003",0,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (184,"מָנָה","n","05621640","y","morfix","1.2","rav-milim","1.2","tg1","כמות מסוימת או מוגבלת של משהו.","dose share unit ration",NULL,NULL,"checked","#MZ@-RM doesn\'t distinguish this meaning","web-01 Mar 2003",90868,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (186,"מָנָה","n","09562389","y","morfix","1.2","rav-milim","1.2","tg1","כמות מסוימת או מוגבלת של משהו.","dose share unit ration",NULL,NULL,"checked","#MZ@-RM doesn\'t distinguish","web-01 Mar 2003, web-27 Feb 2003, assign-13 Dec 2002",90868,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (187,"מָנָה","n","09918604","u","morfix","1.2","rav-milim","1.2","tg1","כמות מסוימת או מוגבלת של משהו.","dose_share_unit_ration",NULL,NULL,"revised","#MZ@-RM doesn\'t disntinguish\r\n#IE מינון fits better","eyal-17 Nov 2004, web-01 Mar 2003",0,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (188,"מָנָה","n","04512950","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"quotient",NULL,NULL,"revised","#MZ@\r\n#IE","eyal-17 Nov 2004, web-01 Mar 2003, assign-13 Dec 2002",90868,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (189,"מָנָה","n","09957148","y","morfix","1.3","rav-milim","1.3","tg1","מתמטיקה תוצאה של פעולת חילוק; המספר המתקבל מחלוקה של מספר במספר אחר.","quotient",NULL,"בתרגיל 3=24:8, המנה היא שלוש.","checked","#MZ@-RM doesn\'t distinguish the two quotient senses in WN","web-01 Mar 2003",90868,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (190,"מָנָה","n","05033972","y","morfix","1.4","rav-milim","1.4","tg1","slang","rebuke",NULL,"נתן לו מנה","checked","#MZ@ #IE ","eyal-09 Mar 2004",90868,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (191,"מָנָה","v","00642112","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"count",NULL,"המורה מנה את הילדים שעלו להסעה בבוקר","revised","#MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-17 Nov 2004, web-02 Mar 2003",90870,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (7544,"GAP!","v","01598583","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE the exact meaning of ''ריהט'' and much less common than ''furnish''","eyal-17 Nov 2004",90931,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (7545,"מֹרַת-רוּחַ","n","05605389","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"displeasure",NULL,"הוא התקשה להסתיר את מורת רוחו מהשאלות שהופנו אליו בראיון","checked","#IE","eyal-17 Nov 2004",93710,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (193,"מָנָה","v","00641064","yy","melingo","2.3","rav-milim","2.3","tg1",NULL,"enumerate",NULL,"היא מנתה את המכשולים הרבים אותם היתה צריכה לעבור בדרך לפסגה","revised","#MZ@\r\n#IE","eyal-17 Nov 2004, web-02 Mar 2003",90870,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (7543,"סָפַר","v","00641935","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"count",NULL,"הילד יודע כבר לספור עד 100","checked","#IE","eyal-17 Nov 2004",90873,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (195,"סִפֵּר","v","00645379","y","morfix","5.1","rav-milim","5.2","tg1","הביע בעל-פה או בכתב דבר שהיה, שקרה וכד\'","to_read_aloud to_relate to_tell",NULL,NULL,"checked","#MZ@-RM distinguishes 4 senses here. But the overlap with WN synsets is not good. The first sense RM shows is poorly written because SIPER doesn\'t mean KARA. Will need to make some order in this in second pass.\r\n","web-02 Mar 2003",90871,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (196,"סַפָּר","n","07101261","y","morfix","3.1","rav-milim","3.1","tg1","אדם שמקצועו גזיזת שיער ועיצוב תספורות ותסרוקות.","barber hairdresser",NULL,"השיער שלך כבר ארוך, אתה צריך ללכת לספר","checked","#MZ@-Hebrew dosn\'t distinguish barber from hairdresser","web-02 Mar 2003",90872,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (197,"סַפָּר","n","07307341","y","morfix","3.1","rav-milim","3.1","tg1","אדם שמקצועו גזיזת שיער ועיצוב תספורות ותסרוקות","barber hairdresser",NULL,"השיער שלך כבר ארוך, אתה צריך ללכת לספר.","checked","#MZ@-Hebrew doesn\'t distinguish barber and hairdresser","web-02 Mar 2003, assign-13 Dec 2002",90872,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (198,"סָפַר","v","00642112","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"count",NULL,"תספור בבקשה את הספרים על המדף","revised","#MZ@-two RM senses are the same synset, I think.\r\n#IE","eyal-17 Nov 2004, web-02 Mar 2003",90873,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (8137,"GAP!","n","07207213","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Feb 2005",90808,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (8136,"שָׁלָל","n","09543577","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"loot, boot",NULL,NULL,"checked","#NO","ordan-03 Feb 2005",94383,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (8138,"סָנֵגוֹר","n","H0003583","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Feb 2005",94387,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (204,"פְּרָס","n","00053585","nn","morfix","5.2","none",NULL,"tg1",NULL,"award",NULL,NULL,"revised","#MZ@-different sense of award #IE not the right word","eyal-19 Apr 2004, web-04 Mar 2003",90874,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (205,"פְּרָס","n","05020360","y","morfix","5.2","rav-milim","5.2","tg1","תואר של כבוד והערכה הניתן למצטיין בתחום מסוים או למי שראוי לשבח על עבודתו, על פועלו וכד\'.","award",NULL,NULL,"checked","#MZ@","web-04 Mar 2003, web-27 Feb 2003, assign-13 Dec 2002",90874,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (8140,"פְּקַק-שַׁעַם","n","10635013","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Feb 2005",94391,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (207,"פְּרָס","n","00791294","y","morfix","5.3","rav-milim","5.3","tg1","גמול, שכר, סכום כסף או דבר ערך אחר המובטח למישהו תמורת מידע, שירות, מעשה או מאמץ שהוא משקיע במשהו.","reward",NULL,NULL,"checked","#MZ@","web-04 Mar 2003, web-27 Feb 2003, assign-13 Dec 2002",90874,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (208,"פְּרָס","n","05358552","y","morfix","5.3","rav-milim","5.3","tg1","גמול, שכר, סכום כסף או דבר ערך אחר המובטח למישהו תמורת מידע, שירות, מעשה או מאמץ שהוא משקיע במשהו.","reward",NULL,NULL,"checked","#MZ@","web-04 Mar 2003",90874,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (209,"פְּרָס","n","05441142","y","morfix","5.3","rav-milim","5.3","tg1","גמול, שכר, סכום כסף או דבר ערך אחר המובטח למישהו תמורת מידע, שירות, מעשה או מאמץ שהוא משקיע במשהו","reward",NULL,NULL,"checked","#MZ@","web-04 Mar 2003",90874,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (210,"פְּרָס","n","09560299","y","morfix","5.3","rav-milim","5.3","tg1","גמול, שכר, סכום כסף או דבר ערך אחר המובטח למישהו תמורת מידע, שירות, מעשה או מאמץ שהוא משקיע במשהו","reward",NULL,NULL,"checked","#MZ@","web-04 Mar 2003, web-27 Feb 2003, assign-13 Dec 2002",90874,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (211,"פִּרְסֵם","v","00646076","y","morfix","1.1","rav-milim","1.1","tg1","הודיע ברבים, הביא לידיעת הציבור.","to_publicize",NULL,NULL,"checked","#MZ@","web-04 Mar 2003",90875,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (212,"פִּרְסֵם","v","00660910","y","morfix","1.1","rav-milim","1.1","tg1",NULL,"to_publicize",NULL,NULL,"checked","#MZ@","web-04 Mar 2003, web-27 Feb 2003, assign-13 Dec 2002",90875,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (213,"פִּרְסֵם","v","00660910","y","morfix","1.2","rav-milim","1.1","tg1","הודיע ברבים, הביא לידיעת הציבור","to_advertise",NULL,NULL,"checked","#MZ@","web-04 Mar 2003, web-27 Feb 2003, assign-13 Dec 2002",90875,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (214,"פִּרְסֵם","v","00655737","y","morfix","1.3","rav-milim","1.3","tg1","הוציא לאור, הדפיס עותקים של ספר, עיתון, מאמר וכד\'; הפיק דבר דפוס למכירה או לחלוקה, הביא להפקתו של דבר בדפוס.","to_publish",NULL,NULL,"checked","#MZ@","web-04 Mar 2003, assign-13 Dec 2002",90875,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (215,"פִּרְסֵם","v","01192426","y","morfix","1.3","rav-milim","1.3","tg1"," הוציא לאור, הדפיס עותקים של ספר, עיתון, מאמר וכד\'; הפיק דבר דפוס למכירה או לחלוקה, הביא להפקתו של דבר בדפוס.","to_publish",NULL,NULL,"checked","#MZ@","web-04 Mar 2003, web-27 Feb 2003, assign-13 Dec 2002",90875,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (216,"פִּרְסֵם","v","01193001","y","morfix","1.3","rav-milim","1.3","tg1"," הוציא לאור, הדפיס עותקים של ספר, עיתון, מאמר וכד\'; הפיק דבר דפוס למכירה או לחלוקה, הביא להפקתו של דבר בדפוס.","to_publish",NULL,NULL,"checked","#MZ@","web-04 Mar 2003",90875,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (217,"פָּרַס","v","00762959","yw","morfix","3.1",NULL,NULL,"tg1","((bread, cheese, salami))","to_slice to_cut",NULL,NULL,"checked","#MZ@-wrong sense of slice","web-04 Mar 2003, web-27 Feb 2003, assign-13 Dec 2002",90876,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (218,"פָּרַס","v","00855714","y","morfix","2.1","rav-milim","2.1","tg1","חתך לחם, גבינה, נקניק וכד\' לפרוסות, חתך לחתיכות שטוחות בעזרת סכין.","to_slice to_cut",NULL,NULL,"checked","#MZ@","web-04 Mar 2003, web-27 Feb 2003, assign-13 Dec 2002",90876,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (219,"פָּרַס","v","00965965","yw","morfix","3.1",NULL,NULL,"tg1","((bread, cheese, salami))","to_slice to_cut",NULL,NULL,"checked","#MZ@","web-04 Mar 2003, web-27 Feb 2003",90876,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (220,"פָּרַס","v","01074448","yw","morfix","2.1",NULL,NULL,"tg1","((bread, cheese, salami))","to_slice to_cut",NULL,NULL,"checked","#MZ@","web-04 Mar 2003",90876,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (221,"פָּרַס","v","00781082","yy","morfix","2.2","rav-milim","2.2","tg1",NULL,"deploy",NULL,"הצבא פרס את כוחותיו לאורך הגבול","revised","#MZ@\r\n#NO","ordan-08 Feb 2005, web-04 Mar 2003",90876,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (222,"שִׁנָּה","v","00082064","y","morfix","3.1","rav-milim","3","tg1",NULL,"to_change to_alter",NULL,NULL,"checked","#MZ@-RM has several senses that correspond to this","web-27 Feb 2003, assign-13 Dec 2002",90877,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (223,"שִׁנָּה","v","00083947","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"change, alter",NULL,"הדיון שינה את אופן חשיבתי בנוגע לנושא הרגיש הזה","revised","#MZ@-I don\'t see what is the difference between the two WN synsets\r\n#IE","eyal-01 Mar 2005, web-27 Feb 2003, assign-13 Dec 2002",92427,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (224,"שִׁנָּה","v","00385513","u","morfix","3.1","rav-milim","3","tg1",NULL,"to_change_to_alter",NULL,NULL,"revised","#MZ@-RM has several senses that are the same here\r\n#IE החליף fits better\r\n","eyal-21 Dec 2004, web-27 Feb 2003, assign-13 Dec 2002",0,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (7846,"הֶחְלִיף","v","00385513","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"change",NULL,"לאחרונה החלפנו כמה מכשירי חשמל בבית","checked","#IE","eyal-21 Dec 2004",93899,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (226,"שֵׁנָה","n","10060454","nn","morfix","2.1","none",NULL,"tg1",NULL,"sleep_slumber",NULL,NULL,"revised","#MZ@-Hebrew doesn\'t have this sense of sleep\r\n#IE","eyal-01 Mar 2005, web-27 Feb 2003, assign-13 Dec 2002",0,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (227,"שֵׁנָה","n","10094888","yw","morfix","2.1",NULL,NULL,"tg1",NULL,"sleep slumber",NULL,NULL,"checked","#MZ@-not in RM - look at corpora because maybe it is OK","web-27 Feb 2003, assign-13 Dec 2002",90878,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (228,"שֵׁנָה","n","10102311","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sleep, slumber",NULL,"נהניתי משינה רצופה נטולת חלומות","revised","#MZ@-\r\n#IE","eyal-01 Mar 2005, web-27 Feb 2003, assign-13 Dec 2002",90878,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (229,"שֵׁנָה","n","10103438","yw","morfix","2.1",NULL,NULL,"tg1",NULL,"sleep slumber",NULL,NULL,"checked","#MZ@-not in RM - need to look at corpora\r\n","web-27 Feb 2003, assign-13 Dec 2002",90878,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (230,"שֵׁנָה","n","10971856","y","morfix","2.1","rav-milim","2.1","tg1","מצב של חוסר עֵרות שחלה בו האטה בפעילות המוח והשרירים הרצוניים. השינה נחלקת לכמה שלבים, והצורך בה מתעורר במחזוריות (בכל לילה).","sleep slumber",NULL,"נרדמתי מייד ושקעתי בשינה עמוקה.","checked","#MZ@-RM doesn\'t distinguish the two synsets (sleep slumber and sleep nap)","web-27 Feb 2003, assign-13 Dec 2002",90878,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (231,"שָׁנָה","n","06115587","nn","morfix","1.1","rav-milim","1.4","tg1",NULL,"year",NULL,NULL,"revised","#MZ@-no exactly - review against other Wn synsets\r\n#IE\r\n","eyal-28 Feb 2005, web-27 Feb 2003",0,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (232,"שָׁנָה","n","10915598","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"year",NULL,"שנה של מאדים אורכת 687 יום","revised","#MZ@-RM doesn\'t list this meaning but I assume this is same as earth year meaning\r\n#IE","eyal-01 Mar 2005, web-27 Feb 2003, assign-13 Dec 2002",90879,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (233,"שָׁנָה","n","10917509","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"year",NULL,"אנחנו נשואים כבר חמש עשרה שנים","revised","#MZ@-ok\r\n#IE","eyal-01 Mar 2005, web-18 Feb 2003, assign-13 Dec 2002",90879,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (234,"שָׁנָה","n","10917791","y","morfix","1.1, 1.2","rav-milim","1.2, 1.3, 1.4","tg1",". תקופה באורך זה בקירוב, על-פי לוח מסוים, המחולקת לשנים עשר חודשים.","year",NULL,NULL,"checked","#MZ@-RM distinguishes two senses here that WN collapses, and rightly so, I think","web-18 Feb 2003",90879,"0000-00-00");
INSERT INTO hebrew_synonyms VALUES (235,"שָׁנָה","n","10917283","yy","melingo","1.2","rav-milim","1.4","tg1",NULL,"school_year",NULL,"המורה שלנו יצאה לחופשת לידה חודשיים לפני סיום השנה","revised","#MZ@\r\n#IE","eyal-01 Mar 2005, web-27 Feb 2003",90879,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (236,"בֵּי''ת","n","05120394","yy",NULL,NULL,"rav-milim","2.1",NULL,NULL,"Beth",NULL,NULL,"revised","MZ-another way to write BET","ordan-08 Apr 2004, web-15 Feb 2003",90880,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (237,"ג\'וּלָה","n","02966407","yy","morfix","2","rav-milim","1.1",NULL,"(from Arabic)","marble",NULL,NULL,"revised","#IE","eyal-22 Mar 2004, web-18 Feb 2003",90881,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (238,"!אֲגַף","n","06302563","y","melingo","1","rav-milim",NULL,"tg1",NULL,"department, branch",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (239,"אֲגַף","n","06049069","yy","melingo","1","rav-milim","1.1","tg1",NULL,"department, branch",NULL,"אגף הכלכלה מרכז את הפעילות הכלכלית בהתאחדות התעשיינים","revised","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@ #IE","eyal-16 Nov 2004, eyal-18 Feb 2004, shuly-11 Jan 2004",90882,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (241,"אֲגַף","n","06261108","yy","melingo","3","rav-milim","1.3","tg1","((military))","flank",NULL,"הם תקפו את האגף הימני של האויב","revised","#ASSIGN:65.0=[gnd=1.0E+01,flc(dic)=49.0,bt(dir)=6.0] #MZ@ #IE","eyal-18 Feb 2004, shuly-12 Jan 2004, assign-6 Nov 2003",90882,"2004-02-18");
INSERT INTO hebrew_synonyms VALUES (242,"!אֲתָר","n","06371658","y","melingo","1","rav-milim",NULL,"tg1",NULL,"site",NULL,NULL,"assigned","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (243,"!אֲתָר","n","06353805","y","melingo","1","rav-milim",NULL,"tg1",NULL,"site",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8841,"GAP!","n","07591125","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-18 Jul 2005",90808,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (246,"אִי","n","09904832","yy","melingo","0","rav-milim",NULL,"tg1",NULL,"E",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-11 Feb 2004",90884,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (247,"גּוּף","n","04774665","yy","none",NULL,"rav-milim","1.7","tg1",NULL,"person",NULL,"סלבדור דאלי היה נוהג לדבר על עצמו בגוף שלישי","revised","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-26 Jan 2004, assign-6 Nov 2003",90885,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (249,"אִישׁ","n","00004123","yy","melingo","1","rav-milim","1","tg1",NULL,"person, adult",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@ #IE","eyal-04 Feb 2004, assign-6 Nov 2003",90886,"2004-02-04");
INSERT INTO hebrew_synonyms VALUES (251,"!אִישׁ","n","07602853","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"husband, spouse",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=2.0E+01,bt(dir)=9.0] #MZ@\r\n#IE","eyal-11 Apr 2005, assign-6 Nov 2003",0,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (252,"אִישׁ","n","07331418","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"husband, spouse",NULL,"אישי ואני נשואים כבר 14 שנים","checked","#ASSIGN:43.0=[gnd=39.0,bt(dir)=4.0] #MZ@ #IE","eyal-09 May 2004, eyal-09 Feb 2004, assign-6 Nov 2003",90886,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (253,"אִמּוּן","n","00574902","yy","melingo","1","rav-milim","1","tg1",NULL,"training, exercise, practice",NULL,"לאחר אימונים רבים, הצליח הילד לנגן את היצירה בכינור","checked","#ASSIGN:50=[gnd=8.0,gnd=8.0,si=9.0,bt(dir)=8.0,bt(dir)=8.0,dfl=9.0] #MZ@ #IE","eyal-08 Feb 2004, assign-6 Nov 2003",90887,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (254,"אִפְשֵׁר","v","01649126","yy","melingo","1","rav-milim","1","tg1",NULL,"permit, allow",NULL,"דלת אטומה זו לא תאפשר למים לרדת למרתף","checked","#ASSIGN:27.0=[gnd=13.0,gnd=4.0,si=1.0E+01] #MZ@ #IE","eyal-08 Feb 2004, assign-6 Nov 2003",90888,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (255,"!אִפְשֵׁר","v","00545801","y","melingo","1","rav-milim",NULL,"tg1",NULL,"permit, allow",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,gnd=4.0,si=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (256,"אִפְשֵׁר","v","00545347","yy","melingo","1","rav-milim","1","tg1",NULL,"permit, allow",NULL,"הוא לא איפשר לי לראות את הבחינה","checked","#ASSIGN:27.0=[gnd=13.0,gnd=4.0,si=1.0E+01] #MZ@ #IE","eyal-08 Feb 2004, assign-6 Nov 2003",90888,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (257,"אִפְשֵׁר","v","00357077","yy","melingo","2","rav-milim","1","tg1",NULL,"enable",NULL,"ההתמחות הזו תאפשר לך למצוא עבודה בבורסה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-08 Feb 2004, assign-6 Nov 2003",90888,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (258,"!אִרְגּוּן","n","04423455","u","melingo","1","rav-milim",NULL,"tg1",NULL,"organization",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=6.0,bt(dir)=5.0,bt(dir)=5.0,bt(crs)=1.0E+01] #MZ@\r\n#IN","ordan-07 Jul 2004, assign-6 Nov 2003",0,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (259,"!אִרְגּוּן","n","00650412","undef","melingo","1","rav-milim",NULL,"tg1",NULL,"organization",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=6.0,bt(dir)=6.0,bt(dir)=5.0,bt(crs)=11.0] #MZ@\r\n#NO","ordan-16 Mar 2004, assign-6 Nov 2003",0,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (260,"אִשּׁוּר","n","04987262","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"corroboration",NULL,"בעקבות שיחה עם המחנכת, מצאתי אישור לכך כי על בני עוברת תקופה קשה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 Jun 2004",90889,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (261,"אֵבֶל","n","10077974","y","melingo","1","rav-milim","1","tg1",NULL,"mourning, bereavement",NULL,"ימי האבל על אביו נמשכו שלושים יום","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO ","shuly-10 Jan 2004",90890,"2004-01-10");
INSERT INTO hebrew_synonyms VALUES (262,"!אֵזוֹר","n","06395720","y","melingo","1","rav-milim",NULL,"tg1",NULL,"region, area, zone",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (263,"!אֵזוֹר","n","06297080","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"region, area, zone",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IN אזור is too general","ordan-07 Jul 2004",0,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (264,"אֵזוֹר","n","06276601","yy","melingo","1","rav-milim","1","tg1",NULL,"region, area, zone",NULL,"אנחנו גרים באיזור גבוה וקריר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-11 Feb 2004",90891,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (265,"!אֵזוֹר","n","06268839","y","melingo","1","rav-milim",NULL,"tg1",NULL,"region, area, zone",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=7.0,bt(dir)=7.0,bt(dir)=9.0,bt(crs)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (266,"!אֵזוֹר","n","04059885","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"region, area, zone",NULL,NULL,"checked","#ASSIGN:68.0=[gnd=8.0,gnd=7.0,si=8.0,bt(dir)=6.0,bt(dir)=9.0,bt(crs)=15.0,bt(dir)=6.0,bt(dir)=9.0] #MZ@\r\n#IN we use אזור but it doesn\'t justify such a specific definition","ordan-07 Jul 2004, assign-6 Nov 2003",0,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (267,"אֵזוֹר","n","06369402","yy","melingo","2","rav-milim","2","tg1","((military))","Sector",NULL,NULL,"checked","#ASSIGN:56.0=[gnd=7.0,flc(dic)=49.0] #MZ@ #IE","eyal-11 Feb 2004, assign-6 Nov 2003",90891,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (268,"אֵירוֹפִּי","a","02734993","yy","melingo","1","rav-milim","2","tg1",NULL,"European",NULL,"קהילה אירופית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-10 Feb 2004, assign-6 Nov 2003",90892,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (269,"אֵירוֹפִּי","n","07002675","nn","melingo","1","rav-milim","1","tg1",NULL,"European",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-27 Feb 2005, eyal-10 Feb 2004, assign-6 Nov 2003",0,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (270,"אֵל","n","06888992","yy","melingo","1","rav-milim","1","tg1",NULL,"God, the_Lord",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-10 Feb 2004, assign-6 Nov 2003",90894,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (271,"אֵלָה","n","09060979","yy","melingo","1","rav-milim","1","tg1",NULL,"terebinth",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ IE","eyal-10 Feb 2004, assign-6 Nov 2003",90895,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (272,"אֵלָה","n","06888584","yy","melingo","1","rav-milim","1","tg2",NULL,"goddess",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-10 Feb 2004, assign-6 Nov 2003",90895,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (273,"מְאֹרָע","n","05432762","u","melingo","1","rav-milim","1","tg1",NULL,"happening, occurrence",NULL,"לידת בנה היה המאורע החשוב בחייה","checked","#ASSIGN:52.0=[gnd=39.0,bt(dir)=13.0] #MZ@ #IE מאורע seems to be related to something (usually important) specific that happans","eyal-07 Jul 2005, eyal-11 Feb 2004, assign-6 Nov 2003",0,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (275,"אֵרוּעַ","n","07796465","yy","melingo","1","none",NULL,"tg1",NULL,"event",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-11 Feb 2004",90897,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (276,"אֵרוּעַ","n","00017297","yy","melingo","1","rav-milim","1","tg1",NULL,"event",NULL,"במשחקי כדורגל מתרחשים אירועים אלימים כמעט מדי משחק","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-11 Feb 2004",90897,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (277,"לַהַט","n","05561864","yy","melingo","2","rav-milim","2","tg1",NULL,"ardor, fervor",NULL,"הוא דיבר בלהט רב","checked","#ASSIGN:45.0=[gnd=39.0,bt(dir)=6.0] #MZ@ #IE","eyal-10 Feb 2004, assign-6 Nov 2003",90898,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (278,"פַּסְיוֹן","n","10280858","yy","melingo","2","rav-milim","1","tg1",NULL,"Passion",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-10 Feb 2004, assign-6 Nov 2003",90899,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (279,"אֶזְרָח","n","07157546","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"citizen",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO\r\n#IE gender","eyal-26 Jun 2005, ordan-13 Feb 2004",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (280,"אֶזְרָח","n","07158529","n","melingo","1.2","rav-milim","1.2","tg1",NULL,"civilian",NULL,"למעלית נכנסו שני חיילים ושלושה אזרחים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO\r\n#IE gender","eyal-26 Jun 2005, ordan-13 Feb 2004",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (6435,"אִשּׁוּר","n","04860581","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"certificate, certification",NULL,"סוף סוף קיבלתי אישור על סיום לימודי במכללה","checked","#IE","eyal-10 Feb 2004",90889,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (282,"אֶזְרָחִי","a","02546684","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"civil",NULL,"מרי אזרחי","checked","#ASSIGN:27.0=[gnd=7.0,flc(dic)=12.0,bt(dir)=8.0] #MZ@\r\n#NO","ordan-07 Jul 2004",90901,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (283,"אֶזְרָחִי","a","02546488","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"civil, civic",NULL,"חובה אזרחית","checked","#ASSIGN:27.0=[gnd=7.0,flc(dic)=12.0,bt(dir)=8.0] #MZ@\r\n#IE refers to the first past of RM\'s definition (1.1)","ordan-07 Jul 2004, assign-6 Nov 2003",90901,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (284,"אֶזְרָחִי","n","02445507","yy","melingo","1","rav-milim","1.3","tg1","((military slang))","civies, civvies",NULL,"זה היה תענוג לפשוט את המדים ולעבור לאזרחי אחרי חודש שלם בבסיס","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Feb 2004",90902,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (285,"לִיטֶר","n","09794447","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"liter, litre",NULL,"בקיץ צריך לשתות לפחות שני ליטרים מים","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-13 Feb 2004",90903,"2004-02-13");
INSERT INTO hebrew_synonyms VALUES (286,"אֶלֶף","n","09902316","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"thousand",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Feb 2004, assign-6 Nov 2003",90904,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (288,"מֻתָּר","a","01696697","yy","melingo","2","rav-milim","1","tg1",NULL,"permitted, allowable",NULL,"מידה כזו של קירבה מותרת בין חברים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-17 Feb 2004, assign-6 Nov 2003",90905,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (289,"אֶרֶץ","n","06299747","yy","melingo","1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:47.0=[gnd=4.0,gnd=8.0,si=8.0,bt(dir)=6.0,bt(dir)=3.0,bt(crs)=9.0,bt(dir)=6.0,bt(dir)=3.0] #MZ@\r\n#NO","ordan-12 Feb 2004, assign-6 Nov 2003",90906,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (290,"!אֶרֶץ","n","06074189","u","melingo","1","rav-milim",NULL,"tg1",NULL,"land, country",NULL,NULL,"checked","#ASSIGN:47.0=[gnd=4.0,gnd=8.0,si=8.0,bt(dir)=6.0,bt(dir)=3.0,bt(crs)=9.0,bt(dir)=6.0,bt(dir)=3.0] #MZ@","ordan-12 Feb 2004, assign-6 Nov 2003",0,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (291,"אֶרֶץ","n","06073126","yy","none",NULL,"rav-milim","1.2","tg1",NULL,"nation, nationality, land, country, a_people",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=4.0,gnd=8.0,si=8.0,bt(dir)=3.0,bt(dir)=8.0,bt(crs)=11.0,bt(dir)=3.0,bt(dir)=8.0] #MZ@\r\n#NO","ordan-12 Feb 2004, assign-6 Nov 2003",90906,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (292,"אֶרֶץ","n","06753779","yy","melingo","1","rav-milim","1.3","tg1",NULL,"earth, world",NULL,"מדי שנה משלימה הארץ סיבוב סביב השמש","checked","#ASSIGN:33.0=[gnd=2.0E+01,gnd=5.0,si=8.0] #MZ@\r\n#NO","ordan-12 Feb 2004, assign-6 Nov 2003",90906,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (293,"!אֶתְמוֹל","r","00504454","u","melingo","1","rav-milim",NULL,"tg1",NULL,"yesterday",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","ordan-14 Feb 2004, assign-6 Nov 2003",0,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (294,"!אֶתְמוֹל","r","00504351","u","melingo","1","rav-milim",NULL,"tg1",NULL,"yesterday",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","ordan-14 Feb 2004, assign-6 Nov 2003",0,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (6424,"עַרְבוּת","n","09614018","yy","melingo","1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO another form of nikkud to this word","ordan-05 Feb 2004",90907,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (297,"אַחֲרָיוּת","n","05012271","yy","melingo","1","rav-milim","1.3","tg1",NULL,"warranty",NULL,"הבעיה ברכישת מוצרים מחו''ל היא שלרוב אין עליהם אחריות אלא בארץ בה נרכשו ","checked","#ASSIGN:224.0=[gnd=39.0,gnd=13.0,si=16.0,bt(dir)=13.0,bt(dir)=39.0,bt(crs)=52.0,bt(dir)=13.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-05 Feb 2004",90908,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (298,"!אַחֲרָיוּת","n","10411732","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"responsibility, warranty, guarantee",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-05 Feb 2004, assign-6 Nov 2003",0,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (299,"אַחֲרָיוּת","n","03679828","yy","melingo","1","rav-milim","1.1","tg1",NULL,"responsibility",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-03 Feb 2004",90908,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (300,"!אַחֲרָיוּת","n","00731811","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"responsibility, warranty, guarantee",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#NO doens\'t accord with the senses appearing in RM, and rightly so. ","ordan-05 Feb 2004, assign-6 Nov 2003",0,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (301,"לְבַסּוֹף","r","00063279","yy","melingo","1.1","rav-milim","1.2a","tg1",NULL,"finally",NULL,"לבסוף, אני רוצה לדבר על ערכי המשפחה ","checked","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@ #IE the word ''levasof'' appears after the second definition of the word ''basof'' in RM. It does not have its own definition.","eyal-09 May 2004",90909,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (302,"לָאַחֲרוֹנָה","r","00063169","yy","melingo","1","rav-milim","1","tg1",NULL,"last",NULL,"ראיתי אותו לאחרונה בלונדון","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","shuly-14 Jan 2004, assign-6 Nov 2003",90910,"2004-01-14");
INSERT INTO hebrew_synonyms VALUES (303,"!אַחֵר","a","02386694","undef","melingo","1","rav-milim",NULL,"tg1",NULL,"different, varying",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO i would have considered nivdal or shone, maybe also acher. recheck. ","ordan-21 Jan 2004, assign-6 Nov 2003",0,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (304,"אַחֵר","a","01992026","yy","melingo","2","rav-milim","1","tg1",NULL,"another, different",NULL,"זה נושא אחר לגמרי","checked","#ASSIGN:50=[gnd=13.0,gnd=8.0,si=14.0,dfl=15.0] #MZ@ #IE","shuly-13 Jan 2004, assign-6 Nov 2003",90911,"2004-01-13");
INSERT INTO hebrew_synonyms VALUES (305,"אַיִן","n","09893278","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:108.0=[gnd=39.0,gnd=2.0E+01,si=49.0] #MZ@\r\n#NO","ordan-14 Feb 2004, assign-6 Nov 2003",90912,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (306,"!אַיִן","r","00023400","y","melingo","1","rav-milim",NULL,"tg1","((flowery))","none",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (307,"אַלָּה","n","02531456","yy","melingo","1","rav-milim","1.1","tg1",NULL,"cudgel",NULL,"השוטר הסתובב בין המפגינים חמוש באלה","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-31 Jan 2004, assign-6 Nov 2003",90913,"2004-01-31");
INSERT INTO hebrew_synonyms VALUES (308,"!אַלּוּף","n","07388553","y","melingo","1","rav-milim",NULL,"tg1",NULL,"major-general",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (309,"!אַלּוּף","n","07522531","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"champion, record-holder",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO in hebrew it\'s si\'an","ordan-01 Feb 2004, assign-6 Nov 2003",0,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (6412,"GAP!","n","00489929","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"ordan-02 Feb 2004",90808,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (311,"אַרְגּוֹן","n","10479212","yy","melingo","1","rav-milim","1.1","tg1",NULL,"argon",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-05 Feb 2004, assign-6 Nov 2003",90914,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (312,"אָב","n","07258194","yy","melingo","1","rav-milim","1","tg1",NULL,"father",NULL,"האב הוריש את רכושו לשלושת בניו","checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=12.0] #MZ@\r\n#SW: changed teqs from male_parent to father; added example\r\n\r\n#NO: changed bidict","shuly-08 Jan 2004, shuly-06 Jan 2004, assign-6 Nov 2003",90915,"2004-01-08");
INSERT INTO hebrew_synonyms VALUES (313,"אָב","n","07272604","yy","melingo","3","rav-milim","1.3","tg1",NULL,"forefather",NULL,"אבי האומה","checked","#ASSIGN:32.0=[gnd=2.0E+01,bt(dir)=12.0] #MZ@ # IE","shuly-08 Jan 2004",90915,"2004-01-08");
INSERT INTO hebrew_synonyms VALUES (314,"אָב_קַדְמוֹן","n","07075378","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ancestor, antecedent, ascendent",NULL,"אברהם אבינו נחשב האב הקדמון של העם היהודי","revised","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO i gave this example because Abraham is a point of filial reference for the Jewish people\r\n\r\n#NO I changed it from Av to Av Kadmon in order to distinguish it from n#07272604 which is extremely close. This is confirmed by Rav Milim as well. ","ordan-11 Mar 2004, shuly-10 Jan 2004",90916,"2004-03-11");
INSERT INTO hebrew_synonyms VALUES (316,"אָבֵל","n","07421559","yy","melingo","1","rav-milim","1","tg1",NULL,"mourner",NULL,"הנשיא בא לבקר את המשפחה האבלה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-27 Jan 2004, assign-6 Nov 2003",90917,"2004-01-27");
INSERT INTO hebrew_synonyms VALUES (6422,"אָסַר","v","01699803","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"imprison",NULL,"אסרו את הפושע לתקופה ארוכה מאד בבית הסוהר","checked","#IE","eyal-05 Feb 2004",90918,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (321,"הָאָדָם","n","01967203","yy","melingo","1","rav-milim","2b","tg1",NULL,"man, homo, human_being",NULL,"הכלב הינו חברו הטוב ביותר של האדם","checked","#ASSIGN:5.0E+01=[gnd=4.0,gnd=39.0,si=7.0] #MZ@ #IE","eyal-04 Feb 2004, assign-6 Nov 2003",90919,"2004-02-04");
INSERT INTO hebrew_synonyms VALUES (6409,"אַכְסַנְיָה","n","02835429","yy",NULL,NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-31 Jan 2004",90920,"2004-01-31");
INSERT INTO hebrew_synonyms VALUES (323,"אָדָם","n","00004123","yy","melingo","2","rav-milim","1","tg1",NULL,"person",NULL,"זה היה יותר מדי עבודה לאדם אחד","checked","#ASSIGN:202.0=[gnd=39.0,gnd=39.0,si=98.0,bt(dir)=13.0,bt(dir)=13.0] #MZ@ #IE","eyal-04 Feb 2004",90921,"2004-02-04");
INSERT INTO hebrew_synonyms VALUES (324,"נַעֲרָץ","a","01401729","yy","melingo","1","rav-milim","1","tg1",NULL,"admired",NULL,"השחקן הנערץ זכה למחיאות כפיים חזקות במיוחד","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-26 Jan 2004",90922,"2004-01-26");
INSERT INTO hebrew_synonyms VALUES (6407,"הַבְחָנָה","n","04434578","yy","none",NULL,"rav-milim","1.3",NULL,NULL,"discrimination",NULL,NULL,"checked","#NO almost congurent, but recheck (not to be confused with ''distinction'', which is fairly poor in WN)","ordan-29 Jan 2004",90923,"2004-01-29");
INSERT INTO hebrew_synonyms VALUES (6408,"מֶלֶךְ-הַחַיּוֹת","n","01637880","yy",NULL,NULL,"rav-milim",NULL,NULL,NULL,NULL,NULL,NULL,"revised","#NO","eyal-30 Mar 2004, ordan-31 Jan 2004",90924,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (330,"אָז","r","00114832","yy","melingo","2","rav-milim","2","tg1",NULL,"then, followed_by",NULL,"קודם בא הברק, ואז הרעם","checked","#ASSIGN:31.0=[gnd=13.0,bt(dir)=18.0] #MZ@ #IE","eyal-28 Jan 2004, assign-6 Nov 2003",90925,"2004-01-28");
INSERT INTO hebrew_synonyms VALUES (331,"אֲחָאִים","n","07574321","yy","melingo","1","rav-milim","1.1","tg1",NULL,"siblings",NULL,NULL,"revised","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-21 Mar 2004, shuly-13 Jan 2004",90926,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (333,"אָח","n","07188374","yy","melingo","3","rav-milim","3","tg1",NULL,"compatriot, countryman",NULL,"עלינו לטפח את קשרינו עם אחינו היהודים שנותרו בגולה","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","shuly-13 Jan 2004, assign-6 Nov 2003",90927,"2004-01-13");
INSERT INTO hebrew_synonyms VALUES (334,"אָח","n","07128451","yy","melingo","4","sapir","6","tg1",NULL,"close_friend, buddy, pal",NULL,"אנחנו אחים עוד מהצבא","checked","#ASSIGN:2.0E+02=[gnd=39.0,gnd=39.0,si=98.0,bt(dir)=12.0,bt(dir)=12.0] #MZ@ #IE","eyal-04 Feb 2004, assign-6 Nov 2003",90927,"2004-02-04");
INSERT INTO hebrew_synonyms VALUES (335,"אָח","n","07127750","yy","melingo","5","rav-milim",NULL,"tg1","((Christianity))","Brother",NULL,"האח אשר קיבל את פנינו במנזר השתקנים היה חמור סבר במיוחד","checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@ #IE","shuly-13 Jan 2004, assign-6 Nov 2003",90927,"2004-01-13");
INSERT INTO hebrew_synonyms VALUES (6364,"אָב","n","07276210","yy",NULL,NULL,"rav-milim","1.4",NULL,NULL,"father, founder, beginner",NULL,"איינשטיין הוא אבי תורת היחסות","checked","#NO the English sysnonyms are not really synonyms...","shuly-08 Jan 2004",90915,"2004-01-08");
INSERT INTO hebrew_synonyms VALUES (337,"מֻחְזָק","a","02879008","yy","melingo","1","rav-milim","1","tg1",NULL,"held",NULL,"השטח היה מוחזק בידי האויב","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-04 Feb 2004, assign-6 Nov 2003",90928,"2004-02-04");
INSERT INTO hebrew_synonyms VALUES (338,"אָחוּז","n","09952143","yy","melingo","1","rav-milim","1","tg1",NULL,"percentage",NULL,"מועמד מפלגת הירוקים קיבל 20 אחוז מהקולות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-26 Jan 2004, assign-6 Nov 2003",90929,"2004-01-26");
INSERT INTO hebrew_synonyms VALUES (340,"אָכֵן","r","00037028","yy","melingo","1","rav-milim","1","tg1",NULL,"indeed, surely, truly",NULL,"אמרו לי שהמכונית תתקלקל, והיא אכן התקלקלה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-28 Jan 2004, assign-6 Nov 2003",90930,"2004-01-28");
INSERT INTO hebrew_synonyms VALUES (341,"!אָכֵן","r","00036883","y","melingo","1","rav-milim",NULL,"tg1",NULL,"indeed, surely, truly",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6627,"GAP!","v","00511577","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO Hebrew does not diffrentiate between \'request\' v#00510998 and this (according to collins, nor does English).","ordan-18 Apr 2004",90931,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (343,"אָלֶף","n","05120286","yy","melingo","1","rav-milim","1","tg1",NULL,"Aleph",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-22 Jan 2004, assign-6 Nov 2003",90932,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (6919,"מְאֵרָה","n","05331503","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-07 Jul 2004",90933,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (346,"אָמַן","v","01731610","yw","melingo","1","rav-milim","1.1","tg1","((biblical))","nurture, bring_up",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,gnd=5.0,si=1.0E+01,dfl=22.0] #MZ@ #IE","eyal-17 Mar 2004, eyal-17 Feb 2004",90934,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (347,"אָמָּן","n","07085533","n","melingo","1","sapir","1","tg1",NULL,"artist",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@ #IE gender","eyal-23 Jun 2005, eyal-27 Jan 2004, assign-6 Nov 2003",0,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (348,"אָמָּן","n","06947056","n","melingo","2","rav-milim","2","tg1",NULL,"expert",NULL,"הוא ממש אומן בבישולים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE\r\n#IE gender","eyal-23 Jun 2005, eyal-27 Jan 2004, assign-6 Nov 2003",0,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (349,"אָמוּר","n","06815749","yy","melingo","1","rav-milim",NULL,"tg1",NULL,"Amur",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-21 Jan 2004, assign-6 Nov 2003",90936,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (6421,"שָׁבוּי","n","07500774","nn",NULL,NULL,"rav-milim","1",NULL,NULL,"prisoner, captive",NULL,"בזמן המלחמה נלקחו הרבה שבויים","checked","#IE gender","eyal-28 Feb 2005, eyal-04 Feb 2004",0,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (351,"אָסַר","v","00879090","yy","melingo","2","rav-milim","2","tg1",NULL,"tie_up, truss",NULL,"הוא אסר את השבויים באזיקים","checked","#ASSIGN:57.0=[gnd=2.0E+01,gnd=13.0,si=24.0] #MZ@ #IE","eyal-04 Feb 2004, assign-6 Nov 2003",90918,"2004-02-04");
INSERT INTO hebrew_synonyms VALUES (352,"אָסַר","v","00540739","yy","melingo","1","sapir","1","tg1",NULL,"forbid, prohibit",NULL,"אני אוסר עליך להתקשר אלי מאוחר בלילה","checked","#ASSIGN:108.0=[gnd=2.0E+01,gnd=39.0,si=49.0] #MZ@ #IE","eyal-04 Feb 2004, assign-6 Nov 2003",90918,"2004-02-04");
INSERT INTO hebrew_synonyms VALUES (353,"סִגְנוֹן","n","03856995","yy","melingo","1","rav-milim","1","tg1",NULL,"manner, mode, style",NULL,"סגנון חיים","checked","#ASSIGN:65.0=[gnd=8.0,bt(dir)=1.0E+01,bt(dir)=6.0,bt(dir)=3.0,bt(crs)=38.0] #MZ@ #IE","eyal-16 Feb 2004, assign-6 Nov 2003",90938,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (354,"!אֹפֶן","n","03858557","yy","melingo","1","rav-milim","1","tg1",NULL,"wise",NULL,NULL,"checked","#ASSIGN:67.0=[gnd=2.0E+01,bt(dir)=47.0] #MZ@ #IE","eyal-26 Jan 2005, eyal-16 Feb 2004, assign-6 Nov 2003",0,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (355,"!אוֹפַן","n","06842790","nn","melingo","2","rav-milim",NULL,"tg1","((theology))","Ophan, angel",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-13 Jan 2005, assign-6 Nov 2003",0,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (356,"אוֹצֵר","n","07196812","n","melingo","1","rav-milim","1","tg1",NULL,"curator",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE gender","eyal-26 Jun 2005, eyal-12 Feb 2004, assign-6 Nov 2003",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (357,"מַטְמוֹן","n","09625689","yy","melingo","2","rav-milim","1","tg1",NULL,"hoard",NULL,"הפירטים ציירו מפה המתארת את מיקום המטמון הקבור במערה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-11 Feb 2004, assign-6 Nov 2003",90941,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (358,"דַּרְלִינג","n","06819534","yy","melingo","3","none",NULL,"tg1",NULL,"Darling",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-11 Feb 2004, assign-6 Nov 2003",90942,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (359,"יַקִּיר","n","07201633","yy",NULL,NULL,"rav-milim","1.1","tg1",NULL,"darling",NULL,"העבירי לי את המלח, יקירתי","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-21 Mar 2004, eyal-11 Feb 2004, assign-6 Nov 2003",90943,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (360,"אוֹצָר","n","04945821","nn","melingo","4","rav-milim","4","tg1",NULL,"anthology",NULL,"אוצר המעשיות היהודיות","revised","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE\r\n#NO","ordan-28 Jul 2004, eyal-11 Feb 2004, assign-6 Nov 2003",90944,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (361,"שֶׁמֶשׁ","n","07820384","yy","melingo","1","rav-milim","2","tg1",NULL,"sunlight, sunshine, sun",NULL,"התריסים היו דהויים מהשמש החזקה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-15 Feb 2004, assign-6 Nov 2003",90945,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (6460,"מְבוֹאָה","n","02191831","yy","melingo","1","rav-milim","1.1",NULL,NULL,"lobby, entrance_hall",NULL,"אורחי המלך נאספו במבואה ורק לאחר מכן פסעו אל תוך הארמון","checked","#IE","eyal-16 Mar 2004, eyal-15 Feb 2004",90946,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (6922,"צִיּוּן","n","05399540","yy","none",NULL,"rav-milim","1.3",NULL,NULL,"indication, indicating",NULL,"המדריך פתח בציון האתרים בהם נבקר במהלך הטיול","checked","#IN refers to the third part of the definition in RM","ordan-07 Jul 2004",90947,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (364,"אוֹת","n","05090749","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sign",NULL,"אותות הלחץ נכרו על פניו","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IN","ordan-07 Jul 2004, assign-6 Nov 2003",90948,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (365,"!אוֹת","n","05435037","y","melingo","2","rav-milim",NULL,"tg1",NULL,"omen, sign, indication",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (366,"אוֹת","n","05115901","yy","melingo","1","sapir","2","tg1",NULL,"letter",NULL,"בשנתו הראשונה בבית הספר הילד למד בכל יום אות אחת מהאלפבית","checked","#ASSIGN:38.0=[gnd=1.0E+01,bt(dir)=1.0E+01,bt(dir)=4.0,bt(crs)=14.0] #MZ@ #IE","eyal-15 Feb 2004, assign-6 Nov 2003",90948,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (6517,"מְקֻלָּל","a","00631927","yy","melingo","1","rav-milim","1.2",NULL,NULL,"cursed",NULL,NULL,"checked","#IE","eyal-17 Mar 2004",90949,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (6518,"אָרוּר","a","00631927","yy","melingo","1","rav-milim","1.2",NULL,NULL,"cursed",NULL,"הטיפשות הארורה שלך הביאה אותנו למצב הזה","checked","#IE","eyal-17 Mar 2004",90950,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (368,"בְּדִיּוּק","r","00363408","yy","melingo","1.1","rav-milim","1.5","tg1",NULL,"exactly, precisely",NULL,"אני מאוד מרוצה, הכל יצא בדיוק כמו שתכננתי","checked","#ASSIGN:91.0=[gnd=13.0,gnd=13.0,si=33.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",90951,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (6619,"בִּמְדֻיָּק","r","00363032","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"precisely, incisively, exactly",NULL,"היא תמיד מתבטאת במדויק, ולכן לא נגרמות לאחר מכן אי הבנות","checked","#NO the RM definition is nested in מְדֻיָּק","ordan-15 Apr 2004",90952,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (370,"בְּדִיּוּק","r","00154389","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"exactly, precisely",NULL,"הוא עשה בדיוק את מה שהיא אמרה לו לעשות","checked","#ASSIGN:91.0=[gnd=13.0,gnd=13.0,si=33.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",90951,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (371,"בְּדִיקָה","n","00419850","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"examination",NULL,"לאחר בדיקה של השטר הגיע המוכר למסקנה שמדובר בכסף מזויף ","checked","#ASSIGN:62.0=[gnd=8.0,bt(dir)=8.0,bt(dir)=19.0,bt(crs)=27.0] #MZ@\r\n#NO","ordan-07 Apr 2004, assign-6 Nov 2003",90953,"2004-04-07");
INSERT INTO hebrew_synonyms VALUES (372,"בְּחִינָה","n","04707108","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"point_of_view, viewpoint, stand, standpoint",NULL,NULL,"checked","#ASSIGN:58.0=[gnd=2.0E+01,spc=38.0] #MZ@\r\n#NO","ordan-05 May 2004, assign-6 Nov 2003",90954,"2004-05-05");
INSERT INTO hebrew_synonyms VALUES (373,"!בְּחִירָה","n","04463475","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"choice",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","ordan-28 Mar 2004, assign-6 Nov 2003",0,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (374,"!בְּחִירָה","n","04462889","y","melingo","1","rav-milim",NULL,"tg1",NULL,"choice",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6550,"שָׁלוֹם","n","10065207","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"peace",NULL,"לאחר שנות מלחמה ארוכות, שורר השלום באזור הבלקן","checked","#NO","ordan-28 Mar 2004",90955,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (376,"בְּחִירוֹת","n","00118873","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"election, elections",NULL,"מתוך 45 מפלגות שהעמידו עצמן לבחירות, נבחרו רק 20","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","ordan-28 Mar 2004, assign-6 Nov 2003",90956,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (377,"!בְּחִירָה","n","00118200","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"election",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO there\'s a distinction here between this and its hypernym {choice, selection, pick}, here is selecting SOMEONE (the example given is probably wrong)","ordan-05 May 2004, assign-6 Nov 2003",0,"2004-05-05");
INSERT INTO hebrew_synonyms VALUES (378,"!בְּמִקְרֶה","r","00160847","yy","melingo","1.1","none","1.3","tg1",NULL,"in_case",NULL,"במקרה שריפה יש להתקשר למכבי האש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Apr 2004",0,"2004-04-21");
INSERT INTO hebrew_synonyms VALUES (382,"!בְּעֶצֶם","r","00145000","y","melingo","1","rav-milim",NULL,"tg1",NULL,"in_fact, as_a_matter_of_fact, actually",NULL,NULL,"assigned","#ASSIGN:98.0=[gnd=39.0,gnd=39.0,si=2.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (383,"בְּעָיָה","n","10340761","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"problem",NULL,"מדובר בבעיות אורבניות, כמו צפיפות תנועה וזיהום אוויר","checked","#ASSIGN:47.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=4.0,bt(crs)=17.0] #MZ@\r\n#NO","ordan-09 Apr 2004",90957,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (385,"!בְּעָיָה","n","04395081","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"problem",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","ordan-21 Jul 2004, assign-6 Nov 2003",0,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (386,"!בְּעוֹד","r","00117172","y","melingo","1","rav-milim",NULL,"tg1",NULL,"while, while_at_the_same_time, concurrently",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (387,"בְּרִיאוּת","n","10366424","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"health",NULL,"בריאות טובה תלויה בתזונה ובפעילות גופנית אך גם בתורשה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",90958,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (388,"בְּרִית","n","05074858","yy","melingo",">1.1","rav-milim","1.1","tg1",NULL,"treaty, pact, accord",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-12 Apr 2004, assign-6 Nov 2003",90959,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (389,"!בְּרִית","n","05073898","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"treaty, alliance, covenant",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO almost identical to n#05074858 and they share the same hypernyms (x2). This one however fits better to אמנה","ordan-12 Apr 2004, assign-6 Nov 2003",0,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (390,"בְּרִית","n","04898850","yy","melingo","2.1","none",NULL,"tg1",NULL,"covenant",NULL,"ברית בין הבתרים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO In English ''covenant'' has the specific biblical sense as a separate sense. Although ברית doesn\'t appear in RM (nor in Even Shushan) under this specific sense, I allocated ברית to this synset.","ordan-12 Apr 2004, assign-6 Nov 2003",90959,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (393,"!בִּטֵּל","v","01689077","y","melingo","2","rav-milim",NULL,"tg1",NULL,"neutralize, abrogate",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (394,"!בִּטּוּל","n","05384738","y","melingo","1","rav-milim",NULL,"tg1",NULL,"cancellation",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (395,"בִּטּוּל","n","00151154","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cancellation",NULL,"הבוקר בוטל ראיון העבודה שנקבע לי למחר","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-03 Apr 2004, assign-6 Nov 2003",90960,"2004-04-03");
INSERT INTO hebrew_synonyms VALUES (396,"בִּטּוּל","n","00148356","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"abolition",NULL,"במאה ה-19 הוחלט על ביטול העבדות באמריקה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Apr 2004, assign-6 Nov 2003",90960,"2004-04-03");
INSERT INTO hebrew_synonyms VALUES (397,"בִּכְלָל","r","00054968","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"at_all, in_the_least",NULL,"זה בכלל מעניין אותך, או שאתה מקשיב מתוך נימוס?","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-06 May 2004, assign-6 Nov 2003",90961,"2004-05-06");
INSERT INTO hebrew_synonyms VALUES (398,"בִּכְלָל","r","00039873","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Apr 2004",90961,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (399,"בִּלְבַד","r","00007655","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"only, solely",NULL,"בזמנו תרגמתי בשביל הרבה חברות, היום אני עובד עבור חברה אחת בלבד","checked","#ASSIGN:59.0=[gnd=6.0,gnd=39.0,si=14.0] #MZ@\r\n#NO","ordan-21 Feb 2005, ordan-19 Apr 2004, assign-6 Nov 2003",90962,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (400,"בִּמְיֻחָד","r","00081536","yy","none",NULL,"none",NULL,"tg1",NULL,"mainly, in_particular, specially",NULL,"נסיבות מותו היו טרגיות במיוחד","checked","#ASSIGN:36.0=[gnd=2.0E+01,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Apr 2004, assign-6 Nov 2003",90963,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (401,"בִּמְיֻחָד","r","00245145","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"particularly, in_particular",NULL,"אני מאוד אוהב את באך, בעיקר את הקנטאטות שלו","checked","#ASSIGN:55.0=[gnd=39.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Apr 2004, assign-6 Nov 2003",90963,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6645,"בְּעִקָּר","r","00071501","yy","none",NULL,"none",NULL,NULL,NULL,"chiefly, principally, primarily, mainly",NULL,"את המקום מילאו בעיקר בני נוער","checked","#NO","ordan-19 Apr 2004",90964,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6646,"עַד-מְאֹד","r","00057204","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"a_lot, a_good_deal, a_great_deal, much, very_much",NULL,NULL,"checked","#NO","ordan-19 Apr 2004",90965,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6651,"בִּגְנֵבָה","r","00189588","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"stealthily",NULL,"הילד הציץ בגנבה בטופס המבחן של חברו","checked","#NO","ordan-19 Apr 2004",90966,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (405,"!בִּנְיָן","n","00715519","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"building",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=1.0E+01,bt(dir)=6.0,bt(dir)=11.0,bt(crs)=17.0] #MZ@\r\n#NO denotes the action not the trade","ordan-04 Apr 2004, assign-6 Nov 2003",0,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (406,"בִּנְיָן","n","00585093","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:46.0=[gnd=1.0E+01,bt(dir)=6.0,bt(dir)=12.0,bt(crs)=18.0] #MZ@\r\n#NO","ordan-04 Apr 2004, assign-6 Nov 2003",90967,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (407,"!בִּנְיָן","n","09941551","nn","melingo","2","rav-milim",NULL,"tg1","((grammar))","conjugation",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=1.0E+01,flc(dic)=16.0] #MZ@\r\n#NO","ordan-15 Aug 2004, assign-6 Nov 2003",0,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (408,"!בִּנְיָן","n","05996676","nn","melingo","2","rav-milim",NULL,"tg1","((grammar))","conjugation",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=1.0E+01,flc(dic)=16.0] #MZ@","ordan-15 Aug 2004, assign-6 Nov 2003",0,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (409,"בִּנְיָן","n","05996567","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"conjugation",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=1.0E+01,flc(dic)=16.0] #MZ@\r\n#NO","ordan-08 Apr 2004, assign-6 Nov 2003",90967,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (410,"!בִּצֵּעַ","v","00338284","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"implement, carry_out",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,gnd=8.0,si=14.0,dfl=15.0] #MZ@\r\n#NO not necessarily ''to a conclustion'' (cf. definition)","ordan-06 May 2004",0,"2004-05-06");
INSERT INTO hebrew_synonyms VALUES (6557,"הִתְבַּדְּחוּת","n","00331800","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"jest, joke, jocularity",NULL,"ההתבדחויות החוזרות ונשנות מנעו מאיתנו לנהל שיחה רצינית","checked","#NO","ordan-28 Mar 2004",90968,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (412,"בִּצּוּעַ","n","00061811","yy","melingo","‚PD‚Q","rav-milim","‚PD‚S","tg1",NULL,"performance",NULL,"עכשיו כשהוא מתאמן בנגינה שש שעות ביום, הביצוע שלו השתפר פלאים","checked","#ASSIGN:98.0=[gnd=1.0E+01,gnd=2.0E+01,si=2.0E+01,bt(dir)=8.0,bt(dir)=8.0,bt(crs)=16.0,bt(dir)=8.0,bt(dir)=8.0] #MZ@\r\n#NO\r\n","ordan-28 Mar 2004",90969,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (6558,"הֲלָצָה","n","05077026","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Mar 2004",90970,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (6554,"חוּץ","a","00986718","yy","none",NULL,"none",NULL,NULL,NULL,"external, international, outside",NULL,"בתקופת המלחמה קיבלה רואנדה סיוע חוץ ממדינות רבות","checked","#NO","ordan-28 Mar 2004",90971,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (6555,"בְּגִידָה","n","00500041","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"treason, high_treason",NULL,"הדעה הרווחת היתה שהסגרת סודות האטום הלאומיים היתה מעשה של בגידה","checked","#NO","ordan-28 Mar 2004",90972,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (6553,"בֵּין-לְאֻמִּי","a","01512129","yy",NULL,NULL,"rav-milim",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Mar 2004",90973,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (417,"!בִּצּוּעַ","n","00061322","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"implementation, execution, carrying_out",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IN","ordan-21 Jul 2004, assign-6 Nov 2003",0,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (419,"בִּקֵּר","v","00560756","yy","melingo","2.1","rav-milim","2.1","tg2",NULL,"criticize",NULL,"בביקורו בבית החולים, ביקר שר הבריאות בחומרה את מצב התברואה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-20 May 2004, assign-6 Nov 2003",90974,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (420,"!בִּקֵּשׁ","v","00726812","y","melingo","1","rav-milim",NULL,"tg1",NULL,"ask, request",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (421,"!בִּקֵּשׁ","v","00511577","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"ask, request",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO Hebrew does not diffrentiate between \'request\' v#00510998 and this (according to collins, nor does English).","ordan-18 Apr 2004, assign-6 Nov 2003",0,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (422,"בִּקֵּשׁ","v","00510998","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"request",NULL,"בקשתי מאבי שיעזור לי בשיעורי הבית","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-18 Apr 2004, assign-6 Nov 2003",90975,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (423,"!בֵּינְלְאֻמִּי","a","00986718","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"international",NULL,NULL,"checked","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@\r\n#NO","ordan-28 Mar 2004, assign-6 Nov 2003",0,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (424,"בֵּינְלְאֻמִּי","a","01512129","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"international",NULL,"לא רק שספריו נמכרו היטב בארצו, היתה להם תהודה בינלאומית","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-28 Mar 2004, assign-6 Nov 2003",90976,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (425,"!בֵּינְתַיִם","r","00062821","nn","none",NULL,"none",NULL,"tg1",NULL,"in_the_meantime, meanwhile",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO TE could be באותו זמן ב","ordan-19 Apr 2004",0,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (426,"בֵּינְתַיִם","r","00062583","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"meanwhile, meantime, in_the_meantime",NULL,"בינתיים, עד שאתפנה, אתה יכול לקרוא עיתון","checked","#ASSIGN:156.0=[gnd=39.0,gnd=2.0E+01,si=49.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-19 Apr 2004",90977,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (427,"בֵּינְתַיִם","r","00052557","yy","none",NULL,"rav-milim","1.2","tg1",NULL,"for_the_moment, for_the_time_being",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-19 Apr 2004",90977,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6641,"עַכְשָׁו","r","00047793","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"now",NULL,"התפוזים מאוד בזול עכשיו","checked","#NO","ordan-19 Apr 2004",90978,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6642,"לְעֵת-עַתָּה","r","00052557","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"לעת עתה נחנה פה, אחר כך נמשיך בדרך","checked","#NO","ordan-19 Apr 2004",90979,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6577,"מַדֵּי-בֵּית","n","02668605","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO RM calls it בגדי בית, they are wrong (i think)","ordan-08 Apr 2004",90980,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (431,"בֵּן","n","07592357","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"son",NULL,"יצחק הוא בנו של אברהם","checked","#ASSIGN:147.0=[gnd=39.0,bt(dir)=43.0,bt(dir)=11.0,bt(crs)=54.0] #MZ@\r\n#NO","ordan-13 Apr 2004, assign-6 Nov 2003",90981,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (432,"הַבֵּן","n","06889957","yy","none",NULL,"rav-milim","1.7.2","tg1",NULL,"Son, Word, Logos",NULL,"בשם האב, הבן ורוח הקודש","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-13 Apr 2004, assign-6 Nov 2003",90982,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (6598,"נוֹקֵד","n","07569027","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Apr 2004",90983,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (434,"!בֵּן","n","06949518","y","melingo","4","rav-milim",NULL,"tg1",NULL,"native",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (435,"בֶּאֱמֶת","r","00037263","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"in_truth, really, truly",NULL,"זה באמת אחד הספרים היפים שקראתי","checked","#ASSIGN:54.0=[gnd=1.0E+01,bt(dir)=11.0,bt(dir)=11.0,bt(crs)=22.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",90984,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (436,"בֶּאֱמֶת","r","00036639","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"truly, really",NULL,"קיוויתי שזה לא באמת קרה, אך נתבדיתי","checked","#ASSIGN:54.0=[gnd=1.0E+01,bt(dir)=11.0,bt(dir)=11.0,bt(crs)=22.0] #MZ@\r\n#NO","ordan-15 Apr 2004",90984,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (6618,"אַשְׁכָּרָה","r","00037263","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-15 Apr 2004",90985,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (6568,"כִּלְכּוּל","n","00788511","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"upkeep, maintenance",NULL,NULL,"checked","#NO consider also כלכלה (RM 1.4). תמיכה is out of the question, it should be ''reserved'' for the hypernym of this synset.","ordan-04 Apr 2004",90986,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (440,"בֶּדֶק","n","00171721","u","melingo","1","rav-milim",NULL,"tg1",NULL,"repair, maintenance, upkeep",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=1.0E+01,gnd=2.0E+01,si=14.0] #MZ@\r\n#NO RM does have this meaning. However, it sounds awkward to me, i don\'t feel it reflects the way it is being used. ","ordan-03 Apr 2004",90987,"2004-04-03");
INSERT INTO hebrew_synonyms VALUES (6633,"סוּמְסוּם","n","09172696","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Apr 2004",90988,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (6363,"מִשְׁפָּחָה","n","06021037","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"family",NULL,"אני מעדיף לבלות את החגים בחיק משפחתי","checked","#IE","eyal-22 Jun 2005, shuly-08 Jan 2004",90989,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (444,"!בַּיִת","n","05976600","nn","melingo","4","rav-milim",NULL,"tg1",NULL,"dynasty, family",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n\r\n#NO this will be matched to ''House''","ordan-20 Mar 2004, assign-6 Nov 2003",0,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (447,"!בַּעֲלוּת","n","10386828","u","melingo","1","rav-milim",NULL,"tg1",NULL,"ownership, proprietary_right, title",NULL,NULL,"reviewed","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO the Hebrew sense includes both this sense and this one - n#09525525","ordan-19 Mar 2004, assign-6 Nov 2003",0,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (449,"!בַּעֲלוּת","n","00517391","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"ownership, proprietary_right, title",NULL,NULL,"checked","#ASSIGN:61.0=[gnd=13.0,bt(dir)=11.0,bt(dir)=13.0,bt(crs)=24.0] #MZ@\r\n#NO i\'m not sure we have a work for the act itself, the words בעלות or חזקה correspond to the other synset of ''ownership'' (n#09525525)","ordan-19 Mar 2004",0,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (451,"!בַּעַל","n","07451666","nn","melingo","1","rav-milim",NULL,"tg2",NULL,"owner, possessor",NULL,NULL,"reviewed","#ASSIGN:156.0=[gnd=2.0E+01,gnd=39.0,si=49.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@\r\n#NO see remarks in n#07451379","ordan-20 Mar 2004, assign-6 Nov 2003",0,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (452,"!בַּעַל","n","07451379","nn","melingo","1","rav-milim",NULL,"tg2",NULL,"owner, possessor",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO in singular - only in סמיכות","ordan-20 Mar 2004",0,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (453,"בַּעַל","n","06871364","yy","melingo","4.1","rav-milim","4.1","tg2",NULL,"Baal",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-20 Mar 2004, assign-6 Nov 2003",90990,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (454,"בַּעַת","n","10318432","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"phobia",NULL,"יש לו בעת ממקומות פתוחים ולכן כמעט אינו יוצא מהבית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Apr 2004",90991,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (455,"בַּקָּשָׁה","n","05370393","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"request",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-20 Mar 2004, assign-6 Nov 2003",90992,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (457,"בַּת","n","07202206","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"daughter",NULL,"הוא אב לשני בנים ובת","checked","#ASSIGN:141.0=[gnd=39.0,bt(dir)=43.0,bt(dir)=8.0,bt(crs)=51.0] #MZ@\r\n#NO","ordan-11 Apr 2004, assign-6 Nov 2003",90993,"2004-04-11");
INSERT INTO hebrew_synonyms VALUES (6588,"נִבְעָרוּת","n","04591530","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Apr 2004",90994,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (459,"!בַּת","n","06949518","y","melingo","4","rav-milim",NULL,"tg1",NULL,"native",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (460,"!בָּא","a","01242110","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"next, nearest, coming",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","ordan-21 Jul 2004, assign-6 Nov 2003",0,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (461,"סָמוּךְ","a","00416294","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"adjacent, next",NULL,"הוא גר סמוך לאביו וכך יכול היה להגיע אליו לעתים קרובות ולסייע לו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-16 Feb 2004",90995,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (462,"בָּא","a","00130334","yy","melingo","1.2","rav-milim","2.1","tg1",NULL,"following, next",NULL,"בתחילת החודש הבא תיכנס לי משכורת ממקום העבודה החדש","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-16 Feb 2004",90996,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (463,"!בָּא","a","00414175","y","melingo","1","rav-milim",NULL,"tg1",NULL,"next, nearest, coming",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (464,"!בָּא","v","01404337","u","melingo","2","rav-milim",NULL,"tg1",NULL,"approach, come_near",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=8.0,gnd=13.0,si=16.0] #MZ@\r\n#NO ''ba'' doesn\'t denote getting closer in physical terms in contrary to time (''pesach ba'')","ordan-16 Feb 2004",0,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (465,"בָּא","v","01263165","yy","none",NULL,"none",NULL,"tg1",NULL,"approach, come_near",NULL,"אביב הגיע, פסח בא","revised","#ASSIGN:37.0=[gnd=8.0,gnd=13.0,si=16.0] #MZ@\r\n#NO","eyal-10 May 2004, ordan-16 Feb 2004",90997,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (466,"נִסָּה","v","01726067","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"examine, test",NULL,"גישה זו נוסתה בעבר ותוצאותיה היו טובות","checked","#ASSIGN:50=[gnd=8.0,gnd=6.0,si=9.0,bt(dir)=5.0,bt(dir)=5.0,dfl=17.0] #MZ@\r\n#NO","ordan-18 Mar 2004, assign-6 Nov 2003",90998,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (467,"בָּחַר","v","00455018","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"choose, take, select, pick_out",NULL,"הילד סיים את הגן והוריו התלבטו איזה בית-ספר לבחור עבורו","checked","#ASSIGN:85.0=[gnd=13.0,gnd=39.0,si=33.0] #MZ@\r\n#NO","ordan-17 Feb 2004",90999,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (469,"בָּטוּחַ","a","01848451","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"for_sure",NULL,"מה שבטוח, אין לי כוונה להישאר בחור הזה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 Feb 2004, assign-6 Nov 2003",91000,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (470,"!בָּכִיר","a","01585161","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"senior",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-16 Feb 2004, assign-6 Nov 2003",0,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (471,"!בָּכִיר","a","00962311","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"senior",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","ordan-16 Feb 2004, assign-6 Nov 2003",0,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (472,"בָּכִיר","a","02025056","yy","melingo","2.1","rav-milim","1.1","tg1",NULL,"senior",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-16 Feb 2004, assign-6 Nov 2003",91001,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (6475,"סִוֵּג","v","00441099","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"classify",NULL,"לאיזו תקופה היית מסווג את כלי החרס האלה - האם הם פרהיסטוריים?","checked","#NO","ordan-17 Feb 2004",91002,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (6474,"בָּרָק","n","07812527","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lightning",NULL,"פתאום האיר ברק את שמי הלילה ואחריו הִרְעִים הרעם","checked","#NO","ordan-17 Feb 2004",91003,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (476,"בָּסִיס","n","02256491","yy","melingo","1.2","rav-milim","1.6","tg1","((military))","base",NULL,"ארצות הברית הודיעה כי היא מתכוננת להקים בסיס קדמי לכוחותיה המיוחדים בצפון אפגניסטן","checked","#ASSIGN:54.0=[gnd=2.0,flc(dic)=49.0,bt(dir)=3.0] #MZ@\r\n#NO\r\n#IE refers to the latter part of RM\'s definition","eyal-24 Aug 2004",91004,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (477,"עָשָׂה-אַהֲבָה","v","00977560","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"make_love, sleep_with, have_sex, know, have_intercourse, lie_with",NULL,"לאחר ששכבה עם חברהּ נכנסה להריון","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Mar 2004",91005,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (478,"בָּרַר","v","00455018","yy","melingo","1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:85.0=[gnd=39.0,gnd=13.0,si=33.0] #MZ@\r\n#NO","ordan-17 Feb 2004, assign-6 Nov 2003",91006,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (479,"!בָּרַר","v","00441099","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"sort, separate",NULL,NULL,"checked","#ASSIGN:3.0E+01=[gnd=2.0E+01,gnd=3.0,si=7.0] #MZ@\r\n#NO","ordan-17 Feb 2004, assign-6 Nov 2003",0,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (480,"!בָּרָק","n","03874115","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"sparkle, glint, gleam, shine",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-17 Feb 2004, assign-6 Nov 2003",0,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (481,"בּוּרְסָה","n","03417221","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"stock_exchange, stock_market",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Apr 2004, assign-6 Nov 2003",91007,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (482,"גְּבוּל","n","10019175","yy","melingo","1","rav-milim","1.2","tg1",NULL,"border",NULL,"האיש סימן את גבולות חצרו בפס של אבני כורכר","checked","#ASSIGN:36.0=[gnd=8.0,bt(dir)=6.0,bt(dir)=8.0,bt(crs)=14.0] #MZ@ #IE","eyal-09 Mar 2004, assign-6 Nov 2003",91008,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (483,"קָצֶה","n","06314081","yy","melingo","1","rav-milim","1.1","tg1",NULL,"border, edge",NULL,"הספר היה מונח בקצה השולחן","checked","#ASSIGN:36.0=[gnd=8.0,bt(dir)=6.0,bt(dir)=8.0,bt(crs)=14.0] #MZ@ #IE","eyal-09 Mar 2004, assign-6 Nov 2003",91009,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (484,"קַו-גְּבוּל","n","06279444","yy","melingo","2","rav-milim","1.1","tg1",NULL,"borderline",NULL,"קו הגבול סומן במפה בצבע אדום","checked","#ASSIGN:50=[gnd=39.0,bt(dir)=8.0,dfl=3.0] #MZ@ #IE refers to definitions 1 & 2 in RM","eyal-09 Mar 2004, assign-6 Nov 2003",91010,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (485,"גְּבוּל","n","03992325","yy","melingo","3","rav-milim","1.4","tg1",NULL,"limit, bounds",NULL,"מה שהוא עשה היה מעבר לגבולות ההתנהגות המקובלת","checked","#ASSIGN:54.0=[gnd=7.0,gnd=2.0E+01,si=11.0,bt(dir)=8.0,bt(dir)=8.0] #MZ@ #IE","eyal-09 Mar 2004, assign-6 Nov 2003",91008,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (486,"גְּרָם","n","09879963","yy","melingo","1","none","1.1","tg1",NULL,"gram",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-18 Mar 2004, assign-6 Nov 2003",91011,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (487,"!גִּיֵּס","v","00743026","y","melingo","1","rav-milim",NULL,"tg1",NULL,"conscript, enlist_someone, induct_someone",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (488,"גִּישָׁה","n","02159544","nn","melingo","1","rav-milim","1.1","tg1",NULL,"approach, access",NULL,"ישנן שלוש דרכי גישה שונות לעיר","revised","#ASSIGN:59.0=[gnd=4.0,gnd=8.0,si=8.0,bt(dir)=9.0,bt(dir)=4.0,bt(crs)=13.0,bt(dir)=9.0,bt(dir)=4.0] #MZ@ #IE\r\n#IN","ordan-17 Aug 2004, eyal-02 Mar 2004, assign-6 Nov 2003",91012,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (6492,"גִּישָׁה","n","06266273","yy","melingo","1.3","rav-milim","1.3",NULL,"(aviation)","approach",NULL,NULL,"checked","#IE","eyal-11 Aug 2004, eyal-02 Mar 2004",91012,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (490,"גָּמַר","v","00337013","yy","melingo","1","rav-milim","1.1","tg1",NULL,"finish, complete",NULL,"הוא גמר את כל האוכל בצלחת","checked","#ASSIGN:50=[gnd=7.0,gnd=8.0,si=1.0E+01,bt(dir)=7.0,bt(dir)=7.0,dfl=11.0] #MZ@ #IE","eyal-21 Mar 2004",91013,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (491,"הִשְׁתַּלֵּט","v","01234562","yy",NULL,NULL,"rav-milim","1.6","tg1",NULL,"overpower, overcome, overwhelm",NULL,"הכעס השתלט עלי ולא יכולתי שלא לצעוק עליו","checked","#ASSIGN:58.0=[gnd=2.0E+01,gnd=1.0E+01,gnd=1.0E+01,si=18.0] #MZ@ #IE","eyal-21 Mar 2004, assign-6 Nov 2003",91014,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (492,"!גִּמֵּר","v","00752542","y","melingo","2","rav-milim",NULL,"tg1","((slang))","overpower, overcome, defeat, overwhelm",NULL,NULL,"assigned","#ASSIGN:42.0=[gnd=2.0E+01,gnd=1.0E+01,si=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (493,"הִתְגַּבֵּר","v","00750517","yy","melingo","1","rav-milim","1.1","tg1",NULL,"overcome",NULL,"הוא התגבר על ביישנותו והציע לה לרקוד איתו","checked","#ASSIGN:42.0=[gnd=1.0E+01,gnd=2.0E+01,si=12.0] #MZ@ #IE","eyal-21 Mar 2004, assign-6 Nov 2003",91015,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (494,"הִתְנַזֵּר","v","00813536","yy","melingo","1","rav-milim","1.1","tg1",NULL,"abstain",NULL,"החלטתי להתנזר ממשקאות חריפים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-21 Mar 2004, assign-6 Nov 2003",91016,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (495,"!גִּמֵּר","v","00245987","y","melingo","8","rav-milim",NULL,"tg1","((colloquial))","end_up",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=2.0E+01,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (498,"גֶּבֶר","n","01310064","yy","melingo","1","rav-milim","2.1","tg2","((flowery))","cock, rooster",NULL,"קריאת הגבר","checked","#ASSIGN:73.0=[gnd=1.0E+01,gnd=39.0,si=24.0] #MZ@ #IE","eyal-01 Mar 2004, assign-6 Nov 2003",91017,"2004-03-01");
INSERT INTO hebrew_synonyms VALUES (499,"!גֶּן","n","04220839","y","melingo","1","rav-milim",NULL,"tg1",NULL,"gene",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (500,"עֲרֵמָה","n","09920124","yy","melingo","2","rav-milim","1.3","tg1","(slang)","pile, heap",NULL,"הם עשו בבורסה ערימות של כסף","checked","#ASSIGN:29.0=[gnd=5.0,gnd=13.0,si=11.0] #MZ@ #IE","eyal-04 Mar 2004, assign-6 Nov 2003",91018,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (501,"גַּל","n","05969773","yy","melingo","2","sapir","1.4","tg1",NULL,"pile, heap",NULL,"ויקימו עליו גל אבנים גדול (יהושע, פרק ז) ","checked","#ASSIGN:29.0=[gnd=5.0,gnd=13.0,si=11.0] #MZ@ #IE","eyal-04 Mar 2004",91019,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (502,"גַּל","n","03255317","yy","melingo","1","sapir","1.7","tg2","((mechanics))","shaft, rotating_shaft",NULL,NULL,"checked","#ASSIGN:52.0=[gnd=3.0,flc(dic)=49.0] #MZ@ #IE","eyal-04 Mar 2004, assign-6 Nov 2003",91019,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (503,"גַּם","r","00046022","yy","melingo","1","rav-milim","1.1","tg1",NULL,"also",NULL,"מלבד הביואיק, יש לו גם מרצדס","checked","#ASSIGN:143.0=[gnd=39.0,bt(dir)=19.0,bt(dir)=33.0,bt(crs)=52.0] #MZ@ #IE","eyal-18 Mar 2004",91020,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (504,"בְּנוֹסָף","r","00044621","yy","none",NULL,"rav-milim","1.2","tg1",NULL,"additionally",NULL,"בנוסף להיותו המנכ''ל, הוא מכהן גם כיושב ראש מועצת המנהלים","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-09 May 2004",91021,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (505,"יָתֵר-עַל-כֵּן","r","00028436","yy","melingo","1","rav-milim","1.1","tg1",NULL,"furthermore, indeed",NULL,"משחקי המחשב נעשים זולים משנה לשנה, יתר על כן, איכותם לא מפסיקה להשתפר","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-19 Jun 2004, eyal-18 Mar 2004, assign-6 Nov 2003",91022,"2004-06-19");
INSERT INTO hebrew_synonyms VALUES (506,"!גַּן","n","06242655","y","melingo","1","rav-milim",NULL,"tg1",NULL,"garden",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (507,"!גַּן","n","02739225","y","melingo","1","rav-milim",NULL,"tg1",NULL,"garden",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (509,"!גַּן","n","06220715","y","melingo","1","rav-milim",NULL,"tg2",NULL,"kindergarten, nursery_school",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (510,"!גַּן","n","06220586","y","melingo","1","rav-milim",NULL,"tg2",NULL,"kindergarten, nursery_school",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (511,"!גָּבַר","v","00745640","y","melingo","2","rav-milim",NULL,"tg1",NULL,"overpower, conquer, vanquish, defeat",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (512,"גָּדַל","v","01732007","yy","melingo","1","rav-milim","1.1","tg1",NULL,"grow_up, grow_older",NULL,"גדלת להיות בחורה כל כך יפה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-21 Mar 2004, assign-6 Nov 2003",91023,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (513,"רְחַב-לֵב","a","01065754","yy","melingo","1","rav-milim","1.1","tg1",NULL,"big, large, magnanimous",NULL,"הוא אדם רחב לב ושמח","checked","#ASSIGN:4.0E+01=[gnd=3.0,gnd=5.0,si=5.0,bt(dir)=3.0,bt(dir)=6.0,bt(crs)=9.0,bt(dir)=3.0,bt(dir)=6.0] #MZ@ #IE","eyal-23 Feb 2004, assign-6 Nov 2003",91024,"2004-02-23");
INSERT INTO hebrew_synonyms VALUES (514,"גָּדוֹל","a","00546266","yy","melingo","1.1","rav-milim","1.6","tg1",NULL,"big, large, prominent",NULL,"הוא איש גדול בתנועה","revised","#ASSIGN:37.0=[gnd=3.0,gnd=5.0,si=5.0,bt(dir)=3.0,bt(dir)=5.0,bt(crs)=8.0,bt(dir)=3.0,bt(dir)=5.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-23 Feb 2004, assign-6 Nov 2003",91025,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (515,"!גָּדוֹל","a","00174431","n","melingo","1","rav-milim",NULL,"tg1",NULL,"big, large",NULL,NULL,"assigned","#ASSIGN:53.0=[gnd=3.0,gnd=5.0,si=5.0,bt(dir)=2.0,bt(dir)=4.0,bt(dir)=4.0,bt(crs)=2.0E+01,bt(dir)=2.0,bt(dir)=4.0,bt(dir)=4.0] #MZ@\r\n#IE","eyal-27 Jul 2005, assign-6 Nov 2003",0,"2005-07-27");
INSERT INTO hebrew_synonyms VALUES (516,"גָּדוֹל","a","01328712","yy","melingo","1","rav-milim","1.1","tg1",NULL,"big, large",NULL,"שמתי פעמי אל העיר הגדולה","checked","#ASSIGN:49.0=[gnd=3.0,gnd=5.0,si=5.0,bt(dir)=8.0,bt(dir)=4.0,bt(crs)=12.0,bt(dir)=8.0,bt(dir)=4.0] #MZ@ #IE","eyal-23 Feb 2004",91025,"2004-02-23");
INSERT INTO hebrew_synonyms VALUES (517,"גָּדוֹל","a","02078228","yy","melingo","3","rav-milim","1.4","tg1",NULL,"significant, important",NULL,"זוהי תרומה גדולה למאבקנו הצודק","checked","#ASSIGN:50=[gnd=1.0E+01,gnd=8.0,si=7.0,dfl=25.0] #MZ@ #IE","eyal-23 Feb 2004, assign-6 Nov 2003",91025,"2004-02-23");
INSERT INTO hebrew_synonyms VALUES (519,"רַב-הַשְׁפָּעָה","a","01758782","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"influential",NULL,"עיתון רב השפעה","revised","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE\r\n#NO","ordan-23 May 2004, eyal-23 Feb 2004, assign-6 Nov 2003",91026,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (520,"מְהֻלָּל","a","01321211","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"illustrious, celebrated",NULL,"מדען מהולל","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE\r\n#NO","ordan-26 Jun 2004",91027,"2004-06-26");
INSERT INTO hebrew_synonyms VALUES (521,"גָּדוֹל","a","01617066","yy","melingo","6","rav-milim","1.7","tg1","((slang))","wonderful, marvelous, superb, ''out_of_this_world''",NULL,"הסרט היה פשוט גדול","checked","#ASSIGN:72.0=[gnd=39.0,gnd=13.0,si=2.0E+01] #MZ@ #IE","eyal-23 Feb 2004, assign-6 Nov 2003",91025,"2004-02-23");
INSERT INTO hebrew_synonyms VALUES (522,"חָלַף","v","01402214","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"pass_by",NULL,"הוא חלף על פני המורה שלו במסדרון בית הספר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-23 Aug 2004, eyal-22 Mar 2004, assign-6 Nov 2003",91028,"2004-08-23");
INSERT INTO hebrew_synonyms VALUES (523,"גָּרַם","v","01130277","yy","melingo","1","rav-milim","1.1","tg1",NULL,"cause",NULL,"בנהיגתו הפרועה הוא גרם לתאונת שרשרת","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-22 Mar 2004, assign-6 Nov 2003",91029,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (524,"!גָּרַם","v","00523422","y","melingo","1","rav-milim",NULL,"tg1",NULL,"cause, produce, result_in",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (525,"!גּוֹרֵם","n","09888197","y","melingo","3","rav-milim",NULL,"tg1","((mathematics))","factor",NULL,NULL,"assigned","#ASSIGN:42.0=[gnd=8.0,flc(dic)=24.0,bt(dir)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (526,"גּוֹרֵם","n","09767402","yy","melingo","3","rav-milim","1.3","tg1","((mathematics))","factor",NULL,NULL,"checked","#ASSIGN:42.0=[gnd=8.0,flc(dic)=24.0,bt(dir)=1.0E+01] #MZ@ #IE","eyal-10 Mar 2004, assign-6 Nov 2003",91030,"2004-03-10");
INSERT INTO hebrew_synonyms VALUES (527,"מָקוֹר","n","05417541","yy","melingo","1","rav-milim","1.4","tg1",NULL,"source",NULL,"הוא בילה שעות בחיפוש אחר המקור של הציטטה המסוימת הזו","checked","#ASSIGN:3.0E+01=[gnd=6.0,flc(dic)=24.0] #MZ@ #IE","eyal-10 Mar 2004",91031,"2004-03-10");
INSERT INTO hebrew_synonyms VALUES (528,"גּוּר","n","00866210","yy","melingo","2","rav-milim","1.1","tg1",NULL,"cub, whelp, pup",NULL,NULL,"checked","#ASSIGN:79.0=[gnd=39.0,gnd=2.0E+01,si=2.0E+01] #MZ@ #IE the Hebrew sense is broader and includes all young mammals","eyal-15 Mar 2004, eyal-01 Mar 2004, assign-6 Nov 2003",91032,"2004-03-15");
INSERT INTO hebrew_synonyms VALUES (529,"!דְּמוּת","n","05317127","y","melingo","1","rav-milim",NULL,"tg1",NULL,"figure, image",NULL,NULL,"assigned","#ASSIGN:41.0=[gnd=3.0,gnd=6.0,si=5.0,bt(dir)=3.0,bt(dir)=6.0,bt(crs)=9.0,bt(dir)=3.0,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (530,"!דְּמוּת","n","04055717","u","melingo","1","rav-milim",NULL,"tg1",NULL,"figure, image",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=3.0,bt(dir)=2.0,bt(dir)=4.0,bt(dir)=2.0,bt(crs)=16.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",0,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (531,"!דְּרִישָׁה","n","10367157","y","melingo","1","rav-milim",NULL,"tg1",NULL,"demand, firm_request",NULL,NULL,"assigned","#ASSIGN:5.0E+01=[gnd=8.0,bt(dir)=12.0,bt(dir)=9.0,bt(crs)=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8058,"דְּרִישַׁת-קְדָם","n","04528749","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,"שליטה בלטינית היא דרישת קדם לקבלה ללימודים במוסד זה","checked","#IE","eyal-27 Jan 2005",94234,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (533,"דְּרִישָׁה","n","04528955","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"requirement",NULL,"הדרישות הגבוהות של עבודתו השפיעו על בריאותו","checked","#ASSIGN:55.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=8.0,bt(crs)=21.0] #MZ@\r\n#IE","eyal-27 Jan 2005, assign-6 Nov 2003",94233,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (534,"!דְּרִישָׁה","n","04528749","u","melingo","2","rav-milim",NULL,"tg1",NULL,"requirement",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-27 Jan 2005, assign-6 Nov 2003",0,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8790,"GAP!","n","07207111","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-07 Jul 2005",90808,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (8791,"תְּבוּסְתָן","n","H0004031","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"defeatist",NULL,NULL,"checked","#IE","eyal-07 Jul 2005",95101,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (8795,"מְדַבֵּר","v","00652168","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"הם מדברים בניב מאד מוזר; הוא בקושי בן שנה והוא כבר מדבר!","checked","#IE appears in RM at the end of the ''דיבר'' definitions; used in the present tense only","eyal-07 Jul 2005",95195,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (537,"!דִּבֵּר","v","00651246","y","melingo","1","rav-milim",NULL,"tg1",NULL,"speak, talk",NULL,NULL,"assigned","#ASSIGN:43.0=[gnd=8.0,gnd=7.0,si=12.0,bt(dir)=8.0,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (539,"!דִּיּוּן","n","05342032","y","melingo","1","rav-milim",NULL,"tg1",NULL,"consideration, deliberation, discussion",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (540,"!דִּיּוּן","n","05340429","y","melingo","1","rav-milim",NULL,"tg1",NULL,"consideration, deliberation, discussion",NULL,NULL,"assigned","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (541,"!דִּין","n","04537256","y","melingo","2","rav-milim",NULL,"tg1",NULL,"legal_system",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (542,"!דִּין","n","07766144","y","melingo","10","rav-milim",NULL,"tg1",NULL,"consequence, effect",NULL,NULL,"assigned","#ASSIGN:50=[gnd=13.0,gnd=7.0,si=12.0,dfl=18.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6512,"גּוֹרָל","n","10381983","yy","melingo","1","rav-milim","1.1",NULL,NULL,"destiny, fate",NULL,"כנראה שנגזר גורלי לעבוד קשה כל חיי","checked","#IE","eyal-15 Mar 2004",91033,"2004-03-15");
INSERT INTO hebrew_synonyms VALUES (544,"!דִּין","n","06060223","y","melingo","12","rav-milim",NULL,"tg1","((biblical))","justice",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (545,"!דִּירָה","n","02199402","y","melingo","1","rav-milim",NULL,"tg1",NULL,"apartment, flat",NULL,NULL,"assigned","#ASSIGN:194.0=[gnd=39.0,gnd=6.0,si=14.0,bt(dir)=39.0,bt(dir)=6.0,bt(crs)=45.0,bt(dir)=39.0,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (546,"!דֵּי","r","00141645","y","melingo","1","rav-milim",NULL,"tg1",NULL,"enough, sufficiently",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (547,"!דֵּי","r","00141865","y","melingo","1","rav-milim",NULL,"tg1",NULL,"enough, sufficiently",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (548,"!דֵּי","r","00280549","y","melingo","2","rav-milim",NULL,"tg1",NULL,"quite, fairly",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (549,"!דֵּי","r","00103672","y","melingo","2","rav-milim",NULL,"tg1",NULL,"quite, fairly",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (550,"!דֵּי","r","00035125","y","melingo","2","rav-milim",NULL,"tg1",NULL,"quite, fairly",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8792,"דֶּפֶטִיסְט","n","H0004031","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"defeatist",NULL,NULL,"checked","#IE","eyal-07 Jul 2005",95102,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (8793,"תְּבוּסְתָנִית","n","H0004032","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-07 Jul 2005",95193,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (552,"!דֵּעָה","n","04492484","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"idea, opinion, thought",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=8.0,gnd=1.0E+01,si=8.0] #MZ@\r\n#NO","ordan-17 Dec 2004, assign-6 Nov 2003",0,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (553,"דֶּבֶר","n","10169961","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"plague",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Sep 2004",93423,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (554,"!דֶּלֶק","n","10669661","y","melingo","1","rav-milim",NULL,"tg1",NULL,"fuel",NULL,NULL,"assigned","#ASSIGN:82.0=[gnd=39.0,bt(dir)=43.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (555,"!דֶּלֶק","n","10528091","y","melingo","2","rav-milim",NULL,"tg1",NULL,"petrol, gas",NULL,NULL,"assigned","#ASSIGN:78.0=[gnd=39.0,gnd=7.0,si=16.0,bt(dir)=8.0,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7520,"מִגְדַּל-תַּצְפִּית","n","03593869","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"watch_tower",NULL,"השומר עמד במגדל התצפית ולא הסיר את עיניו מהאסירים שהתגודדו בחצר","checked","#IE","eyal-15 Nov 2004",93675,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (557,"!דֶּרֶךְ","n","00266805","y","melingo","1","rav-milim",NULL,"tg1",NULL,"road, path",NULL,NULL,"assigned","#ASSIGN:4.0E+01=[gnd=1.0E+01,bt(dir)=3.0,bt(dir)=12.0,bt(crs)=15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (558,"!דֶּרֶךְ","n","03243979","y","melingo","1","rav-milim",NULL,"tg1",NULL,"road, path",NULL,NULL,"assigned","#ASSIGN:96.0=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=19.0,bt(crs)=38.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (559,"!דֶּרֶךְ","n","00112808","y","melingo","1","rav-milim",NULL,"tg1",NULL,"road, path",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (560,"!דֶּרֶךְ","n","06348591","u","melingo","2","rav-milim",NULL,"tg1",NULL,"route",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=2.0E+01,bt(dir)=1.0E+01,bt(dir)=19.0,bt(crs)=29.0] #MZ@\r\n#IE ''derech'' is not ''an established line of travel''","eyal-14 Nov 2004, assign-6 Nov 2003",0,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (561,"!דֶּרֶךְ","n","03243979","y","melingo","2","rav-milim",NULL,"tg1",NULL,"route",NULL,NULL,"assigned","#ASSIGN:96.0=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=19.0,bt(crs)=38.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (562,"!דֶּרֶךְ","n","00266805","y","melingo","3","rav-milim",NULL,"tg1",NULL,"way",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=3.0,bt(dir)=3.0,bt(dir)=12.0,bt(crs)=15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (563,"!דֶּרֶךְ","n","02653712","y","melingo","4","rav-milim",NULL,"tg1",NULL,"access, throughway",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (564,"!דֶּרֶךְ","n","00266805","y","melingo","5","rav-milim",NULL,"tg1",NULL,"method, way, technique",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=3.0,bt(dir)=3.0,bt(dir)=12.0,bt(crs)=15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (565,"!דֶּרֶךְ","n","03858557","y","melingo","5","rav-milim",NULL,"tg1",NULL,"method, way, technique",NULL,NULL,"assigned","#ASSIGN:67.0=[gnd=2.0E+01,bt(dir)=47.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (566,"!דֶּרֶךְ","n","09939326","y","melingo","6","rav-milim",NULL,"tg1","((linguistics))","mode",NULL,NULL,"assigned","#ASSIGN:67.0=[gnd=8.0,flc(dic)=49.0,bt(dir)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (567,"דֶּרֶךְ","n","03856995","yy","melingo","1.4","rav-milim","1.5","tg1","((linguistics))","mode",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=8.0,bt(dir)=6.0,bt(dir)=3.0,bt(crs)=9.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (568,"!דַּוְקָא","r","00039677","nn","melingo","1","rav-milim",NULL,"tg1","((colloquial))","specifically, precisely",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-23 Dec 2004, assign-6 Nov 2003",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (569,"!דַּוְקָא","r","00145000","y","melingo","2","rav-milim",NULL,"tg1","((colloquial))","in_fact, actually",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (570,"דַּקּוּת","n","04955518","yy","melingo","2","rav-milim","1.2","tg1",NULL,"nuance, subtlety",NULL,"הוא תמיד מסתכל על התמונה הכללית, הוא לא שם לב לדקויות","checked","#ASSIGN:108.0=[gnd=39.0,gnd=2.0E+01,si=49.0] #MZ@ #IE","eyal-04 Mar 2004",91034,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (572,"!דָּלָק","n","01945877","y","melingo","1","rav-milim",NULL,"tg1",NULL,"marten",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (573,"!דָּן","v","00613914","y","melingo","1","rav-milim",NULL,"tg2",NULL,"judge, sentence, sit_in_judgment",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (574,"!דָּרַךְ","v","01433087","y","melingo","1","rav-milim",NULL,"tg1",NULL,"step_on, walk_on",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (575,"דָּרַךְ","v","01432910","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"tread",NULL,"שימו לב היכן אתם דורכים שכן החוף כאן עמוס בקיפודי ים","checked","#ASSIGN:50=[gnd=7.0,bt(dir)=24.0,dfl=19.0] #MZ@\r\n#IE","eyal-01 Feb 2005, assign-6 Nov 2003",94356,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (576,"דָּרַשׁ","v","01792695","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"necessitate",NULL,"לימוד מתמטיקה דורש מאמץ רב","checked","#ASSIGN:41.0=[gnd=1.0E+01,gnd=7.0,si=12.0,bt(dir)=6.0,bt(dir)=6.0] #MZ@\r\n#NO","ordan-27 May 2004, assign-6 Nov 2003",91035,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (577,"!דָּרַשׁ","v","00808096","y","melingo","2","rav-milim",NULL,"tg1",NULL,"require, need",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=1.0E+01,gnd=7.0,si=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (578,"!דָּרַשׁ","v","00562059","y","melingo","2","rav-milim",NULL,"tg1",NULL,"sermonize, preach",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (579,"!דָּרוֹם","n","09965063","y","melingo","1","rav-milim",NULL,"tg1",NULL,"south",NULL,NULL,"assigned","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (580,"!דּוֹבֵר","n","07601647","y","melingo","1","rav-milim",NULL,"tg1",NULL,"spokesman",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (581,"!דּוּמָה","n","06265145","y","melingo","1","rav-milim",NULL,"tg1","((flowery))","grave, afterworld",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (582,"!דּוּר","n","10031143","y","melingo","1","rav-milim",NULL,"tg1","((botany))","whorl, verticil",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6841,"אַנְתְּרוֹפּוֹמוֹרְפִיזְם","n","04448080","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"anthropomorphism",NULL,NULL,"checked","#IE also RM 1.2","eyal-13 Jun 2004",91036,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (584,"!הֲגָנָה","n","06058911","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"defense",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-13 Jun 2004, assign-6 Nov 2003",0,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (585,"!הֲלִיךְ","n","00660588","y","melingo","1","rav-milim",NULL,"tg1","((law))","proceeding, procedure",NULL,NULL,"assigned","#ASSIGN:71.0=[gnd=1.0E+01,flc(dic)=49.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (586,"הֲלִיךְ","n","00766856","yy","melingo","1.1","rav-milim","1.1","tg1","((law))","proceeding, procedure",NULL,"להליך הגישור יש כמה יתרונות בולטים לעומת ההליך המשפטי","checked","#ASSIGN:69.0=[gnd=2.0E+01,flc(dic)=49.0] #MZ@ #IE","eyal-04 May 2004, assign-6 Nov 2003",91037,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (587,"!הִבְהִיר","v","00191916","u","melingo","2","rav-milim",NULL,"tg1",NULL,"bleach, lighten, whiten",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE not necessarily turn white","eyal-29 Jul 2004, assign-6 Nov 2003",0,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (588,"!הִבְחִין","v","01501559","y","melingo","1","rav-milim",NULL,"tg1",NULL,"notice, discern, reveal",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (589,"הִבְטִיחַ","v","00603511","yy","melingo","2.1","rav-milim","2.1","tg2",NULL,"ensure",NULL,"ניצחונו בטורניר הבטיח את השתתפותו באולימפיאדה","checked","#ASSIGN:26.0=[gnd=2.0E+01,bt(dir)=6.0] #MZ@\r\n#IE RM definition is broader","eyal-30 May 2004, assign-6 Nov 2003",91038,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (590,"!הִבִּיעַ","v","00644607","u","melingo","1.1","rav-milim","1.2","tg1",NULL,"voice",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE the word ''hibi\'ah'' fits more to syn v#00631861","eyal-30 May 2004",0,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (591,"הִבִּיעַ","v","00631861","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"voice",NULL,"הוא הביע את דאגתו בפניה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-30 May 2004, assign-6 Nov 2003",91039,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (592,"!הִגִּישׁ","v","01568149","y","melingo","2","rav-milim",NULL,"tg1",NULL,"hand_over, give_to_someone",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (593,"!הִגִּישׁ","v","01568149","y","melingo","3","rav-milim",NULL,"tg1",NULL,"submit, hand_in, hand_over",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (594,"!הִדְגִּישׁ","v","00685448","y","melingo","1","rav-milim",NULL,"tg1",NULL,"emphasize, stress",NULL,NULL,"assigned","#ASSIGN:67.0=[gnd=13.0,gnd=1.0E+01,si=2.0E+01,bt(dir)=12.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (595,"!הִדְגִּישׁ","v","00358494","u","melingo","1","rav-milim",NULL,"tg1",NULL,"emphasize, stress",NULL,NULL,"checked","#ASSIGN:63.0=[gnd=13.0,gnd=1.0E+01,si=2.0E+01,bt(dir)=1.0E+01,bt(dir)=1.0E+01] #MZ@\r\n#IE I think הדגיש fits better to v#00685448\r\n(although it is not unequivocal)","eyal-31 Jul 2004, assign-6 Nov 2003",0,"2004-07-31");
INSERT INTO hebrew_synonyms VALUES (596,"!הִדְגִּישׁ","v","00358208","y","melingo","2","rav-milim",NULL,"tg1",NULL,"highlight",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (597,"!הִזְדַּמְּנוּת","n","10390345","y","melingo","1","rav-milim",NULL,"tg1",NULL,"opportunity, occasion",NULL,NULL,"assigned","#ASSIGN:82.0=[gnd=39.0,bt(dir)=43.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (598,"הִכְרִיז","v","00654101","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"announce, declare",NULL,"הוא הכריז על הסרת מועמדותו מן המרוץ לנשיאות","checked","#ASSIGN:50=[gnd=1.0E+01,gnd=6.0,si=1.0E+01,dfl=24.0] #MZ@\r\n#IE","eyal-01 Aug 2004, assign-6 Nov 2003",91040,"2004-08-01");
INSERT INTO hebrew_synonyms VALUES (599,"!הִסְבִּיר","v","00636437","y","melingo","2","rav-milim",NULL,"tg1",NULL,"clarify, elucidate",NULL,NULL,"assigned","#ASSIGN:54.0=[gnd=1.0E+01,gnd=2.0E+01,si=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (600,"הִסְבִּיר","v","00420545","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"clarify, elucidate",NULL,"תסביר לי בבקשה את ההערות שכתבת במסמך","checked","#ASSIGN:54.0=[gnd=1.0E+01,gnd=2.0E+01,si=24.0] #MZ@ #IE","eyal-30 May 2004, assign-6 Nov 2003",91041,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (601,"!הִסְכִּים","v","01841740","y","melingo","1","rav-milim",NULL,"tg1",NULL,"agree",NULL,NULL,"assigned","#ASSIGN:50=[gnd=6.0,bt(dir)=24.0,dfl=2.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (602,"הִסְכִּים","v","00541962","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"consent",NULL,"הוא הסכים ללוות אותי למסיבה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-12 May 2004, assign-6 Nov 2003",91042,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (603,"!הִסְכִּים","v","00546534","y","melingo","4","rav-milim",NULL,"tg1",NULL,"permit, acquiesce",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (604,"הִסְפִּיק","v","01821274","yy","melingo","1.2","rav-milim","1.1, 1.3","tg1",NULL,"suffice",NULL,"הכסף לא הספיק לי; המכונית הזאת מספיקה לי בהחלט","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE a combination of RM 1.1 + 1.3 (RM 1.1 refers only to quantity)","eyal-12 May 2004",91043,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (605,"!הִפְגִּין","v","01467644","y","melingo","2","rav-milim",NULL,"tg1",NULL,"display, show",NULL,NULL,"assigned","#ASSIGN:49.0=[gnd=13.0,gnd=3.0,si=7.0,bt(dir)=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (606,"!הִפְגִּין","v","01728504","y","melingo","2","rav-milim",NULL,"tg1",NULL,"display, show",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (607,"!הִפְגִּין","v","01464775","y","melingo","2","rav-milim",NULL,"tg1",NULL,"display, show",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (608,"הִפְסִיק","v","01829006","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"stop, discontinue",NULL,"הוא הפסיק לעבוד ושכב לנוח","checked","#ASSIGN:36.0=[gnd=4.0,gnd=13.0,si=9.0,bt(dir)=5.0,bt(dir)=5.0] #MZ@ #IE","eyal-12 May 2004, assign-6 Nov 2003",91044,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (609,"הִפְסִיק","v","00253202","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"stop, discontinue",NULL,"הוא הפסיק את הזרמת הכספים לפרוייקט","checked","#ASSIGN:36.0=[gnd=4.0,gnd=13.0,si=9.0,bt(dir)=5.0,bt(dir)=5.0] #MZ@ #IE","eyal-12 May 2004, assign-6 Nov 2003",91044,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (611,"!הִצִּיג","v","01470807","y","melingo","2","rav-milim",NULL,"tg1",NULL,"show, exhibit",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=3.0,gnd=1.0E+01,si=6.0,bt(dir)=3.0,bt(dir)=3.0,bt(crs)=6.0,bt(dir)=3.0,bt(dir)=3.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6708,"קָרָה","v","00235191","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"happen",NULL,NULL,"checked","#IE","eyal-16 May 2004",91045,"2004-05-16");
INSERT INTO hebrew_synonyms VALUES (613,"!הִצִּיג","v","01467644","y","melingo","2","rav-milim",NULL,"tg1",NULL,"show, exhibit",NULL,NULL,"assigned","#ASSIGN:35.0=[gnd=3.0,bt(dir)=13.0,bt(dir)=3.0,bt(crs)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (614,"!הִצִּיג","v","01728504","y","melingo","3","rav-milim",NULL,"tg1",NULL,"present, display",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (615,"!הִצִּיג","v","01467644","y","melingo","3","rav-milim",NULL,"tg1",NULL,"present, display",NULL,NULL,"assigned","#ASSIGN:45.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=3.0,bt(crs)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (616,"!הִצִּיג","v","01464775","y","melingo","3","rav-milim",NULL,"tg1",NULL,"present, display",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (617,"הִצִּיעַ","v","00592804","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"advise, suggest",NULL,"הצענו להם לבוא לבקר בשבת","checked","#ASSIGN:32.0=[gnd=13.0,gnd=8.0,si=11.0] #MZ@\r\n#IE","eyal-01 Aug 2004, assign-6 Nov 2003",91046,"2004-08-01");
INSERT INTO hebrew_synonyms VALUES (618,"הִצִּיעַ","v","01571054","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"proffer",NULL,"הצעתי לו להצטרף אלינו לטיול, אבל הוא סירב","checked","#ASSIGN:50=[gnd=39.0,bt(dir)=4.0,dfl=7.0] #MZ@\r\n#NO","ordan-27 May 2004, assign-6 Nov 2003",91046,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (619,"הִרְגִּישׁ","v","01441871","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"feel, sense",NULL,"היא הרגישה במשהו זוחל על עורה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE RM definition is broader, and can match other English synsets, too.","eyal-17 Jun 2004, assign-6 Nov 2003",91047,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (620,"!הִשִּׂיג","v","01722366","y","melingo","2","rav-milim",NULL,"tg1",NULL,"succeed, achieve",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (621,"הִשִּׂיג","v","00560756","yy","melingo","1.6","rav-milim","1.7","tg1","((literary))","criticize",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE usually is followed by על, as in השיג על גזר הדין החמור","eyal-20 May 2004, assign-6 Nov 2003",91048,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (622,"!הִשְׁקִיעַ","v","00330961","y","melingo","2","rav-milim",NULL,"tg1","((chemistry))","precipitate",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=5.0,flc(dic)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (623,"הִשְׁקִיעַ","v","00330720","yy","melingo","1.2","rav-milim","1.2","tg1","((chemistry))","precipitate",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=5.0,flc(dic)=24.0] #MZ@ #IE","eyal-31 May 2004, assign-6 Nov 2003",91049,"2004-05-31");
INSERT INTO hebrew_synonyms VALUES (624,"!הִשְׁתַּתֵּף","v","00401413","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"share_(someone\'s_feelings), empathize",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-31 Jul 2004, assign-6 Nov 2003",0,"2004-07-31");
INSERT INTO hebrew_synonyms VALUES (625,"!הִתְאַחֲדוּת","n","00155072","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"unification, unionization",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE not the correct word","eyal-15 Apr 2004, assign-6 Nov 2003",0,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (626,"!הִתְחִיל","v","01133757","y","melingo","1","rav-milim",NULL,"tg1",NULL,"begin, start, commence",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=6.0,gnd=4.0,gnd=13.0,si=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (627,"!הִתְחִיל","v","00242403","y","melingo","1","rav-milim",NULL,"tg1",NULL,"begin, start, commence",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=6.0,gnd=4.0,gnd=13.0,si=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (628,"הִתְחִיל","v","00239960","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"begin, start, commence",NULL,"התחלנו לעבוד עם עלות השחר","checked","#ASSIGN:33.0=[gnd=6.0,gnd=4.0,gnd=13.0,si=1.0E+01] #MZ@ #IE","eyal-15 May 2004",91050,"2004-05-15");
INSERT INTO hebrew_synonyms VALUES (629,"הִתְמוֹדֵד","v","00727087","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"compete",NULL,"שניהם התמודדו על המקום הראשון בתחרות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-16 May 2004, assign-6 Nov 2003",91051,"2004-05-16");
INSERT INTO hebrew_synonyms VALUES (630,"הִתְמוֹדֵד","v","01763911","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"contend_(with), cope",NULL,"הוא ניסה להתמודד עם העובדה שהפסיד בתחרות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-16 May 2004, assign-6 Nov 2003",91051,"2004-05-16");
INSERT INTO hebrew_synonyms VALUES (631,"!הִתְנַגֵּד","v","00548744","y","melingo","1","rav-milim",NULL,"tg1",NULL,"object, oppose",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (632,"הִתְקַיֵּם","v","00235191","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"take_place",NULL,"הפגישה התקיימה ללא כל אירועים מיוחדים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-16 May 2004, assign-6 Nov 2003",91052,"2004-05-16");
INSERT INTO hebrew_synonyms VALUES (633,"הִתְקַיֵּם","v","01785787","u","melingo","1.4","rav-milim","1.3","tg1",NULL,"live, survive",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=7.0,gnd=1.0E+01,si=12.0] #MZ@\r\n#IE I think it fits better to v#01784619","eyal-01 Mar 2005, assign-6 Nov 2003",0,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (634,"הִתְקַיֵּם","v","01784619","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"live, survive",NULL,"הוא לא יכול היה להתקיים ללא אהבתה","checked","#ASSIGN:29.0=[gnd=7.0,gnd=1.0E+01,si=12.0] #MZ@ #IE","eyal-16 May 2004, assign-6 Nov 2003",91052,"2004-05-16");
INSERT INTO hebrew_synonyms VALUES (6709,"שָׂרַד","v","01785787","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"survive",NULL,"הוא שרד שלושה ימים ללא מזון ושתיה","checked","#IE","eyal-16 May 2004",91053,"2004-05-16");
INSERT INTO hebrew_synonyms VALUES (636,"הִתְרַחֵשׁ","v","00235191","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"occur, happen",NULL,"לא נשארה שום עדות למה שהתרחש פה לפני כמה דקות","checked","#ASSIGN:50=[gnd=1.0E+01,gnd=8.0,si=12.0,dfl=2.0E+01] #MZ@ #IE","eyal-16 May 2004",91054,"2004-05-16");
INSERT INTO hebrew_synonyms VALUES (637,"!הֵבִיא","v","00015408","y","melingo","10","rav-milim",NULL,"tg1",NULL,"bring_to",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (638,"!הֵבִיא","v","01722366","y","melingo","11","rav-milim",NULL,"tg1",NULL,"bring_oneself_to_do, achieve",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (640,"!הֵבִיא","v","01782390","y","melingo","13","rav-milim",NULL,"tg1","((biblical))","offer_up",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (641,"הֵגִיב","v","00554194","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"reply, answer",NULL,"העיתונאים שאלו אותו שאלות רבות, אך הוא סירב להגיב","checked","#ASSIGN:63.0=[gnd=39.0,gnd=4.0,si=1.0E+01,bt(dir)=5.0,bt(dir)=5.0] #MZ@\r\n#IE","eyal-31 Jul 2004",91055,"2004-07-31");
INSERT INTO hebrew_synonyms VALUES (642,"הֵגִיב","v","00485595","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"react, respond",NULL,"הוא הגיב בכעס לבקשתי להצטרף אליו","checked","#ASSIGN:50=[gnd=13.0,gnd=13.0,si=2.0E+01,dfl=4.0] #MZ@\r\n#IE","eyal-20 May 2004, assign-6 Nov 2003",91055,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (643,"!הֵלֶךְ","n","07433746","y","melingo","1","rav-milim",NULL,"tg1","((literary))","wanderer, nomad",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (644,"!הֵלֶךְ","n","07672456","y","melingo","1","rav-milim",NULL,"tg1","((literary))","wanderer, nomad",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6539,"הֵצִיף","v","01234562","yy",NULL,NULL,"rav-milim","1.3",NULL,NULL,"whelm",NULL,"רגש האהבה הציף אותי","checked","#IE the English definition was taken Babylon ","eyal-21 Mar 2004",91056,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (646,"!הֵקִים","v","01652417","u","melingo","2","rav-milim",NULL,"tg1",NULL,"establish, found",NULL,NULL,"checked","#ASSIGN:3.0E+01=[gnd=5.0,gnd=13.0,si=12.0] #MZ@ #IE I think יסד is more suitable","eyal-17 Jun 2004, assign-6 Nov 2003",0,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (647,"הֵקִים","v","01131591","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"establish, found",NULL,"הוא הקים מחלקה חדשה במפעל","checked","#ASSIGN:3.0E+01=[gnd=5.0,gnd=13.0,si=12.0] #MZ@ #IE","eyal-17 Jun 2004, assign-6 Nov 2003",91057,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (648,"!הֵקִים","v","00430666","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"establish, found",NULL,NULL,"checked","#ASSIGN:3.0E+01=[gnd=5.0,gnd=13.0,si=12.0] #MZ@ #IE","eyal-17 Jun 2004, assign-6 Nov 2003",0,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (649,"הֵקִים","v","01140839","yy","melingo","1.3","rav-milim","1.1","tg1",NULL,"erect, raise",NULL,"הקמנו את האסם בדיוק היכן שהיה לפני שכילתה אותו השריפה","checked","#ASSIGN:25.0=[gnd=2.0E+01,gnd=1.0,si=4.0] #MZ@ #IE","eyal-17 Jun 2004, assign-6 Nov 2003",91057,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (650,"הֵקִים","v","01064709","yy","melingo","1.5","rav-milim","1.3","tg1",NULL,"place_upright",NULL,"הוא היה כה כבד כך שלא עלה בידי להקימו על רגליו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-17 Jun 2004, assign-6 Nov 2003",91057,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (651,"הֶאֱמִין_בְּ","v","00497762","yy","melingo","1.2","rav-milim","1.6","tg1",NULL,"believe_in",NULL,"אני מאמינה בתזונה דלת פחמימות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE corresponds with only part of RM definition","eyal-22 Nov 2004, eyal-30 May 2004",91058,"2004-11-22");
INSERT INTO hebrew_synonyms VALUES (7583,"אִמֵּן","v","00565367","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"train, coach",NULL,"הוא אימן את הנבחרת והביא אותה להשגים גדולים","checked","#IE","eyal-23 Nov 2004",93741,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (652,"הֵכִיל","v","01796995","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"comprise, consist_of",NULL,"בית הכלא הישן הכיל כמה עשרות תאים צפופים","checked","#ASSIGN:57.0=[gnd=13.0,gnd=2.0E+01,si=24.0] #MZ@ #IE","eyal-15 May 2004, assign-6 Nov 2003",91059,"2004-05-15");
INSERT INTO hebrew_synonyms VALUES (653,"!הֶחְזִיר","v","01652221","y","melingo","4","rav-milim",NULL,"tg1",NULL,"reinstate, restore",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,gnd=8.0,si=16.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (654,"!הֶחְזִיר","v","00554194","nn","melingo","7","rav-milim",NULL,"tg1","((literary))","reply",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-31 Jul 2004, assign-6 Nov 2003",0,"2004-07-31");
INSERT INTO hebrew_synonyms VALUES (655,"!הֶחְלִיף","v","01545633","y","melingo","1","rav-milim",NULL,"tg1",NULL,"exchange, swap",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (656,"!הֶמְשֵׁךְ","n","00657384","u","melingo","1","rav-milim",NULL,"tg1",NULL,"continuation, continuance",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=2.0E+01,gnd=13.0,si=24.0] #MZ@\r\n#IE","eyal-09 Nov 2004, assign-6 Nov 2003",0,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (657,"!הֶסְכֵּם","n","05074858","undef","melingo","1","rav-milim",NULL,"tg1",NULL,"agreement, accord, pact",NULL,NULL,"checked","#ASSIGN:207.0=[gnd=1.0E+01,gnd=39.0,si=11.0,bt(dir)=39.0,bt(dir)=1.0E+01,bt(crs)=49.0,bt(dir)=39.0,bt(dir)=1.0E+01] #MZ@\r\n#NO הסכם is too general in Hebrew (''as contract'') and usually appears in compounds in this sense like in  חוזה שלום","ordan-12 Apr 2004, assign-6 Nov 2003",0,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (658,"!הֶסְכֵּם","n","10065762","y","melingo","1","rav-milim",NULL,"tg1",NULL,"agreement, accord, pact",NULL,NULL,"assigned","#ASSIGN:79.0=[gnd=7.0,gnd=1.0E+01,si=11.0,bt(dir)=6.0,bt(dir)=11.0,bt(crs)=17.0,bt(dir)=6.0,bt(dir)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (659,"!הֶסְכֵּם","n","04466733","y","melingo","1","rav-milim",NULL,"tg1",NULL,"agreement, accord, pact",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=5.0,bt(crs)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (661,"!הֶעֱבִיר","v","01429473","y","melingo","1","rav-milim",NULL,"tg1",NULL,"remove, transfer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=6.0,gnd=4.0,si=7.0,bt(dir)=5.0,bt(dir)=5.0,dfl=23.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (662,"הֶעֱבִיר","v","01526289","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"pass",NULL,"העבר לי את המלח, בבקשה","checked","#ASSIGN:50=[gnd=2.0,bt(dir)=24.0,dfl=24.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91060,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (663,"הֶעֱרִיךְ","v","00459984","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"appraise, evaluate",NULL,"הוא העריך את שווי הרכב בכמה אלפי שקלים יותר ממחירו במחירון","checked","#ASSIGN:124.0=[gnd=2.0E+01,gnd=39.0,si=49.0,bt(dir)=8.0,bt(dir)=8.0] #MZ@\r\n#IE","eyal-10 May 2005, assign-6 Nov 2003",91061,"2005-05-10");
INSERT INTO hebrew_synonyms VALUES (664,"הֶעֱרִיךְ","v","00469237","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"value, respect",NULL,"אני מעריכה את כנותך, למרות המילים הקשות שהשמעת","checked","#ASSIGN:92.0=[gnd=8.0,gnd=2.0E+01,si=1.0E+01,bt(dir)=7.0,bt(dir)=11.0,bt(crs)=18.0,bt(dir)=7.0,bt(dir)=11.0] #MZ@\r\n#IE","eyal-31 Jul 2004",91061,"2004-07-31");
INSERT INTO hebrew_synonyms VALUES (665,"!הֶעֱרִיךְ","v","01544040","y","melingo","3","rav-milim",NULL,"tg1",NULL,"appreciate, value, respect",NULL,NULL,"assigned","#ASSIGN:92.0=[gnd=8.0,gnd=8.0,si=1.0E+01,bt(dir)=14.0,bt(dir)=8.0,bt(crs)=22.0,bt(dir)=14.0,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (666,"!הֶעֱרִיךְ","v","00445269","y","melingo","3","rav-milim",NULL,"tg1",NULL,"appreciate, value, respect",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=8.0,bt(dir)=1.0E+01,bt(dir)=8.0,bt(crs)=18.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (667,"הֶפֶךְ","n","09984290","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"opposite, contrary",NULL,"חשבנו שהיא המבוגרת והוא הצעיר, אבל ההפך הוא הנכון","checked","#ASSIGN:50=[gnd=1.0E+01,gnd=13.0,si=16.0,dfl=11.0] #MZ@ #IE","eyal-15 Jun 2004, assign-6 Nov 2003",91062,"2004-06-15");
INSERT INTO hebrew_synonyms VALUES (668,"הֶקֵּף","n","03979387","yy","melingo","1.1","rav-milim","1.1","tg1","geometry","perimeter, circumference",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=13.0,gnd=2.0E+01,si=24.0] #MZ@ #IE","eyal-24 May 2004, assign-6 Nov 2003",91063,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (669,"הֶקֵּף","n","10045533","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"extent, scope",NULL,"היקף הנזק היה רחב מאד","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-24 May 2004, assign-6 Nov 2003",91063,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (670,"!הֶקֵּף","n","06667120","y","melingo","2","rav-milim",NULL,"tg1",NULL,"extent, scope",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (671,"!הֶקֵּף","n","03991813","y","melingo","2","rav-milim",NULL,"tg1",NULL,"extent, scope",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6772,"כּוֹחַ-הַכְּבִידָה","n","07804383","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-26 May 2004",91064,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (674,"הֶרְכֵּב","n","06086825","yy","melingo","1.4","rav-milim","1.3","tg1","((music))","ensemble",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=8.0,flc(dic)=49.0] #MZ@ #IE","eyal-25 May 2004, assign-6 Nov 2003",91065,"2004-05-25");
INSERT INTO hebrew_synonyms VALUES (675,"הַיּוֹם","r","00203867","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"today",NULL,"לא אוכל להיפגש איתך היום, כדאי שנקבע למחר","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91066,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (677,"הַיּוֹם","r","00047077","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"now, currently",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=6.0,bt(dir)=21.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",91066,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (678,"!הַיּוֹם","r","00046870","y","melingo","2","rav-milim",NULL,"tg1",NULL,"now, currently",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (679,"הַכְנָסָה","n","00207301","yy","melingo","1.3","rav-milim","1.1","tg1",NULL,"insertion",NULL,"אנא דאג להכנסת כל האנשים פנימה מפני הגשם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-18 Apr 2004, assign-6 Nov 2003",91067,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (680,"!הַכְנָסָה","n","09542885","y","melingo","1","rav-milim",NULL,"tg2",NULL,"income, revenue",NULL,NULL,"assigned","#ASSIGN:106.0=[gnd=2.0E+01,bt(dir)=26.0,bt(dir)=17.0,bt(crs)=43.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6608,"פוֹבְּיָה","n","10318432","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-14 Apr 2004",91068,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (682,"הַכְנָסָה","n","09538207","yy","melingo","2.1","rav-milim","2.1","tg2",NULL,"income",NULL,"הכנסתו החודשית אינה מספיקה לפרנסת משפחתו","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-18 Apr 2004, assign-6 Nov 2003",91067,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (683,"!הַנְהָלָה","n","06201180","y","melingo","1","rav-milim",NULL,"tg1",NULL,"management, administration",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (684,"!הַנְהָלָה","n","00734610","y","melingo","1","rav-milim",NULL,"tg1",NULL,"management, administration",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (685,"!הַעֲרָכָה","n","04428566","u","melingo","2","rav-milim",NULL,"tg1",NULL,"evaluation",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE I think the word ''ha\'aracha'' is more suitable for the synset of ''estimation'', but I have doubts","eyal-02 May 2004, assign-6 Nov 2003",0,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (686,"!הַעֲרָכָה","n","00561814","y","melingo","2","rav-milim",NULL,"tg1",NULL,"evaluation",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (687,"!הַצָּגָה","n","05391158","y","melingo","3","rav-milim",NULL,"tg1",NULL,"presentation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,bt(dir)=6.0,bt(dir)=6.0,bt(crs)=12.0,dfl=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (688,"הַצָּעָה","n","05355488","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"proposal",NULL,"הוא הגיש להם את ההצעה שלו לתכנון הבניין","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-26 Apr 2004, assign-6 Nov 2003",91069,"2004-04-26");
INSERT INTO hebrew_synonyms VALUES (689,"הַצָּעַת-נִשּׂוּאִין","n","05355200","yy","none",NULL,"none",NULL,"tg1",NULL,"proposal",NULL,"הצעת הנישואין שקיבלה היתה מרגשת במיוחד","checked","#ASSIGN:53.0=[gnd=13.0,bt(dir)=9.0,bt(dir)=11.0,bt(crs)=2.0E+01] #MZ@ #IE this combination of words did not appear in any dictionary, but since it is frequently used, I think it should appear as it is.","eyal-26 Apr 2004, assign-6 Nov 2003",91070,"2004-04-26");
INSERT INTO hebrew_synonyms VALUES (690,"הַצָּעָה","n","05355066","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"proposal",NULL,"הם הקשיבו בעניין רב להצעתה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-26 Apr 2004, assign-6 Nov 2003",91069,"2004-04-26");
INSERT INTO hebrew_synonyms VALUES (691,"!הַצָּעָה","n","05370271","y","melingo","3","rav-milim",NULL,"tg1",NULL,"offer",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (692,"!הַצָּעָה","n","05357635","y","melingo","3","rav-milim",NULL,"tg1",NULL,"offer",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6673,"GAP!","n","00504966","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE I could not find any equivalent in Hebrew. ","eyal-26 Apr 2004",90808,"2004-04-26");
INSERT INTO hebrew_synonyms VALUES (694,"הַר","n","06711088","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mountain",NULL,"הר מירון הוא ההר הגבוה ביותר בארץ ישראל","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-26 May 2004, assign-6 Nov 2003",91071,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (7876,"סְפֶּצִיפִית","r","00039677","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"specifically",NULL,"הוא מתעניין ספציפית בנחשים ארסיים","checked","#IE","eyal-23 Dec 2004",93930,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (6648,"מְאוֹד-מְאוֹד","r","00057204","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"זה היה מאוד מאוד מתחשב מצִּדה","checked","#NO","ordan-19 Apr 2004",91073,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (697,"הַשְׁקָעָה","n","09599330","yy","melingo","1.1","rav-milim","<1.1","tg1",NULL,"investment",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-04 May 2004, assign-6 Nov 2003",91074,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (698,"!הַשְׁקָעָה","n","00984974","y","melingo","1","rav-milim",NULL,"tg1",NULL,"investment",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (699,"הַשְׁקָעָה","n","00712429","yy","melingo","1.1","rav-milim","<1.1","tg1",NULL,"investment",NULL,"השקעה במחקר ופיתוח היא אבן יסוד לצמיחה כלכלית","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-04 May 2004",91074,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (700,"הַשְׁקָעָה","n","05484185","yy","melingo","2.1","sapir","1.2","tg2",NULL,"submerging",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE WN definition refers only to ''submerging in water'' whereas it should be any liquid.","eyal-04 May 2004",91074,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (701,"הָפַךְ","v","01791776","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"become",NULL,"המים הפכו לקרח","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-15 May 2004, assign-6 Nov 2003",91075,"2004-05-15");
INSERT INTO hebrew_synonyms VALUES (702,"!הוֹבִיל","v","00015408","y","melingo","2","rav-milim",NULL,"tg1",NULL,"lead_to, bring_to",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (703,"!הוֹדָעָה","n","04949838","y","melingo","1","rav-milim",NULL,"tg1",NULL,"notice_(noun), message, proclamation",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (704,"הוֹדָעָה","n","04729537","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"message",NULL,"הוא השאיר לי הודעה קצרה במשיבון","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-10 Jun 2004, assign-6 Nov 2003",91076,"2004-06-10");
INSERT INTO hebrew_synonyms VALUES (705,"!הוֹדָעָה","n","05043361","u","melingo","1","rav-milim",NULL,"tg1",NULL,"notice_(noun), message, proclamation",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE I think הכרזה fits more.","eyal-13 Jun 2004, assign-6 Nov 2003",0,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (706,"הוֹדָעָה","n","05388391","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"notification",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-23 Nov 2004, assign-6 Nov 2003",91076,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (707,"!הוֹדָעָה","n","05370646","u","melingo","2","rav-milim",NULL,"tg1",NULL,"notification",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE I think הודעה לתשלום fits more, although it does not exist in RM","eyal-13 Jun 2004, assign-6 Nov 2003",0,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (708,"!הוֹדָעָה","n","00768438","y","melingo","2","rav-milim",NULL,"tg1",NULL,"notification",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (709,"הוֹכִיחַ","v","00559552","u","melingo","1.1","rav-milim","1.1","tg1","((literary))","rebuke",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE I think הוכיח fits better to v#00559253 or v#00559117","eyal-01 Aug 2004",91077,"2004-08-01");
INSERT INTO hebrew_synonyms VALUES (710,"!הוֹפִיעַ","v","01368651","y","melingo","2","rav-milim",NULL,"tg1",NULL,"come, arrive, turn_up",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0,gnd=2.0E+01,si=4.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (711,"!הוֹפָעָה","n","00487065","y","melingo","1","rav-milim",NULL,"tg1",NULL,"appearance, showing_up",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,bt(dir)=6.0,bt(dir)=9.0,bt(crs)=15.0,dfl=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (712,"!הוֹפָעָה","n","00487065","y","melingo","2","rav-milim",NULL,"tg1",NULL,"appearance, performance",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,bt(dir)=6.0,bt(dir)=9.0,bt(crs)=15.0,dfl=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (713,"!הוֹצִיא","v","01007120","y","melingo","2","rav-milim",NULL,"tg1",NULL,"expel, eject",NULL,NULL,"assigned","#ASSIGN:32.0=[gnd=8.0,gnd=1.0E+01,si=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (714,"!הוֹצִיא","v","00071198","u","melingo","2","rav-milim",NULL,"tg1",NULL,"expel, eject",NULL,NULL,"checked","#ASSIGN:32.0=[gnd=8.0,gnd=1.0E+01,si=14.0] #MZ@\r\n#IE הוציא is too general","eyal-29 Jul 2004, assign-6 Nov 2003",0,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (715,"הוֹצָאָה","n","09552872","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"expenditure, outlay",NULL,"גידול ילדים כרוך בהוצאות עצומות","checked","#ASSIGN:79.0=[gnd=13.0,gnd=2.0E+01,si=14.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@ #IE","eyal-19 Apr 2004, assign-6 Nov 2003",91078,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (716,"הוֹצָאָה","n","00726534","yy","melingo","1.2","none",NULL,"tg1",NULL,"expenditure",NULL,"נסיעה לחו''ל כרוכה בהוצאת כספים רבים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE both Sapir and RM explain ''hotza\'ah'', not as the act of spending money, but rather as the money spent. The verb ''hotzi'', however, in its 7th meaning, is explained as to spend money.","eyal-19 Apr 2004, assign-6 Nov 2003",91078,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (717,"!הוֹצָאָה","n","00229211","y","melingo","2","rav-milim",NULL,"tg1",NULL,"expense, expenditure, outlay",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (718,"!הוֹצָאָה","n","09554991","y","melingo","2","rav-milim",NULL,"tg1",NULL,"expense, expenditure, outlay",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (719,"!הוֹצָאָה","n","09553033","y","melingo","2","rav-milim",NULL,"tg1",NULL,"expense, expenditure, outlay",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (720,"!הוֹצָאָה","n","05522555","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"expense, expenditure, outlay",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE not the correct word","eyal-19 Apr 2004, assign-6 Nov 2003",0,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (721,"הוֹצָאָה","n","06009454","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"publishing_house",NULL,"הספר יצא בהוצאת עם עובד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE a common abbreviation for ''bet hotza\'ah)","eyal-19 Apr 2004",91078,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (722,"הוֹרִיד","v","00032369","yy","melingo","1.6","rav-milim","1.7","tg1","((colloquial))","lose_weight",NULL,"בזמן המחלה הוא הוריד 8 קילו ממשקלו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-01 Jun 2004, assign-6 Nov 2003",91079,"2004-06-01");
INSERT INTO hebrew_synonyms VALUES (723,"הוֹרִיד","v","01527871","yy","melingo","1.8","rav-milim","1.9","tg1","((computing))","download",NULL,"הורדתי כמה משחקים מהאינטרנט","checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@ #IE","eyal-01 Jun 2004, assign-6 Nov 2003",91079,"2004-06-01");
INSERT INTO hebrew_synonyms VALUES (724,"!הוֹרָאָה","n","00570118","y","melingo","1","rav-milim",NULL,"tg1",NULL,"teaching, instruction, pedagogy",NULL,NULL,"assigned","#ASSIGN:108.0=[gnd=13.0,gnd=1.0E+01,gnd=2.0E+01,si=29.0,bt(dir)=12.0,bt(dir)=12.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (725,"!הוֹרָאָה","n","00567704","y","melingo","1","rav-milim",NULL,"tg1",NULL,"teaching, instruction, pedagogy",NULL,NULL,"assigned","#ASSIGN:96.0=[gnd=13.0,gnd=1.0E+01,gnd=2.0E+01,si=29.0,bt(dir)=8.0,bt(dir)=8.0,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (726,"!הוֹרָאָה","n","04941372","y","melingo","2","rav-milim",NULL,"tg1",NULL,"order, command, instruction",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=6.0,gnd=1.0E+01,si=5.0,bt(dir)=8.0,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (727,"וַעֲדָה","n","06172564","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"committee",NULL,"משרד החינוך מינה ועדה מיוחדת לעסוק בהישגים הנמוכים של תלמידי חטיבת הביניים","checked","#ASSIGN:98.0=[gnd=2.0E+01,gnd=4.0,si=5.0,bt(dir)=19.0,bt(dir)=4.0,bt(crs)=23.0,bt(dir)=19.0,bt(dir)=4.0] #MZ@\r\n#NO","ordan-07 May 2004, assign-6 Nov 2003",91080,"2004-05-07");
INSERT INTO hebrew_synonyms VALUES (728,"!וַעֲדָה","n","06173732","y","melingo","1","rav-milim",NULL,"tg1",NULL,"committee, board, commission",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (729,"וָתִיק","a","01585161","yy","melingo","1.1","rav-milim",">1.1","tg1",NULL,"aged, elderly, older, senior",NULL,"ותיקי המקום מספרים על השממה ששררה לפני שהתיישבו כאן","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO combining senses 1.1 and 1.3 in RM, also look at Even-Shushan 1.1","ordan-16 Feb 2004",91081,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (730,"!וָתִיק","a","00962311","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"senior, veteran",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","ordan-16 Feb 2004, assign-6 Nov 2003",0,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (731,"!וָתִיק","a","02025056","u","melingo","1","rav-milim",NULL,"tg1",NULL,"senior, veteran",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","ordan-16 Feb 2004, assign-6 Nov 2003",0,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (732,"!זְכוּת","n","04033272","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"right, prerogative",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,bt(dir)=5.0,dfl=6.0] #MZ@\r\n#NO too general","ordan-11 May 2004, assign-6 Nov 2003",0,"2004-05-11");
INSERT INTO hebrew_synonyms VALUES (733,"זְמַן","n","04776611","yy","melingo","1.3","rav-milim","1.7","tg1",NULL,"tense",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@\r\n#NO","ordan-13 May 2004, assign-6 Nov 2003",91082,"2004-05-13");
INSERT INTO hebrew_synonyms VALUES (734,"זֵכֶר","n","04984599","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"trace, vestige, shadow",NULL,"לאחר המלחמה לא נשאר זכר מהכפר בו נולדתי","checked","#ASSIGN:61.0=[gnd=8.0,gnd=39.0,si=14.0] #MZ@\r\n#NO","ordan-13 May 2004",91083,"2004-05-13");
INSERT INTO hebrew_synonyms VALUES (735,"זֵר","n","03634464","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wreath, garland",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO \'bouquet\' is restricted for presents in WN, the Hebrew sense of זר subsumes both, and סידור פרחים should better be matched with \'flower-arrangement\'","ordan-10 May 2004",91084,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (6696,"בְּהִירוּת","n","03779450","yy","melingo",">1.2","rav-milim","1.3",NULL,NULL,"clarity, lucidity",NULL,"הבהירות של הסבריו ניכרה אפילו בתחומים קשים במיוחד להבנה","checked","#NO","ordan-11 May 2004",91085,"2004-05-11");
INSERT INTO hebrew_synonyms VALUES (6733,"לָקַח-בְּחֶשְׁבּוֹן","v","00490373","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"allow, take_into_account",NULL,"התופרת לקחה בחשבון שהבגד יתכווץ ב-5 אחוזים לאחר הכביסה הראשונה","checked","#NO","ordan-22 May 2004",91086,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (6488,"גֶּבֶר","n","07391044","yy","melingo","2","rav-milim","1.1",NULL,NULL,"man",NULL,NULL,"checked","#IE","eyal-01 Mar 2004",91017,"2004-03-01");
INSERT INTO hebrew_synonyms VALUES (740,"!זָר","n","07273655","y","melingo","1","rav-milim",NULL,"tg1",NULL,"stranger, outsider",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (741,"!זָר","n","07614356","y","melingo","1","rav-milim",NULL,"tg1",NULL,"stranger, outsider",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6732,"אָלֶכְּסָנְדֶר-בֶּל","n","07700121","yy","none",NULL,"none",NULL,NULL,NULL,"Bell, Alexander_Bell, Alexander_Graham_Bell",NULL,NULL,"checked","#NO","ordan-22 May 2004",91087,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (743,"זוּג","n","09895669","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pair",NULL,"זוג גרביים","checked","#ASSIGN:50=[gnd=1.0E+01,bt(dir)=8.0,bt(dir)=1.0E+01,bt(crs)=18.0,dfl=4.0] #MZ@\r\n#NO","ordan-21 May 2004",91088,"2004-05-21");
INSERT INTO hebrew_synonyms VALUES (745,"זוּג","n","05982753","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"couple",NULL,"הם כמו זוג משמיים, אוהבים אחד את השני ואף פעם לא רבים","checked","#ASSIGN:68.0=[gnd=8.0,gnd=2.0E+01,si=2.0E+01,bt(dir)=1.0E+01,bt(dir)=1.0E+01] #MZ@\r\n#NO","ordan-21 May 2004",91088,"2004-05-21");
INSERT INTO hebrew_synonyms VALUES (746,"חֲבֵרוּת","n","10038317","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"friendship",NULL,"למרות שהם מאוד שונים אחד מהשני, יש ביניהם חברות אמיצה העומדת במבחן הזמן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-06 Jun 2004",91089,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (747,"!חֲבֵרוּת","n","05608483","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"affection, closeness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-06 Jun 2004, assign-6 Nov 2003",0,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (748,"!חֲקִירָה","n","05376578","y","melingo","1","rav-milim",NULL,"tg1",NULL,"investigation, inquiry",NULL,NULL,"assigned","#ASSIGN:101.0=[gnd=13.0,bt(dir)=11.0,bt(dir)=33.0,bt(crs)=44.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (749,"!חֲקִירָה","n","04467719","y","melingo","1","rav-milim",NULL,"tg1",NULL,"investigation, inquiry",NULL,NULL,"assigned","#ASSIGN:81.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=21.0,bt(crs)=34.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (750,"חֲקִירָה","n","00418126","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"inquiry",NULL,"החשוד נעצר על ידי המשטרה וישוחרר, כנראה, לאחר תום החקירה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-07 Apr 2004, assign-6 Nov 2003",91090,"2004-04-07");
INSERT INTO hebrew_synonyms VALUES (751,"חֲקִירָה","n","04470360","yy","melingo","1.1","none",NULL,"tg1",NULL,"investigation",NULL,"לאחר המחדל האחרון, מינתה הממשלה ועדה חיצונית לחקירת העניין","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO Although it doesn\'t appear in RM, i think it justifies another sense in Hebrew, think especially of ועדת חקירה","ordan-23 May 2004",91090,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (752,"חֲקִירָה","n","00416938","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"investigation",NULL,"לאחר חקירה ראשונית נסגר התיק מחוסר ראיות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-23 May 2004",91090,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (753,"!חֲקִירָה","n","04467719","y","melingo","2","rav-milim",NULL,"tg1",NULL,"research, analysis",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=2.0E+01,bt(dir)=13.0,bt(dir)=21.0,bt(crs)=34.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (755,"!חֲשָׁשׁ","n","05593817","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"fear, concern, worry",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO almost, but maybe better fits n#05594044","ordan-28 May 2004",0,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (756,"!חֲשָׁשׁ","n","04491326","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"fear, concern, worry",NULL,NULL,"checked","#ASSIGN:84.0=[gnd=8.0,gnd=2.0E+01,si=14.0,bt(dir)=21.0,bt(dir)=21.0] #MZ@\r\n#NO doesn\'t denote the ORIGIN of this condition","ordan-28 May 2004, assign-6 Nov 2003",0,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (757,"חֲשָׁשׁ","n","05594044","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fear, concern",NULL,"הם השתיקו את העניין בשל חשש מתגובת הציבור","checked","#ASSIGN:42.0=[gnd=2.0E+01,gnd=8.0,si=14.0] #MZ@\r\n#NO","ordan-28 May 2004, assign-6 Nov 2003",91091,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (758,"חִיֵּב","v","01707058","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"coerce, pressure, force",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 May 2004, assign-6 Nov 2003",91092,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6784,"הִצְרִיךְ","v","01792695","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-27 May 2004",91093,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (760,"חִיֵּב","v","01549907","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"debit",NULL,"חשבון הבנק שלי מחויב בהוראת קבע לתשלום הוצאות הטלפון","checked","#ASSIGN:63.0=[gnd=39.0,flc(dic)=24.0] #MZ@\r\n#NO","ordan-27 May 2004",91092,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6781,"הִרְשִׁיעַ","v","00613686","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"convict",NULL,"בית המשפט הרשיע אותו וגזר עליו מאסר","checked","#NO","ordan-27 May 2004",91094,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (763,"חִלֵּק","v","01568792","yy","none",NULL,"rav-milim","1.4","tg1",NULL,"share, divvy_up, portion_out, apportion, deal",NULL,"טוב, ערבבת מספיק, אתה יכול לחלק את הקלפים","checked","#ASSIGN:28.0=[gnd=8.0,bt(dir)=7.0,bt(dir)=3.0,bt(crs)=1.0E+01] #MZ@\r\n#NO","ordan-27 May 2004, assign-6 Nov 2003",91095,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (764,"!חִנּוּךְ","n","06059102","y","melingo","1","rav-milim",NULL,"tg1",NULL,"education",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (765,"חִפֵּשׂ","v","00898737","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"search, seek, look_for",NULL,"כמה שלא חיפשתי את הארנק, לשווא, אי אפשר היה למצוא אותו","checked","#ASSIGN:50=[gnd=8.0,gnd=2.0E+01,si=16.0,dfl=6.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91096,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (766,"מַזָּל","n","10381983","yy","melingo","2","rav-milim","1.2","tg1",NULL,"fortune, luck, lot",NULL,"בזמן האחרון מזלו לא האיר לו פנים","checked","#ASSIGN:31.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=6.0,bt(crs)=12.0] #MZ@ #IE","eyal-15 Mar 2004, assign-6 Nov 2003",91097,"2004-03-15");
INSERT INTO hebrew_synonyms VALUES (767,"!חֵלֶק","n","09945970","y","melingo","1","rav-milim",NULL,"tg1",NULL,"part, portion",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=3.0,gnd=7.0,si=7.0,bt(dir)=3.0,bt(dir)=6.0,bt(crs)=9.0,bt(dir)=3.0,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (768,"חֵלֶק","n","09561632","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"share, portion",NULL,"השודדים נאבקו על השלל, כל אחד תובע את חלקו","checked","#ASSIGN:167.0=[gnd=3.0,gnd=7.0,si=7.0,bt(dir)=7.0,bt(dir)=5.0,bt(dir)=3.0,bt(dir)=15.0,bt(crs)=9.0E+01,bt(dir)=7.0,bt(dir)=5.0,bt(dir)=3.0,bt(dir)=15.0] #MZ@\r\n#NO appear in RM in the end, in declension (חלקו)\r\n","ordan-24 May 2004",91098,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (769,"חֵלֶק","n","03090721","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"part, portion",NULL,"החלק האחורי של הבית","checked","#ASSIGN:47.0=[gnd=3.0,gnd=7.0,si=7.0,bt(dir)=4.0,bt(dir)=6.0,bt(crs)=1.0E+01,bt(dir)=4.0,bt(dir)=6.0] #MZ@\r\n#NO this is supposed to part of an artefact (as opposed to part of a natural object - n#06684175)","ordan-24 May 2004",91098,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (771,"חֵלֶק","n","00504440","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"contribution, part, share",NULL,"הוא עשה את חלקו במאמץ המשותף","checked","#ASSIGN:27.0=[gnd=3.0,bt(dir)=3.0,bt(dir)=9.0,bt(crs)=12.0] #MZ@\r\n#NO in RM it appear in the end, in the declension of חלקו","ordan-24 May 2004, assign-6 Nov 2003",91098,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6865,"בְּצַוְתָּא","n","10037091","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"הבוקר בילינו אחי ואני בצוותא","checked","#NO","ordan-22 Jun 2004",91099,"2004-06-22");
INSERT INTO hebrew_synonyms VALUES (6867,"חַמָּנִיָּה","n","08285778","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial",NULL,NULL,NULL,"revised","#NO","eyal-23 Aug 2004, ordan-24 Jun 2004",91100,"2004-08-23");
INSERT INTO hebrew_synonyms VALUES (775,"!חֶדֶר","n","04263179","y","melingo","3","rav-milim",NULL,"tg1","((anatomy))","ventricle",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,flc(dic)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (776,"חֶדֶר","n","04190682","yy","melingo","1.3","rav-milim","1.5","tg1",NULL,"ventricle",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,flc(dic)=24.0] #MZ@\r\n#NO","ordan-26 May 2004, assign-6 Nov 2003",91101,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (6765,"מָתֶמָטִיקָה","n","04597590","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mathematics, math, maths",NULL,NULL,"checked","#NO","ordan-24 May 2004",91102,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (778,"חֶשְׁבּוֹן","n","04598167","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"arithmetic",NULL,"הילדים למדו את לוח הכפל בשיעור חשבון","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 May 2004",91103,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (779,"חֶשְׁבּוֹן","n","09619552","yy","melingo","1.4","rav-milim","1.4","tg1",NULL,"bank_account",NULL,"העברתי את חשבוני לבנק אחר, מאחר שהם הציעו לי תנאי משכנתא טובים יותר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 Jun 2004",91103,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (780,"חַי","a","02170020","yy","melingo","2.2","rav-milim","2.2","tg1",NULL,"vivacious",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","eyal-14 Aug 2004, ordan-22 May 2004",91104,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (781,"חַי","n","00002086","yy","melingo","3.1","rav-milim","3.1","tg1",NULL,"life_form, organism, being, living_thing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 May 2004, assign-6 Nov 2003",91105,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (6735,"בַּעַל-חַיִּים","n","00008019","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"animal",NULL,NULL,"revised","#NO","ordan-07 May 2005, eyal-15 Aug 2004, ordan-22 May 2004",91106,"2005-05-07");
INSERT INTO hebrew_synonyms VALUES (8541,"אַרְטִיפָקְט","n","00011937","yy","none",NULL,"none",NULL,NULL,NULL,"artifact, artefact",NULL,NULL,"checked","#NO many hits on google.co.il","ordan-07 May 2005",94939,"2005-05-07");
INSERT INTO hebrew_synonyms VALUES (783,"סִגְנוֹן-חַיִּים","n","03857935","yy","none",NULL,"none",NULL,"tg1",NULL,"life-style, lifestyle",NULL,"יש לו סגנון חיים פרוע וחסר אחריות, אבל אולי זה הגיל","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO note that it\'s not אורח חיים, which has more to do with the conditions under which people live","ordan-26 May 2004",91107,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (784,"!חַיָּב","a","01558954","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"obliged, required, bound",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO better apt for a#01558226, מצווה has the moral tone of \'duty-bound\'","ordan-23 May 2004, assign-6 Nov 2003",0,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (785,"!חַיָּב","a","00857047","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"must",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO note, this is an adjective!","ordan-23 May 2004, assign-6 Nov 2003",0,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6741,"מְגֻנֶּה","a","01268661","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"blameworthy, blamable, blameable, blameful",NULL,"זו התנהגות מגונה, שמקומה לא יכירנה בחברה מהוגנת","checked","#NO RM puts a much too ''mild'' definition to this word","ordan-23 May 2004",91108,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (787,"חַיָּב","n","07205503","yy","melingo","3.1","rav-milim","3.1","tg1",NULL,"debtor",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91109,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (788,"!חַשָּׁב","n","07058678","y","melingo","1","rav-milim",NULL,"tg1",NULL,"accountant",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (789,"!חַתָּם","n","07344725","y","melingo","1","rav-milim",NULL,"tg1","((insurance))","underwriter",NULL,NULL,"assigned","#ASSIGN:63.0=[gnd=39.0,flc(dic)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8857,"GAP!","a","00280184","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE the selction of lemmas is not logical: anti-semitic and anti-black cannot be in the same synset","-27 Jul 2005",91389,"2005-07-27");
INSERT INTO hebrew_synonyms VALUES (791,"!חָבֵר","n","06997421","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"friend, companion",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (8856,"GAP!","a","00174431","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no equivalent in Hebrew","eyal-27 Jul 2005",91389,"2005-07-27");
INSERT INTO hebrew_synonyms VALUES (793,"!חָבֵר","n","07626109","y","melingo","2","rav-milim",NULL,"tg1",NULL,"partner, companion, steady",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8855,"חֲבֵרָה","n","H0004070","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,"החברות הטובות שלי יודעות עלי הכל","checked","#IE","eyal-20 Jul 2005",95213,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (8852,"GAP!","n","07174252","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Jul 2005",90808,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (796,"חָזַר","v","01180029","yy","melingo","1.4","rav-milim","1.4","tg1",NULL,"rehearse",NULL,"כדאי לך לחזור שוב על הנקודות העיקריות לפני הרצאתך","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91110,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (797,"חָזָק","r","00336979","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"forcefully",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91111,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (798,"חָלָק","a","00765440","yw","melingo","1.4","rav-milim","1.4","tg1",NULL,"straightforward, uncomplicated, uneventful",NULL,"הנסיעה היתה חלקה","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO although it appears in RM, I think that it\'s an adverb not an adjective in Hebrew. Try to a feminie declension, and see that it doesn\'t work","eyal-10 Jul 2005, ordan-24 Jun 2004, assign-6 Nov 2003",91112,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (799,"!חָלָק","a","00646675","y","melingo","5","rav-milim",NULL,"tg1",NULL,"unmarred, pristine, unspoiled",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (800,"חָלוּץ","n","07477849","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"pioneer",NULL,"איינשטיין נחשב החשוב שבחלוצי הפיזיקה המודרנית","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO\r\n#IE gender","eyal-17 Jul 2005, ordan-23 May 2004",0,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (801,"חָלוּץ","n","07477623","n","melingo","1.1","rav-milim","1.3","tg1",NULL,"pioneer",NULL,"החלוצים שהגיעו לאמריקה ראו בתושבים הילידים של המקום אויבים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO i disagree with RM\'s Israeli-exclusive interpretation of this word (for making it such, one has to use the definite article)\r\n#IE gender","eyal-17 Jul 2005, ordan-23 May 2004",0,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (802,"חֵיל-חָלוּץ","n","06097782","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"vanguard, van",NULL,NULL,"checked","#ASSIGN:62.0=[gnd=13.0,flc(dic)=49.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91114,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (803,"!חָלוּץ","n","07275269","y","melingo","3","rav-milim",NULL,"tg1","((sport))","striker, forward",NULL,NULL,"assigned","#ASSIGN:68.0=[gnd=2.0E+01,flc(dic)=24.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (804,"!חָלוּץ","n","00466114","y","melingo","3","rav-milim",NULL,"tg1","((sport))","striker, forward",NULL,NULL,"assigned","#ASSIGN:68.0=[gnd=2.0E+01,flc(dic)=24.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (805,"!חָלוּץ","n","07616532","y","melingo","3","rav-milim",NULL,"tg1","((sport))","striker, forward",NULL,NULL,"assigned","#ASSIGN:59.0=[gnd=1.0E+01,flc(dic)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (806,"חָסֵר","a","01775769","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"missing",NULL,"גיבורי הרומן הזה שטחיים מדי, חסר בספר פיתוח של הדמויות","revised","#ASSIGN:64.0=[gnd=2.0E+01,gnd=2.0E+01,si=24.0] #MZ@\r\n#NO","eyal-12 Aug 2004, ordan-22 May 2004",91115,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (807,"חָסֵר","a","00053941","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"deficient, wanting, lacking",NULL,"הוא לוקח את עצמו ברצינות יתרה, חסר לו הומור עצמי","checked","#ASSIGN:9.0E+01=[gnd=13.0,gnd=2.0E+01,gnd=2.0E+01,si=37.0] #MZ@\r\n#NO","ordan-22 May 2004, assign-6 Nov 2003",91115,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (6734,"מִינוּס","a","01749437","yy",NULL,NULL,"rav-milim","2.4",NULL,NULL,"minus",NULL,"קר עכשיו בשיקגו, מינוס 20 מעלות","checked","#NO it seems that in English the meaning is more general; I have therefore narrowed down its definition","ordan-22 May 2004",91116,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (809,"!חָפְשִׁי","a","01359458","y","melingo","1","rav-milim",NULL,"tg1",NULL,"free, unrestricted, untrammeled",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (810,"חָפְשִׁי","a","01647723","yy","melingo","1.4","rav-milim","1.5","tg1",NULL,"costless, free, gratis",NULL,NULL,"checked","#ASSIGN:50=[gnd=3.0,gnd=13.0,si=7.0,bt(dir)=4.0,bt(dir)=4.0,dfl=19.0] #MZ@\r\n#NO","ordan-23 May 2004",91117,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (811,"חָפְשִׁי","a","01010992","yy","melingo","1.5","rav-milim","1.8","tg1",NULL,"free_of",NULL,"לאחר שסיים את חוק לימודיו, הרגיש חופשי מדאגות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 Jun 2004, assign-6 Nov 2003",91117,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (812,"חָפְשִׁי","r","00207028","yy","melingo","1.9","rav-milim","1.11","tg1",NULL,"freely",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91118,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (813,"חָשַׁב","v","00695551","nn","melingo","1.2","rav-milim","1.2","tg1",NULL,"opine",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO חשב doesn\'t necessitate expressing the opinion","ordan-27 May 2004, assign-6 Nov 2003",91119,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (814,"חָשַׁב","v","00428091","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"assume, presume",NULL,NULL,"checked","#ASSIGN:54.0=[gnd=4.0,gnd=39.0,si=11.0] #MZ@\r\n#NO","ordan-27 May 2004, assign-6 Nov 2003",91119,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (815,"חָשַׁב","v","01123253","yy","melingo","1.8","rav-milim","1.9","tg1",NULL,"think_up",NULL,"הוא חשב על רעיון גאוני להתעשר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Dec 2004, ordan-27 May 2004, assign-6 Nov 2003",91119,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (817,"חָשׁוּב","a","01758782","yy","melingo","1.2","rav-milim",">1.2","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91120,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (818,"חָתַם","v","00337013","y","melingo","3","rav-milim","1.4","tg1",NULL,"complete, finish",NULL,"הרץ האחרון הגיע לנקודת הסיום ובכך חתם את המירוץ","checked","#ASSIGN:50=[gnd=8.0,gnd=7.0,si=1.0E+01,dfl=25.0] #MZ@ #IE not frequently used","eyal-21 Mar 2004, assign-6 Nov 2003",91121,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (819,"חָתַם","v","01513073","yy","melingo","1.4","rav-milim","1.5","tg1",NULL,"subscribe",NULL,"חתמתי על מנוי לעיתון בוקר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 May 2004, assign-6 Nov 2003",91121,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (820,"חֹדֶשׁ","n","10922179","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"month",NULL,"יש לה יום הולדת בחודש הבא","checked","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@\r\n#NO","ordan-17 May 2004, assign-6 Nov 2003",91122,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (821,"חֹדֶשׁ","n","10919146","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"month",NULL,"ניתנה לו ארכה של חודש להסדיר את הקנס","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-17 May 2004, assign-6 Nov 2003",91122,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (822,"חֹמֶר","n","04799150","yy","melingo","1.1","rav-milim","1.6","tg1",NULL,"material",NULL,"אנא, צלם גם לי את החומר לבחינה","checked","#ASSIGN:50=[gnd=7.0,bt(dir)=7.0,bt(dir)=7.0,bt(crs)=14.0,dfl=15.0] #MZ@\r\n#NO","ordan-20 Jun 2004, assign-6 Nov 2003",91123,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (823,"חֹמֶר","n","10457644","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"raw_material",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,bt(dir)=6.0,dfl=5.0] #MZ@\r\n#NO","ordan-20 Jun 2004, assign-6 Nov 2003",91123,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (825,"!חֹסֶר_","n","10367399","u","melingo","1","rav-milim",NULL,"tg1",NULL,"absence, lack",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO am not sure; doesn\'t come in accordance with either RM nor Even-Shushan","ordan-06 Jun 2004, assign-6 Nov 2003",0,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (6776,"מַחְסוֹר","n","10367751","u","none",NULL,"rav-milim","1.2",NULL,NULL,"dearth, famine, shortage",NULL,NULL,"checked","#NO maybe, not sure","ordan-26 May 2004",91124,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (6777,"רָעָב","n","10367751","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,"וַיְהִי רָעָב בָּאָרֶץ; וַיֵּרֶד אַבְרָם מִצְרַיְמָה לָגוּר שָׁם, כִּי-כָבֵד הָרָעָב בָּאָרֶץ","checked","#NO","ordan-26 May 2004",91125,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (827,"!חֹסֶר","n","03986577","u","melingo","2","rav-milim",NULL,"tg1",NULL,"deficit, shortage",NULL,NULL,"checked","#ASSIGN:111.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0,bt(dir)=19.0,bt(dir)=19.0] #MZ@\r\n#NO according to RN it only appears in סמיכות, I\'m not sure","ordan-06 Jun 2004, assign-6 Nov 2003",0,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (828,"!חֹק","n","04927294","y","melingo","1","rav-milim",NULL,"tg1",NULL,"statute, law",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,bt(dir)=6.0,dfl=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (829,"!חוֹלֶה","n","07461272","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"patient, sick_person",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO this is the state of being sick, not the ''status'' in relation to the medical system","ordan-07 Jun 2004, assign-6 Nov 2003",0,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (830,"חוֹלֶה","n","07574722","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"sick_person",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO\r\n#IE gender","eyal-18 Jul 2005, ordan-07 Jun 2004, assign-6 Nov 2003",0,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (831,"!חוֹקֵר","n","07530046","y","melingo","1","rav-milim",NULL,"tg1",NULL,"researcher",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (832,"!חוֹקֵר","n","07340274","y","melingo","2","rav-milim",NULL,"tg1",NULL,"investigator, interrogator",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (833,"חוּץ","n","00083719","yy","melingo","1.2","rav-milim","1.3","tg1","((ball games))","out",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE in Hebrew it is not restricted to Baseball","eyal-07 Aug 2005, assign-6 Nov 2003",95223,"2005-08-07");
INSERT INTO hebrew_synonyms VALUES (834,"!טֶכְנוֹלוֹגְיָה","n","04660658","nn","melingo",NULL,"rav-milim",NULL,"tg1",NULL,"technology",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@ #IE ''handasa'' fits much more","eyal-02 Jun 2004, eyal-02 May 2004, assign-6 Nov 2003",0,"2004-06-02");
INSERT INTO hebrew_synonyms VALUES (835,"טֶכְנוֹלוֹגְיָה","n","00607693","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"technology",NULL,"מנוע הדיזל בעל ההזרקה הישירה עושה שימוש בטכנולוגיה מתקדמת של יחידת הזרקה בלחץ גבוה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-02 May 2004",91127,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (836,"!טֶלֶוִיזְיָה","n","04745188","y","melingo","1","rav-milim",NULL,"tg1",NULL,"television",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (837,"טֶלֶוִיזְיָה","n","03482557","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"television",NULL,"הילדים צופים בטלוויזיה הרבה יותר מהזמן המומלץ","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@ \r\n#IE","eyal-08 Jun 2004",91128,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (838,"טֶלֶוִיזְיָה","n","03481385","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"television",NULL,"הטלוויזיה הגיעה לארץ רק בתחילת שנות השבעים","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-08 Jun 2004, assign-6 Nov 2003",91128,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (839,"!טֶלֶפוֹן","n","04742034","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"telephone",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-08 Jun 2004, assign-6 Nov 2003",0,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (840,"טֶלֶפוֹן","n","03478277","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"telephone",NULL,"דיברתי איתו אתמול בטלפון","checked","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@ #IE","eyal-08 Jun 2004, assign-6 Nov 2003",91129,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (841,"טֶלֶפוֹן","n","04742189","yy","melingo","1.2","rav-milim","1.2","tg1","((colloquial))","telephone_call",NULL,"אני צריכה לעשות טלפון חשוב עכשיו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-08 Jun 2004, assign-6 Nov 2003",91129,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (842,"!טַעֲנָה","n","04925009","y","melingo","3","rav-milim",NULL,"tg1","((law))","plea, argumentation",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=13.0,flc(dic)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (843,"!טַעֲנָה","n","00776560","y","melingo","3","rav-milim",NULL,"tg1","((law))","plea, argumentation",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=13.0,flc(dic)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (844,"!טַעֲנָה","n","04452090","y","melingo","3","rav-milim",NULL,"tg1","((law))","plea, argumentation",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (845,"טָעַן","v","01528065","yy","melingo","1.3","rav-milim","1.4","tg1","((computing))","upload",NULL,"חכה עד שהמחשב יגמור לטעון את התוכנה","checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@ #IE","eyal-07 Jun 2004, assign-6 Nov 2003",91130,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (846,"!טָעָן","n","07610890","nn","melingo","1","rav-milim",NULL,"tg1","((military))","loader",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE ''loader'' in a military sense is a different thing","eyal-07 Jun 2004, assign-6 Nov 2003",0,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (847,"!טָעוּת","n","05071571","y","melingo","1","rav-milim",NULL,"tg1",NULL,"mistake, error",NULL,NULL,"assigned","#ASSIGN:91.0=[gnd=13.0,gnd=7.0,si=14.0,bt(dir)=6.0,bt(dir)=13.0,bt(crs)=19.0,bt(dir)=6.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (848,"טָעוּת","n","00042411","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mistake, error",NULL,"עשיתי טעות ששמעתי בקולו","checked","#ASSIGN:91.0=[gnd=13.0,gnd=7.0,si=14.0,bt(dir)=13.0,bt(dir)=6.0,bt(crs)=19.0,bt(dir)=13.0,bt(dir)=6.0] #MZ@\r\n#IE","eyal-09 Jun 2004, assign-6 Nov 2003",91131,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (849,"!טָעוּת","n","04531479","y","melingo","1","rav-milim",NULL,"tg1",NULL,"mistake, error",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (850,"טוֹב","a","02220016","yy","melingo","1.4","rav-milim","1.5","tg1",NULL,"successful",NULL,"העיסקה הזו היתה טובה במיוחד - כולם הרוויחו ממנה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Jun 2004, assign-6 Nov 2003",91132,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (851,"טוֹב","a","01078193","yy","melingo","1.5","rav-milim","1.6","tg1",NULL,"well_behaved",NULL,"אם תהיה ילד טוב, תקבל סוכריה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Jun 2004, assign-6 Nov 2003",91132,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (852,"טוֹב","r","00010099","yy","melingo","3.1","rav-milim","1.8","tg1","colloquial","well",NULL,"לא ישנתי כל כך טוב הלילה","checked","#ASSIGN:57.0=[gnd=3.0,bt(dir)=4.0,bt(dir)=23.0,bt(crs)=27.0] #MZ@\r\n#IE","eyal-09 Jun 2004, assign-6 Nov 2003",91133,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (6835,"טוֹב","n","04005893","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"good",NULL,"יש לשקול את הטוב לעומת הרע","checked","#IE","eyal-10 Jun 2004",91134,"2004-06-10");
INSERT INTO hebrew_synonyms VALUES (854,"טוּב","n","03800378","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"goodness",NULL,"לעתים קשה למצוא מעט טוב בבני האדם","checked","#ASSIGN:36.0=[gnd=2.0E+01,bt(dir)=16.0] #MZ@\r\n#IE","eyal-10 Jun 2004, assign-6 Nov 2003",91135,"2004-06-10");
INSERT INTO hebrew_synonyms VALUES (855,"!טוּב","n","04019795","y","melingo","1","rav-milim",NULL,"tg1",NULL,"good",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (856,"!טוּב","n","04005893","u","melingo","1","rav-milim",NULL,"tg1",NULL,"good",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE I think the word טוב fits more.","eyal-10 Jun 2004, assign-6 Nov 2003",0,"2004-06-10");
INSERT INTO hebrew_synonyms VALUES (858,"יְדִיעָה","n","04867981","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"news_item",NULL,"אתמול התפרסמה בעיתון ידיעה מרעישה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE RM (and Hebrew, I think) does not distinguish between a news item in the newspaper and a news item in the radio or television. According to WN definition, this synset refers only to a newspaper. ","eyal-30 Jun 2004",91136,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (859,"יְהוּדִי","a","02697443","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Jewish",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-30 Jun 2004, assign-6 Nov 2003",91137,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (860,"יְהוּדִי","n","06998898","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Jew",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Jun 2004",91138,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (6897,"GAP!","n","02781462","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO British specific","ordan-30 Jun 2004",90808,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (862,"!יְכֹלֶת","n","04349777","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"ability",NULL,NULL,"checked","#ASSIGN:66.0=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=4.0,bt(crs)=23.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (863,"יְכֹלֶת","n","04047716","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ability",NULL,"זיכרונו המצוין מסייע לו בלימוד שפות זרות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-13 Jul 2004",91139,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (864,"!יְצִירָה","n","04355888","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"creativity",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6567,"תַּחְזוּקָה","n","00171721","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"maintenance",NULL,"הוא מתפרנס מכתיבת מדריכים לתחזוקת רכב","checked","#NO","ordan-03 Apr 2004",91140,"2004-04-03");
INSERT INTO hebrew_synonyms VALUES (866,"יְרִידָה","n","05479408","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"decrease, diminution, lessening",NULL,"הדו''ח הנוכחי מראה ירידה חדה במכירות","checked","#ASSIGN:69.0=[gnd=1.0E+01,gnd=39.0,si=2.0E+01] #MZ@ #IE","eyal-30 Jun 2004, assign-6 Nov 2003",91141,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (867,"!יְרִידָה","n","00225760","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"decrease, diminution, lessening",NULL,NULL,"checked","#ASSIGN:5.0E+01=[gnd=1.0E+01,gnd=2.0E+01,si=2.0E+01] #MZ@ #IE","eyal-30 Jun 2004, assign-6 Nov 2003",0,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (868,"!יְרִידָה","n","05483545","nn","melingo","4","rav-milim",NULL,"tg1",NULL,"falling",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-30 Jun 2004, assign-6 Nov 2003",0,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (869,"!יְשִׁיבָה","n","06224833","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"sitting",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,bt(dir)=12.0,dfl=28.0] #MZ@\r\n#IE not s regular meeting","eyal-01 Jul 2004, assign-6 Nov 2003",0,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (870,"!יְשִׁיבָה","n","02618194","n","melingo","3","rav-milim",NULL,"tg1",NULL,"living, dwelling",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Aug 2005, assign-6 Nov 2003",0,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (871,"!יְשִׁיבָה","n","07526600","y","melingo","1","rav-milim",NULL,"tg1","((Judaism))","religious, Talmudic_college",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (872,"יִצּוּר","n","00593550","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"manufacture",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-30 Jun 2004, assign-6 Nov 2003",91142,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (873,"יִצּוּר","n","00592801","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"industry",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-30 Jun 2004, assign-6 Nov 2003",91142,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (6899,"GAP!","n","02522330","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-01 Jul 2004",90808,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (875,"יִשְׂרְאֵלִי","a","02738489","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Israeli",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-30 Jun 2004, assign-6 Nov 2003",91143,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (877,"יִשְׂרְאֵלִי","n","07025077","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Israeli",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-30 Jun 2004",91144,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (880,"!יִתְרוֹן","n","09540718","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"gain, profit",NULL,NULL,"checked","#ASSIGN:35.0=[gnd=2.0E+01,bt(dir)=15.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (881,"יִתְרוֹן","n","04017901","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"gain, profit",NULL,"עובדי אוניברסיטה נהנים מיתרונות רבים שאינם מגולמים בשכר","checked","#ASSIGN:137.0=[gnd=1.0E+01,gnd=2.0E+01,si=2.0E+01,bt(dir)=19.0,bt(dir)=1.0E+01,bt(crs)=29.0,bt(dir)=19.0,bt(dir)=1.0E+01] #MZ@\r\n#NO","ordan-13 Jul 2004",91145,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (882,"יִתָּכֵן","r","00294418","yy","melingo","1","rav-milim","1","tg1",NULL,"perhaps, it_may_be, it_is_possible_that, possibly",NULL,"יתכן שניתקל בהם בהופעה","checked","#ASSIGN:235.0=[gnd=39.0,gnd=1.0E+01,si=24.0,bt(dir)=11.0,bt(dir)=43.0,bt(crs)=54.0,bt(dir)=11.0,bt(dir)=43.0] #MZ@ #IE","eyal-15 Feb 2004, assign-6 Nov 2003",91146,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (883,"!יֵצֶר","n","04354143","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"inclination, tendency, instinct",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (884,"!יֵשׁ","n","10054265","y","melingo","1","rav-milim",NULL,"tg1",NULL,"being, reality, existence",NULL,NULL,"assigned","#ASSIGN:54.0=[gnd=2.0E+01,gnd=2.0E+01,si=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (885,"יֵשׁ","r","00020741","u","melingo","1.5","rav-milim","1.10","tg1",NULL,"sometimes",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO used only in limited contexts","ordan-04 Aug 2004",91147,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (888,"יֶלֶד","n","07389783","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"boy",NULL,"הילד אמר שכשיגדל הוא רוצה להיות כמו אבא","checked","#ASSIGN:44.0=[gnd=1.0E+01,bt(dir)=11.0,bt(dir)=6.0,bt(crs)=17.0] #MZ@\r\n#NO","ordan-14 Jul 2004",91148,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6596,"רוֹעֶה","n","07317144","yy",NULL,NULL,"rav-milim","1.1",NULL,NULL,"herder, herdsman",NULL,"הרועה הוביל את העדר לאחו","checked","#NO","ordan-13 Apr 2004",91149,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (6975,"דַּרְדַּק","n","07389783","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-14 Jul 2004",91150,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6976,"יַנּוּקָא","n","07389783","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-14 Jul 2004",91151,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (891,"יֶלֶד","n","07154377","yy","melingo","1.2","none",NULL,"tg1",NULL,"child",NULL,"יש להם שלושה ילדים - בן ושתי בנות","checked","#ASSIGN:39.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=1.0E+01,bt(crs)=16.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",91148,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (892,"יֶלֶד","n","07153837","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"child, kid, youngster",NULL,"הילדים ששחקו בחצר הרעישו מאוד","checked","#ASSIGN:39.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=1.0E+01,bt(crs)=16.0] #MZ@\r\n#NO","ordan-14 Jul 2004",91148,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6977,"זוֹנַת-רְחוֹב","n","07615942","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"streetwalker, street_girl",NULL,NULL,"checked","#NO","ordan-14 Jul 2004",91152,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (896,"יֶן","n","09867130","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"yen",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-10 Jul 2004, assign-6 Nov 2003",91153,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (897,"!יֶן","n","05566100","y","melingo","1","rav-milim",NULL,"tg1",NULL,"yen",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (898,"יַחַס","n","09953487","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"ratio",NULL,"בין 50 ל-100 מתקיים יחס של 2 ל-1","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-15 Jul 2004",91154,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (899,"יַעַד","n","04587307","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"aim, objective, target",NULL,"החברה הגתה תוכנית יחודית להשגת יעדים","checked","#ASSIGN:143.0=[gnd=1.0E+01,gnd=2.0E+01,gnd=8.0,si=13.0,bt(dir)=8.0,bt(dir)=15.0,bt(crs)=23.0,bt(dir)=8.0,bt(dir)=15.0,bt(dir)=8.0,bt(dir)=15.0] #MZ@\r\n#IE","eyal-10 Jan 2005, assign-6 Nov 2003",91155,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (900,"!יַעַד","n","03050219","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"aim, purpose, objective, target",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-11 Jul 2004, assign-6 Nov 2003",0,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (901,"!יַעַד","n","04588033","u","melingo","1","rav-milim",NULL,"tg1",NULL,"aim, purpose, objective, target",NULL,NULL,"checked","#ASSIGN:48.0=[gnd=1.0E+01,gnd=13.0,si=9.0,bt(dir)=8.0,bt(dir)=8.0] #MZ@\r\n#IE I think the word ''objective'' fits better","eyal-19 Jul 2004, assign-6 Nov 2003",0,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (902,"יַעַד","n","06302863","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"destination",NULL,"לאחר הליכה של כמה שעות הגענו ליעדנו","checked","#ASSIGN:59.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=1.0E+01,bt(crs)=23.0] #MZ@\r\n#NO","ordan-11 Jul 2004, assign-6 Nov 2003",91155,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (903,"!יַעַד","n","05083171","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"destination",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-11 Jul 2004, assign-6 Nov 2003",0,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (904,"!יַעַד","n","04587791","y","melingo","2","rav-milim",NULL,"tg1",NULL,"destination",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (905,"יַצְרָן","n","07394756","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"manufacturer",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO this refers only partly to RM\'s definition","ordan-13 Jul 2004, assign-6 Nov 2003",91156,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (906,"יַצְרָן","n","06007767","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"manufacturer",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO this refers only partly to RM\'s definition","ordan-13 Jul 2004",91156,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (907,"גַּפָּה-קִדְמִית","n","01960106","yy","none",NULL,"none",NULL,"tg1",NULL,"forelimb",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE","eyal-01 Jul 2004",91157,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (908,"יָד","n","02231667","yy","melingo","1.7","rav-milim","1.7","tg1","((talmudic))","backrest",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-01 Jul 2004, assign-6 Nov 2003",91158,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (909,"!יָד","n","03331403","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"memorial, shrine",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE יד fits better to ''memorial''","eyal-01 Jul 2004, assign-6 Nov 2003",0,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (910,"יָדוּעַ","a","01321211","yy","melingo","1.1","none",NULL,"tg1",NULL,"celebrated, famed, famous, illustrious, notable, noted, renowned",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO According to RM it is better matched with a#01321996, but it could well belong to this sysnet as well","ordan-26 Jun 2004",91159,"2004-06-26");
INSERT INTO hebrew_synonyms VALUES (911,"!יָדוּעַ","a","01320533","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"known, famous",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO look especially at the examples","ordan-26 Jun 2004, assign-6 Nov 2003",0,"2004-06-26");
INSERT INTO hebrew_synonyms VALUES (912,"!יָדוּעַ","a","02311557","nn","melingo","6","rav-milim",NULL,"tg1",NULL,"known_as, famous_for",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO i think it refers only to names, therefore מְכֻנֶּה is the only true equivalent","ordan-26 Jun 2004, assign-6 Nov 2003",0,"2004-06-26");
INSERT INTO hebrew_synonyms VALUES (913,"יָחִיד","a","02111616","y","melingo","1.1","rav-milim","1.1","tg1",NULL,"only",NULL,"הוא הרופא היחיד בעיירה","assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-11 Aug 2005, assign-6 Nov 2003",95229,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (914,"!יָחִיד","a","01791800","y","melingo","1","rav-milim",NULL,"tg1",NULL,"alone, one, only",NULL,NULL,"assigned","#ASSIGN:79.0=[gnd=1.0E+01,gnd=2.0E+01,si=7.0,bt(dir)=21.0,bt(dir)=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (915,"יָחִיד","n","04753575","yy","melingo","1.2","rav-milim","1.3","tg1","((grammar))","singular",NULL,"המילה ספל היא היחיד של ספלים","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-29 Jun 2004, assign-6 Nov 2003",91160,"2004-06-29");
INSERT INTO hebrew_synonyms VALUES (916,"יָם","n","09922052","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"ocean, sea",NULL,"השמיים היו זרועים בים של כוכבים","checked","#ASSIGN:89.0=[gnd=2.0E+01,gnd=13.0,si=24.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-09 Jul 2004",91161,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (918,"יָם","n","06781925","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sea",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-30 Jun 2004",91161,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (919,"יָם","n","09966059","yy","none",NULL,"rav-milim","1.3","tg1","((biblical))","West",NULL,"השמש שוקעת במערב","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-09 Jul 2004, assign-6 Nov 2003",91161,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (920,"יָם","n","03987430","nn","melingo","1.3","rav-milim","1.4","tg1",NULL,"profusion",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO thought it fits better to n#09922052","ordan-09 Jul 2004",91161,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (921,"!יָם","n","03990044","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"abundance, plethora, profusion",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-09 Jul 2004, assign-6 Nov 2003",0,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (923,"יָמִין","n","04311787","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"right_hand",NULL,"אם אשכחך ירושלים תשכח ימיני (תהילים קלז ה)","checked","#ASSIGN:50=[gnd=39.0,bt(dir)=6.0,dfl=5.0#MZ@\r\n#NO","ordan-09 Jul 2004",91162,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (924,"!יָעַד","v","00479979","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"designate, specify",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,gnd=6.0,si=1.0E+01,dfl=24.0] #MZ@\r\n#NO","ordan-18 Jul 2004, assign-6 Nov 2003",0,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (925,"!יָעַד","v","01632168","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"appoint, nominate, select",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=13.0,gnd=1.0E+01,si=14.0] #MZ@\r\n#NO","ordan-18 Jul 2004, assign-6 Nov 2003",0,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (927,"!יָצָא","v","01419172","y","melingo","11","rav-milim",NULL,"tg1",NULL,"escape_from, overcome",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (928,"יָרַד","v","01341375","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"descend, go_down",NULL,"המחירים ירדו לאחרונה, ולפיכך עלה כוח הקנייה","checked","#ASSIGN:6.0E+01=[gnd=1.0E+01,gnd=5.0,si=9.0,bt(dir)=6.0,bt(dir)=6.0,bt(crs)=12.0,bt(dir)=6.0,bt(dir)=6.0] #MZ@ #NO","ordan-15 Jul 2004, assign-6 Nov 2003",91163,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (929,"יָרַד","v","00103366","yy","melingo",">1.2","rav-milim","1.2","tg1",NULL,"decrease, diminish, lessen, fall",NULL,"שיעור המתגייסים לצבא ירד בהרבה בשנים האחרונות","checked","#ASSIGN:57.0=[gnd=13.0,gnd=2.0E+01,si=24.0] #MZ@\r\n#NO","ordan-15 Jul 2004",91163,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (930,"!יָרַד","v","01347698","y","melingo","4","rav-milim",NULL,"tg1",NULL,"get_off_(train, get_out_(cab), alight",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=2.0E+01,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (931,"!יָרַד","v","01347582","y","melingo","4","rav-milim",NULL,"tg1",NULL,"get_off_(train, get_out_(cab), alight",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6989,"הִצְטַמְצֵם","v","00103366","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-15 Jul 2004",91164,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (933,"יָשַׁב","v","01809405","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"dwell, shack, reside, live, inhabit, people, populate",NULL,"הוא יושב בחו''ל כבר שנים רבות","checked","#ASSIGN:50=[gnd=7.0,gnd=1.0E+01,si=11.0,dfl=22.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",91165,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (934,"!יו''ר","n","07496412","y","melingo","1","rav-milim",NULL,"tg1",NULL,"chairman, chairperson",NULL,NULL,"assigned","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (935,"יוֹעֵץ","n","07065373","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"adviser, advisor, consultant",NULL,NULL,"checked","#ASSIGN:4.1E+02=[gnd=39.0,gnd=39.0,si=98.0,bt(dir)=39.0,bt(dir)=39.0,bt(crs)=78.0,bt(dir)=39.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",91166,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (936,"!יוֹתֵר","r","00257938","y","melingo","1","rav-milim",NULL,"tg1",NULL,"more, more_than",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (937,"כִי","n","05119959","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chi",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-22 Jul 2004, assign-6 Nov 2003",91167,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (938,"כְּבָר","r","00030867","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"already",NULL,"היא כבר סיימה את לימודי התואר השני","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",91168,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (939,"כְּבָר","r","00032928","yy","melingo","1.2","rav-milim","1.4","tg1","colloquial","soon",NULL,"תגיד לו שאני כבר בא","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",91168,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (940,"!כְּלִי","n","02851548","y","melingo","1","rav-milim",NULL,"tg1",NULL,"tool, instrument, implement, utensil",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (941,"כְּלִי","n","00112599","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"tool, instrument",NULL,"המדע נתן לנו כלים חדשים למלחמה במחלות","checked","#ASSIGN:94.0=[gnd=1.0E+01,gnd=1.0E+01,si=11.0,bt(dir)=11.0,bt(dir)=1.0E+01,bt(crs)=21.0,bt(dir)=11.0,bt(dir)=1.0E+01] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",91169,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (942,"!כְּלִי","n","03563924","y","melingo","1","rav-milim",NULL,"tg1",NULL,"tool, instrument, implement, utensil",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (943,"כְּלִי","n","04111451","yy","melingo","1.2","rav-milim","1.2","tg1","((anatomy))","organ",NULL,NULL,"checked","#ASSIGN:56.0=[gnd=7.0,flc(dic)=49.0] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",91169,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (944,"כְּלִי","n","02740446","yy","melingo","1.5","rav-milim","1.7","tg1","((talmudic))","garment",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",91169,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (945,"כְּלִי","n","03601056","yy","melingo","1.6","rav-milim","1.8","tg1","((biblical))","weapon, arm",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,gnd=7.0,si=14.0,dfl=9.0] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",91169,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (946,"כְּלָל","r","00054968","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-06 May 2004, assign-6 Nov 2003",91170,"2004-05-06");
INSERT INTO hebrew_synonyms VALUES (948,"!כְּנִיסָה","n","02748084","y","melingo","3","rav-milim",NULL,"tg1",NULL,"entrance, doorway, gateway, portal",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (949,"!כְּנִיסָה","n","02591205","y","melingo","3","rav-milim",NULL,"tg1",NULL,"entrance, doorway, gateway, portal",NULL,NULL,"assigned","#ASSIGN:47.0=[gnd=39.0,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (950,"כְּנִיסָה","n","05527437","yy","melingo","1.3","rav-milim","1.1","tg1",NULL,"entrance, entering",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",91171,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8188,"מַחְצֵצָה","n","03518223","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"toothpick",NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94472,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (952,"כְּנִיסָה","n","00026402","yy","melingo","1.3","rav-milim","1.1","tg1",NULL,"entrance",NULL,"היא ביצעה כניסה מרשימה","revised","#ASSIGN:53.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=6.0,bt(crs)=2.0E+01] #MZ@\r\n#IE\r\n#NO overlap with n#00026402, but in fact RM\'s 1.1 defintion does allow for both. I\'m for","ordan-10 Feb 2005, eyal-11 Jul 2004, assign-6 Nov 2003",91171,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (953,"!כְּנִיסָה","n","10965545","nn","melingo","4","rav-milim",NULL,"tg1",NULL,"beginning, commencement, inauguration, inception",NULL,NULL,"checked","#ASSIGN:32.0=[gnd=8.0,gnd=13.0,si=11.0] #MZ@ #IE not the correct word","eyal-15 Apr 2004, assign-6 Nov 2003",0,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (954,"!כְּנִיסָה","n","00153241","nn","melingo","4","rav-milim",NULL,"tg1",NULL,"beginning, commencement, inauguration, inception",NULL,NULL,"checked","#ASSIGN:32.0=[gnd=8.0,gnd=13.0,si=11.0] #MZ@\r\n#IE not the correct word for this meaning of ''beginning''.","eyal-11 Jul 2004, assign-6 Nov 2003",0,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (955,"!כְּנִיסָה","n","05458618","y","melingo","4","rav-milim",NULL,"tg1",NULL,"beginning, commencement, inauguration, inception",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6940,"מַעַן","n","05083171","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"address, destination",NULL,"מאחר שהמען לא היה ידוע, המכתב חזר","checked","#NO","ordan-11 Jul 2004",91172,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (958,"כְּנֶסֶת","n","06169890","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Knesset",NULL,"הכנסת מונה 120 חברים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Jul 2004, assign-6 Nov 2003",91173,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (959,"!כְּנֶסֶת","n","00798100","y","melingo","1","rav-milim",NULL,"tg2",NULL,"assembly, assemblage",NULL,NULL,"assigned","#ASSIGN:5.0E+01=[gnd=8.0,gnd=1.0E+01,si=12.0,bt(dir)=1.0E+01,bt(dir)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (960,"כְּתָב","n","04826409","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"handwriting",NULL,"הכתב שלו איום ונורא, אי אפשר להבין מילה ממה שהוא כותב!","checked","#ASSIGN:28.0=[gnd=2.0E+01,bt(dir)=8.0] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",91174,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (961,"כְּתָב","n","04788218","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"cursive",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Jul 2004, assign-6 Nov 2003",91174,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (962,"כְּתָב","n","04919548","yy","melingo","1.4","rav-milim","1.4","tg1",NULL,"writ",NULL,"כתב אישום","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Jul 2004, assign-6 Nov 2003",91174,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (963,"!כִּמְעַט","r","00156524","y","melingo","1","rav-milim",NULL,"tg1",NULL,"almost, not_quite, nearly",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (964,"כִּמְעַט","r","00070549","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"almost, not_quite, nearly",NULL,"כמעט התעלפתי כששמעתי את החדשות; התינוק כמעט נרדם כשנכנסנו לחדרו","checked","#ASSIGN:3.8E+02=[gnd=39.0,gnd=2.0E+01,si=49.0,bt(dir)=39.0,bt(dir)=17.0,bt(dir)=12.0,bt(crs)=136.0,bt(dir)=39.0,bt(dir)=17.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-26 Jul 2004, assign-6 Nov 2003",91175,"2004-07-26");
INSERT INTO hebrew_synonyms VALUES (965,"כֵּלִי","a","02621476","yy","melingo","1.1","rav-milim","1.1","tg1","((music))","instrumental",NULL,NULL,"checked","#ASSIGN:69.0=[gnd=2.0E+01,flc(dic)=49.0] #MZ@\r\n#IE","eyal-12 Jul 2004, assign-6 Nov 2003",91176,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (966,"כֵּן","r","00118084","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"so, thusly",NULL,NULL,"checked","#ASSIGN:54.0=[gnd=4.0,gnd=39.0,si=11.0] #MZ@\r\n#IE","eyal-12 Jul 2004, assign-6 Nov 2003",91177,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (967,"!כֶּבֶל","n","02672865","n","melingo","1","rav-milim",NULL,"tg1",NULL,"fetter, chain",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Sep 2005, assign-6 Nov 2003",0,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (968,"!כֶּלֶא","n","02872007","y","melingo","1","rav-milim",NULL,"tg1",NULL,"jail, prison",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (969,"!כֶּסֶף","n","09639977","y","melingo","1","rav-milim",NULL,"tg1",NULL,"money",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (970,"!כֶּסֶף","n","09639711","y","melingo","1","rav-milim",NULL,"tg1",NULL,"money",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (971,"!כֶּסֶף","n","09534064","y","melingo","1","rav-milim",NULL,"tg1",NULL,"money",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (972,"כַּדּוּר","n","03123093","yy","melingo","2","rav-milim","1.2","tg1","((colloquial))","pill, tablet",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,gnd=13.0,si=2.0E+01,dfl=4.0] #MZ@ #IE","eyal-03 Mar 2004, assign-6 Nov 2003",91178,"2004-03-03");
INSERT INTO hebrew_synonyms VALUES (973,"כַּדּוּרֶגֶל","n","00304700","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"soccer",NULL,"כדורגל משחקים 90 דקות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-13 Jul 2004",91179,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (974,"!כַּוָּנָה","n","04588436","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"intention",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE there is no specific term in Hebrew to denotes intentions towards a marriage proposals","eyal-19 Jul 2004, assign-6 Nov 2003",0,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (975,"כַּוָּנָה","n","04588033","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"intention",NULL,"כוונותיו היו ידועות לכל","checked","#ASSIGN:192.0=[gnd=2.0E+01,bt(dir)=9.0,bt(dir)=16.0,bt(dir)=14.0,bt(dir)=4.0,bt(crs)=129.0] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",91180,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (976,"כַּיּוֹם","r","00047077","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nowadays, now, today",NULL,"כיום בקושי רואים סוסים ומרכבות ברחובות","checked","#ASSIGN:6.0E+01=[gnd=39.0,bt(dir)=21.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",0,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (977,"!כַּיּוֹם","r","00046870","y","melingo","1","rav-milim",NULL,"tg1",NULL,"currently, presently, nowadays",NULL,NULL,"assigned","#ASSIGN:1.9E+02=[gnd=39.0,gnd=2.0E+01,si=33.0,bt(dir)=49.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (978,"כַּן","n","02255918","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"base, pedestal",NULL,"למנורה היה כן מגולף מעץ","checked","#ASSIGN:50=[gnd=2.0,gnd=13.0,si=5.0,bt(dir)=3.0,bt(dir)=3.0,dfl=24.0] #MZ@\r\n#IE","eyal-04 Sep 2005, assign-6 Nov 2003",95237,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (979,"כַּנִּרְאֶה","r","00134549","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"probably, likely, in_all_likelihood",NULL,"הוא כנראה מחוץ לעיר","checked","#ASSIGN:135.0=[gnd=2.0E+01,gnd=39.0,gnd=39.0,si=37.0] #MZ@\r\n#IE","eyal-27 Jul 2004, assign-6 Nov 2003",91181,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (980,"כַּסְפִּי","a","02639054","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"financial",NULL,"למרות מצבו הכספי הגרוע, הוא המשיך לחיות בפזרנות","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-12 Jul 2004, assign-6 Nov 2003",91182,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (981,"!כַּסְפִּי","a","00365148","u","melingo","1","rav-milim",NULL,"tg2",NULL,"metallic, silvery",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=13.0,bt(dir)=12.0] #MZ@\r\n#IE the word כסוף fits better","eyal-12 Jul 2004, assign-6 Nov 2003",0,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (982,"כַּסְפִּי","a","00278090","yy","melingo","3.1","rav-milim","3.1","tg2",NULL,"silvery",NULL,"הליתיום הינו יסוד מתכתי בעל ברק כספי","checked","#ASSIGN:25.0=[gnd=13.0,bt(dir)=12.0] #MZ@\r\n#IE ","eyal-12 Jul 2004",91182,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (983,"!כַּסְפִּי","a","01464354","nn","melingo","1","rav-milim",NULL,"tg2",NULL,"metallic, silvery",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE the word מתכתי is the correct word for this synset","eyal-12 Jul 2004, assign-6 Nov 2003",0,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (984,"!כַּרְטִיס","n","04923025","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"ticket",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE not the correct word","eyal-20 Jul 2004, assign-6 Nov 2003",0,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (985,"כַּרְטִיס","n","04892853","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ticket",NULL,"קניתי שני כרטיסים לסרט","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-20 Jul 2004, assign-6 Nov 2003",91183,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (986,"!כַּתָּב","n","07528776","y","melingo","1","rav-milim",NULL,"tg1",NULL,"journalist, correspondent, reporter",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (987,"!כַּתָּב","n","07185317","y","melingo","1","rav-milim",NULL,"tg1",NULL,"journalist, correspondent, reporter",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (988,"!כַּתָּב","n","07185179","y","melingo","1","rav-milim",NULL,"tg1",NULL,"journalist, correspondent, reporter",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (989,"כָּבוֹד","n","03827814","yy","melingo","1.3","rav-milim","1.5","tg1",NULL,"dignity, self-respect",NULL,"לא מכבודו היה לרמות","checked","#ASSIGN:68.0=[gnd=13.0,gnd=39.0,si=16.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",91184,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (990,"כָּלָא","v","01699803","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"imprison, put_in_jail, incarcerate",NULL,NULL,"checked","#ASSIGN:108.0=[gnd=2.0E+01,gnd=39.0,si=49.0] #MZ@\r\n#IE","eyal-30 Jun 2005, assign-6 Nov 2003",95169,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (991,"כָּמֵהַּ","a","01310388","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"yearning",NULL,"הוא ציפה לשובה בנפש כמהה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-12 Jul 2004, assign-6 Nov 2003",91185,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (992,"!כָּמַהּ","v","01247460","y","melingo","1","rav-milim",NULL,"tg1","((literary))","long_for, yearn",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=13.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (993,"!כָּמַהּ","v","01231785","y","melingo","1","rav-milim",NULL,"tg1","((literary))","long_for, yearn",NULL,NULL,"assigned","#ASSIGN:32.0=[gnd=13.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (994,"!כָּעֵת","r","00046870","y","melingo","1","rav-milim",NULL,"tg1",NULL,"now, currently, presently",NULL,NULL,"assigned","#ASSIGN:7.0E+01=[gnd=39.0,gnd=2.0E+01,si=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (995,"!כָּתַב","v","01168840","y","melingo","2","rav-milim",NULL,"tg1",NULL,"author, compose",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (997,"כֹּה","r","00118084","yy","melingo","1.2","rav-milim","1.1","tg1","((biblical))","thusly, thus",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-12 Jul 2004, assign-6 Nov 2003",91186,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (998,"!כּוֹחַ","n","06059369","y","melingo","1","rav-milim",NULL,"tg1",NULL,"energy, strength, resource",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (999,"כּוֹחַ","n","04349777","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"ability, power",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=2.0E+01,gnd=4.0,si=1.0E+01] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",91187,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (1000,"כּוֹכָב","n","05115508","yy","melingo","1.2","rav-milim","1.7","tg1",NULL,"asterisk",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,bt(dir)=7.0,dfl=4.0] #MZ@\r\n#IE","eyal-22 Jul 2004",91188,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (1001,"!לְמַעֲשֶׂה","r","00145641","y","melingo","1","rav-milim",NULL,"tg1",NULL,"actually, in_fact",NULL,NULL,"assigned","#ASSIGN:56.0=[gnd=1.0E+01,bt(dir)=13.0,bt(dir)=1.0E+01,bt(crs)=23.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1002,"!לְמַעֲשֶׂה","r","00145000","y","melingo","1","rav-milim",NULL,"tg1",NULL,"actually, in_fact",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1003,"!לְמַעֲשֶׂה","r","00057975","y","melingo","2","rav-milim",NULL,"tg1",NULL,"in_practice, in_effect",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1004,"!לְמַעֲשֶׂה","r","00162626","y","melingo","2","rav-milim",NULL,"tg1",NULL,"in_practice, in_effect",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1005,"!לְשֶׁעָבַר","r","00058575","nn","melingo","2","rav-milim",NULL,"tg1","((talmudic))","in_the_past, previously",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1006,"!לִיגָה","n","09815737","y","melingo","1","rav-milim",NULL,"tg1",NULL,"league, association, organization",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1007,"לִיגָה","n","06164721","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"league",NULL,"\'הליגה נגד השמצה\' פועלת למען שמו הטוב של העם היהודי ","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-04 Aug 2004, ordan-03 Aug 2004, assign-6 Nov 2003",91189,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1008,"לִיגָה","n","06110607","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"league",NULL,"לאחר שורה של הפסדים ירדה הקבוצה מהליגה הלאומית לארצית","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-20 Mar 2004",91189,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (1009,"לִיד","n","05287483","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lied",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@\r\n#NO","ordan-28 Jul 2004, assign-6 Nov 2003",91190,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (1010,"!לִכּוּד","n","05491124","y","melingo","1","rav-milim",NULL,"tg1",NULL,"unification, consolidation",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1011,"!לִכּוּד","n","00803600","u","melingo","1","rav-milim",NULL,"tg1",NULL,"unification, consolidation",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO better matched with \'unification\'","ordan-20 Jul 2004, assign-6 Nov 2003",0,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (1012,"!לִמּוּד","n","04949512","y","melingo","1","rav-milim",NULL,"tg1",NULL,"studying, learning, acquiring_knowledge",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1013,"לֶב","n","09848270","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lev",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",91191,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1014,"!לֶקַח","n","05678434","nn","melingo","1","rav-milim",NULL,"tg2","((Yiddish))","lekach\', sponge_cake",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",0,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (1015,"!לַיְלָה","n","06906151","y","melingo","1","rav-milim",NULL,"tg1",NULL,"night",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6782,"אִלֵּץ","v","01707058","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-27 May 2004",91192,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6783,"כָּפָה","v","01707058","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"הוא כפה עליו לנהוג בניגוד לרצונו","checked","#NO","ordan-27 May 2004",91193,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (1017,"!לָחַץ","v","01759411","y","melingo","5","rav-milim",NULL,"tg1","((colloquial))","push, pressure, force",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1018,"לָקוֹחַ","n","07197309","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"client, customer",NULL,NULL,"checked","#ASSIGN:241.0=[gnd=13.0,gnd=39.0,si=33.0,bt(dir)=39.0,bt(dir)=13.0,bt(crs)=52.0,bt(dir)=39.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-03 Aug 2004",91194,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (1019,"!לָקוֹחַ","n","07197725","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"client, customer",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",0,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (1020,"לָקוֹחַ","n","03042473","yy","melingo","1.1","none",NULL,"tg1",NULL,"client",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO I rely on Hod Ami\'s online dictionary for computer science terms http://www2.eitan.ac.il/milon/index.asp","ordan-28 Jul 2004, assign-6 Nov 2003",91194,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (1021,"!לֹא","r","00022819","y","melingo","1","rav-milim",NULL,"tg1",NULL,"no, not",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1022,"!לֹא","r","00049246","y","melingo","1","rav-milim",NULL,"tg1",NULL,"no, not",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1023,"!לֹא","r","00023305","y","melingo","1","rav-milim",NULL,"tg1",NULL,"no, not",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1025,"!לֹא","r","00115773","y","melingo","3","rav-milim",NULL,"tg1",NULL,"no_matter",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1026,"!לֹא","r","00049246","y","melingo","1","rav-milim",NULL,"tg1","((Aramaic))","no",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1027,"!לֹא","r","00023305","y","melingo","1","rav-milim",NULL,"tg1","((Aramaic))","no",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1029,"לֹבֶן","n","03877535","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"whiteness",NULL,"שערו השחור הדגיש את לובן פניו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-29 Jul 2004, assign-6 Nov 2003",91195,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (1030,"!לֹבֶן","n","03613524","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"white",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-29 Jul 2004, assign-6 Nov 2003",0,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (1031,"!לֹבֶן","n","02694150","u","melingo","1","rav-milim",NULL,"tg1",NULL,"white",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO I guess it\'s any of the trousers made of this material","ordan-28 Jul 2004",0,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (1032,"!לֹבֶן","n","05872814","nn","melingo","3","rav-milim",NULL,"tg1","((colloquial))","egg_white",NULL,NULL,"checked","#ASSIGN:52.0=[gnd=39.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-29 Jul 2004, assign-6 Nov 2003",0,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (1033,"!לֹבֶן","n","02816318","nn","melingo","4","rav-milim",NULL,"tg1","((slang))","heroin",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Jul 2004, assign-6 Nov 2003",0,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (1034,"לוּחַ","n","02294665","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"blackboard, chalkboard",NULL,"התלמידים נקראו אל הלוח לפתור את התרגילים בפני הכיתה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Jul 2004, assign-6 Nov 2003",91196,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (1035,"לוּחַ","n","10836071","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"board, plank",NULL,NULL,"checked","#ASSIGN:38.0=[gnd=4.0,gnd=2.0E+01,si=4.0,bt(dir)=5.0,bt(dir)=5.0] #MZ@\r\n#NO","ordan-29 Jul 2004, assign-6 Nov 2003",91196,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (1036,"!לוּחַ","n","05621336","y","melingo","2","rav-milim",NULL,"tg1",NULL,"board, plank, slab, tablet, sheet",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=4.0,bt(dir)=5.0,bt(dir)=7.0,bt(crs)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1037,"!לוּחַ","n","02572848","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"board, plank, slab, tablet, sheet",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=4.0,bt(dir)=6.0,bt(dir)=5.0,bt(crs)=11.0] #MZ@\r\n#NO","ordan-29 Jul 2004, assign-6 Nov 2003",0,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (1038,"!לוּחַ","n","03348184","y","melingo","2","rav-milim",NULL,"tg1",NULL,"board, plank, slab, tablet, sheet",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1039,"לוּחַ","n","02493245","yy","melingo","1.4","rav-milim","1.4","tg1",NULL,"control_panel",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,bt(dir)=4.0,dfl=7.0] #MZ@\r\n#NO","ordan-29 Jul 2004",91196,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (1040,"!לוּחַ","n","05621336","y","melingo","6","rav-milim",NULL,"tg1",NULL,"table, list",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,bt(dir)=5.0,bt(dir)=7.0,bt(crs)=12.0,dfl=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1041,"!מְאַמֵּן","n","07632177","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"trainer, coach, instructor",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-22 Nov 2004, assign-6 Nov 2003",0,"2004-11-22");
INSERT INTO hebrew_synonyms VALUES (1042,"!מְאוֹד","r","00054768","y","melingo","1","rav-milim",NULL,"tg1",NULL,"very, very_much, greatly",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1043,"!מְאוֹד","r","00507366","u","melingo","1","rav-milim",NULL,"tg1",NULL,"very, very_much, greatly",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE may possibly fit to ''ממש'', but there are other words (precisely, exactly) which fit better","eyal-08 Nov 2004, assign-6 Nov 2003",0,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (1044,"מְאוֹד","r","00031106","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"very",NULL,"היא פסנתרנית מאוד מוכשרת; העבודה הזו מאוד קשה לי","checked","#ASSIGN:43.0=[gnd=2.0E+01,bt(dir)=23.0] #MZ@\r\n#IE","eyal-08 Nov 2004, assign-6 Nov 2003",93601,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (1046,"מְדִינִיּוּת","n","04991678","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"policy",NULL,"התקיים דיון בנוגע למדיניות החדשה של הממשלה בנושא המסים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-09 Jan 2005, assign-6 Nov 2003",94127,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (1047,"!מְדִינִיּוּת","n","04897248","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"policy",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#IE","eyal-09 Jan 2005, assign-6 Nov 2003",0,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (1048,"מְדִינִיּוּת","n","04536028","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"policy",NULL,"המדיניות בחברה בה עבד היתה לקדם עובדים מצטיינים, ללא קשר לותק שלהם בחברה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-10 Jan 2005, assign-6 Nov 2003",94127,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (6448,"נָתִין","n","06952517","yy","melingo","1.2","rav-milim","1.1",NULL,NULL,"national, subject",NULL,"המונארך מחויב לנתיניו","checked","#NO","ordan-12 Feb 2004",91197,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (1050,"!מְדִינָה","n","06074189","u","melingo","1","rav-milim",NULL,"tg1",NULL,"state, country",NULL,NULL,"checked","#ASSIGN:79.0=[gnd=6.0,gnd=8.0,si=9.0,bt(dir)=5.0,bt(dir)=6.0,bt(dir)=3.0,bt(crs)=28.0,bt(dir)=5.0,bt(dir)=6.0,bt(dir)=3.0] #MZ@","ordan-12 Feb 2004, assign-6 Nov 2003",0,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (1052,"!מְדִינָה","n","06060831","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"state, country",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",0,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (1053,"מְהִירוּת","n","03948579","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"speed, swiftness",NULL,"הפרוייקט התקדם במהירות משביעת רצון","checked","#ASSIGN:50=[gnd=39.0,bt(dir)=1.0E+01,dfl=1.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-09 Jan 2005, assign-6 Nov 2003",94119,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (1054,"!מְהוּמָה","n","00361442","y","melingo","1","rav-milim",NULL,"tg1",NULL,"commotion, tumult, hullabaloo",NULL,NULL,"assigned","#ASSIGN:42.0=[gnd=13.0,gnd=13.0,si=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1055,"!מְהוּמָה","n","00361901","y","melingo","1","rav-milim",NULL,"tg1",NULL,"commotion, tumult, hullabaloo",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1056,"!מְחַדֵּשׁ","n","07524212","n","melingo","2","rav-milim",NULL,"tg1",NULL,"renovator",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-10 Oct 2005, assign-6 Nov 2003",0,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (1057,"מְכוֹנִית","n","02383458","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"car, automobile",NULL,"הגן נמצא במרחק הליכה, אין צורך לנסוע לשם במכונית","checked","#ASSIGN:85.0=[gnd=8.0,gnd=39.0,si=2.0E+01,bt(dir)=9.0,bt(dir)=9.0] #MZ@\r\n#IE","eyal-26 Sep 2004",93421,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (1058,"!מְסַפֵּר","n","07427770","n","melingo","1","rav-milim",NULL,"tg1",NULL,"narrator, storyteller",NULL,NULL,"assigned","#ASSIGN:108.0=[gnd=39.0,gnd=2.0E+01,si=49.0] #MZ@\r\n#IE gender","eyal-09 Oct 2005, assign-6 Nov 2003",0,"2005-10-09");
INSERT INTO hebrew_synonyms VALUES (1059,"מְעֹרָב","a","01272749","yy","melingo","1.3","rav-milim","1.4b","tg1",NULL,"coeducational",NULL,"דתיים אורתודוקסים אינם שולחים את ילדיהם לבתי ספר מעורבים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",93521,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (1060,"!מְפַקֵּד","n","07168973","n","melingo","1","rav-milim",NULL,"tg1","((military))","commander, commanding_officer",NULL,NULL,"assigned","#ASSIGN:138.0=[gnd=1.0E+01,gnd=39.0,flc(dic)=16.0,flc(dic)=49.0,si=24.0] #MZ@\r\n#IE gender","eyal-19 Sep 2005, assign-6 Nov 2003",0,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (1061,"!מְפַקֵּד","n","07168653","y","melingo","1","rav-milim",NULL,"tg1","((military))","commander, commanding_officer",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=1.0E+01,flc(dic)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1062,"!מְפַקֵּד","n","07069167","n","melingo","1","rav-milim",NULL,"tg1","((military))","commander, commanding_officer",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=1.0E+01,flc(dic)=16.0] #MZ@\r\n#IE","eyal-18 Sep 2005, assign-6 Nov 2003",0,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (1063,"מְצָד","n","02354112","yy","melingo","1.1","rav-milim","1.1","tg1","((military))","bunker",NULL,NULL,"checked","#ASSIGN:69.0=[gnd=2.0E+01,flc(dic)=49.0] #MZ@\r\n#IE","eyal-08 Sep 2004",93252,"2004-09-08");
INSERT INTO hebrew_synonyms VALUES (1064,"!מְצָד","n","03431121","y","melingo","2","rav-milim",NULL,"tg1",NULL,"stronghold",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1065,"!מְרַכֵּז","n","07183159","n","melingo","1","rav-milim",NULL,"tg1",NULL,"coordinator",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-20 Sep 2005, assign-6 Nov 2003",0,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (1066,"!מְשֻׁתָּף","a","02069778","y","melingo","1","rav-milim",NULL,"tg1",NULL,"common, shared, joint",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1067,"!מְשֻׁתָּף","a","00234849","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"common, shared, joint",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE ","eyal-30 Dec 2004, assign-6 Nov 2003",0,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (1068,"!מְשֻׁתָּף","a","02037068","y","melingo","1","rav-milim",NULL,"tg1",NULL,"common, shared, joint",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1069,"!מִגְרָשׁ","n","06318048","y","melingo","3","rav-milim",NULL,"tg1","((sports))","field, court",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=2.0,flc(dic)=24.0,bt(dir)=2.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1070,"!מִגְרָשׁ","n","05992155","y","melingo","3","rav-milim",NULL,"tg1","((sports))","field, court",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=2.0,flc(dic)=24.0,bt(dir)=3.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1071,"!מִגְרָשׁ","n","02511316","y","melingo","3","rav-milim",NULL,"tg1","((sports))","field, court",NULL,NULL,"assigned","#ASSIGN:53.0=[gnd=4.0,flc(dic)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1072,"מִדַּי","r","00045916","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"too, overly",NULL,"הבית הזה גדול מדי בשבילנו","checked","#ASSIGN:108.0=[gnd=2.0E+01,gnd=39.0,si=49.0] #MZ@\r\n#IE","eyal-09 Nov 2004, assign-6 Nov 2003",93607,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (1073,"מִדָּה","n","03972490","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"measurement",NULL,"אני זקוקה למידת נעליים גדולה יותר","checked","#ASSIGN:66.0=[gnd=2.0E+01,bt(dir)=4.0,bt(dir)=19.0,bt(crs)=23.0] #MZ@\r\n#IE","eyal-10 Aug 2004",91198,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (1074,"!מִדָּה","n","00643864","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"measurement",NULL,NULL,"checked","#ASSIGN:7.0E+01=[gnd=2.0E+01,bt(dir)=21.0,bt(dir)=4.0,bt(crs)=25.0] #MZ@\r\n#IE","eyal-03 Jan 2005, assign-6 Nov 2003",0,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (1075,"!מִדָּה","n","09953487","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"ratio",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO not in math","ordan-15 Jul 2004, assign-6 Nov 2003",0,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (1076,"מִדָּה","n","10045533","yy","melingo","1.4","rav-milim","1.4","tg1",NULL,"extent",NULL,"מצבו הכלכלי השתפר במידה רבה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-24 May 2004, assign-6 Nov 2003",91198,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (1077,"!מִדָּה","n","06667120","y","melingo","4","rav-milim",NULL,"tg1",NULL,"extent",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1078,"!מִדָּה","n","03991813","y","melingo","4","rav-milim",NULL,"tg1",NULL,"extent",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1079,"מִזְרָח","n","09964070","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"east",NULL,"האונייה פנתה לכיוון מזרח","checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-18 Nov 2004, assign-6 Nov 2003",93716,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (1080,"מִחְזוּר","n","00607051","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"recycling",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (1081,"מִי","n","05139537","yy","melingo","2.1","rav-milim","2.1","tg1","((music))","mi",NULL,NULL,"checked","#ASSIGN:59.0=[gnd=1.0E+01,flc(dic)=49.0] #MZ@\r\n#IE","eyal-02 Oct 2004, assign-6 Nov 2003",93430,"2004-10-02");
INSERT INTO hebrew_synonyms VALUES (1082,"מִי","n","05118893","yy","melingo","3.1","rav-milim","3.1","tg2",NULL,"mu, the_12th_letter_of_the_Greek_alphabet",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Oct 2004, assign-6 Nov 2003",93430,"2004-10-02");
INSERT INTO hebrew_synonyms VALUES (1083,"!מִיָּד","r","00500428","y","melingo","1","rav-milim",NULL,"tg1",NULL,"promptly, immediately",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1084,"!מִיָּד","r","00500318","y","melingo","1","rav-milim",NULL,"tg1",NULL,"promptly, immediately",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1085,"מִיָּד","r","00047341","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"immediately",NULL,"קראתי לו והוא ענה מיד","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-15 May 2005, eyal-23 Dec 2004, assign-6 Nov 2003",93925,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (1086,"!מִיָּד","r","00102338","y","melingo","1","rav-milim",NULL,"tg1",NULL,"promptly, immediately",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1087,"!מִיָּד","r","00102202","y","melingo","1","rav-milim",NULL,"tg1",NULL,"promptly, immediately",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1088,"!מִיָּד","r","00102070","y","melingo","1","rav-milim",NULL,"tg1",NULL,"promptly, immediately",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1089,"מִילְיוֹן","n","09902865","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"million",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93652,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (1090,"מִישֶׁהוּ","n","00004123","yy","melingo","1","rav-milim","1","tg1",NULL,"someone, somebody",NULL,"מישהו דופק בדלת","checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@ #IE","eyal-04 Feb 2004, assign-6 Nov 2003",91199,"2004-02-04");
INSERT INTO hebrew_synonyms VALUES (1091,"מִלְחָמָה","n","00614914","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"battle, struggle",NULL,"המשטרה החליטה לצאת למלחמה בכנופיות הפשע","checked","#ASSIGN:38.0=[gnd=13.0,gnd=13.0,si=12.0] #MZ@\r\n#IE","eyal-01 Feb 2005, eyal-08 Aug 2004, assign-6 Nov 2003",92865,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (1092,"!מִלְחָמָה","n","00610417","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"battle, struggle, fight",NULL,NULL,"checked","#ASSIGN:33.0=[gnd=13.0,gnd=8.0,si=12.0] #MZ@\r\n#IE קרב is a part of מלחמה","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (1093,"!מִלְחָמָה","n","00505798","u","melingo","2","rav-milim",NULL,"tg1",NULL,"battle, struggle, fight",NULL,NULL,"checked","#ASSIGN:38.0=[gnd=13.0,gnd=13.0,si=12.0] #MZ@\r\n#IE the gloss does not correspond with any of RM\'s definitions","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (1094,"מִמְשָׁל","n","06000383","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"regime, government",NULL,NULL,"checked","#ASSIGN:74.0=[gnd=2.0E+01,gnd=1.0E+01,si=2.0E+01,bt(dir)=12.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",93700,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (1095,"מִנּוּי","n","09557875","yy","melingo","1.1","rav-milim","1.1","tg2",NULL,"subscription",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE WN restricts the meaning of ''subscription'' to getting ''consecutive issues of a newspaper or magazine'', while RM refers to any regular supply of product or service","eyal-14 Nov 2004, assign-6 Nov 2003",93662,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (1096,"!מִנּוּי","n","05367055","y","melingo","1","rav-milim",NULL,"tg2",NULL,"subscription",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1097,"!מִנּוּי","n","00706704","y","melingo","1","rav-milim",NULL,"tg2",NULL,"subscription",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1098,"!מִסְגֶּרֶת","n","02720094","y","melingo","1","rav-milim",NULL,"tg1",NULL,"frame",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,bt(dir)=13.0,bt(dir)=6.0,bt(crs)=19.0,dfl=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1099,"!מִסְגֶּרֶת","n","04527384","y","melingo","2","rav-milim",NULL,"tg1",NULL,"framework",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1100,"שֶׁלֶד","n","03860008","yy","melingo","2","rav-milim","2","tg1",NULL,"framework",NULL,"השלד של הבנין היה רעוע","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-22 Jan 2004, assign-6 Nov 2003",91200,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (8401,"לִיפְּסְטִיק","n","02931334","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lipstick",NULL,NULL,"checked","#IE","eyal-16 Mar 2005",94751,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (1102,"מִסְחֵר","v","00328216","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"commercialize",NULL,"כמה מבני האמיש מיסחרו את סגנון חייהם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Nov 2004, assign-6 Nov 2003",93595,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (1103,"!מִסְחָר","n","05340125","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"trade, commerce",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-18 Nov 2004, assign-6 Nov 2003",0,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (1104,"!מִסְחָר","n","00706993","y","melingo","1","rav-milim",NULL,"tg1",NULL,"trade, commerce",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1105,"!מִסְחָר","n","06058462","y","melingo","1","rav-milim",NULL,"tg1",NULL,"trade, commerce",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1106,"!מִסְמָךְ","n","04864239","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"certificate, diploma",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE too general","eyal-15 May 2005, eyal-10 Jan 2005, assign-6 Nov 2003",0,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (1107,"!מִסְפָּר","n","05097671","y","melingo","1","rav-milim",NULL,"tg1",NULL,"numeral, digit",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,bt(dir)=4.0,dfl=7.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1108,"!מִפְגָּשׁ","n","02716453","y","melingo","2","rav-milim",NULL,"tg1",NULL,"meeting_place",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1109,"מִפְלָגָה","n","06131180","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"political_party",NULL,"לא נתתי את קולי למפלגת השילטון בבחירות האחרונות","checked","#ASSIGN:50=[gnd=39.0,bt(dir)=9.0,dfl=2.0] #MZ@\r\n#IE","eyal-15 Nov 2004, assign-6 Nov 2003",93694,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (1110,"!מִפְעָל","n","02662271","y","melingo","1","rav-milim",NULL,"tg1",NULL,"factory, production_plant",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1111,"!מִפְעָל","n","00508925","y","melingo","2","rav-milim",NULL,"tg1",NULL,"undertaking, enterprise, project",NULL,NULL,"assigned","#ASSIGN:68.0=[gnd=39.0,gnd=13.0,si=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1112,"מִפְקָד","n","00427077","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"census",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-30 Aug 2004, eyal-08 Aug 2004, assign-6 Nov 2003",92862,"2004-08-30");
INSERT INTO hebrew_synonyms VALUES (1113,"מִקְרֶה","n","05432762","yy","melingo","1.1","sapir","1.2","tg1",NULL,"occurrence",NULL,"קרו כל מיני מקרים מוזרים בזמן האחרון","checked","#ASSIGN:33.0=[gnd=2.0E+01,bt(dir)=13.0] #MZ@\r\n#IE","eyal-07 Jul 2005, assign-6 Nov 2003",93971,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (1114,"מִקְרֶה","n","05448971","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"instance, case, example",NULL,"מקרה נוסף התרחש אתמול; יש את המקרה המפורסם של משפחת כהן","checked","#ASSIGN:34.0=[gnd=13.0,gnd=2.0,gnd=7.0,si=6.0,bt(dir)=2.0,bt(dir)=2.0,bt(dir)=2.0] #MZ@\r\n#IE","eyal-11 Jan 2005, assign-6 Nov 2003",93971,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (1115,"מִקְרֶה","n","10047274","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"case",NULL,"לפי התחזית עשוי לרדת גשם, במקרה כזה, הפיקניק יבוטל","checked","#ASSIGN:34.0=[gnd=2.0,bt(dir)=14.0,bt(dir)=2.0,bt(crs)=16.0] #MZ@\r\n#IE always precedes by ב","eyal-27 Dec 2004, assign-6 Nov 2003",93971,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1116,"!מִרְכֵּז","v","01825948","u","melingo","1","rav-milim",NULL,"tg1","((graphic design))","center",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#IE","eyal-08 Nov 2004, assign-6 Nov 2003",0,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (1117,"!מִרְכֵּז","v","01265527","y","melingo","1","rav-milim",NULL,"tg1","((graphic design))","center",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1118,"!מִרְכֵּז","v","00489333","u","melingo","1","rav-milim",NULL,"tg1","((graphic design))","center",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-08 Nov 2004, assign-6 Nov 2003",0,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (1119,"מִרְכֵּז","v","00281483","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"centralize",NULL,"הממשלה הרוסית החליטה למרכז את פעילות חלוקת המזון לנזקקים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE refers mainly to the first part of RM\'s definition","eyal-23 Dec 2004, assign-6 Nov 2003",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (1120,"מִשְׁטָרָה","n","06093563","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"police",NULL,"המשטרה באה לחפש אותך","checked","#ASSIGN:72.0=[gnd=39.0,bt(dir)=33.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-13 Sep 2004",93284,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (1121,"מִשְׂחָק","n","00358063","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"acting",NULL,"המשחק של שחקנית המשנה היה טוב לאין ערוך מזה של השחקנית הראשית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",91201,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1122,"!מִשְׂרָד","n","06182017","y","melingo","1","rav-milim",NULL,"tg1",NULL,"office",NULL,NULL,"assigned","#ASSIGN:50=[gnd=6.0,bt(dir)=11.0,bt(dir)=5.0,bt(crs)=16.0,dfl=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1123,"!מִשְׂרָד","n","06182017","y","melingo","2","rav-milim",NULL,"tg1",NULL,"bureau",NULL,NULL,"assigned","#ASSIGN:45.0=[gnd=13.0,bt(dir)=11.0,bt(dir)=5.0,bt(crs)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1124,"!מִשְׂרָד","n","02428247","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"bureau",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-17 May 2004",0,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (1125,"מֵבִין","a","01683181","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"understanding",NULL,"זה בסדר, הוא אדם מבין, אני בטוח שהוא יסלח לך על טעותך","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Oct 2004, assign-6 Nov 2003",91202,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (1126,"מֵבִין","n","06947056","n","melingo","1","rav-milim","1","tg1",NULL,"expert",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE gender","eyal-23 Jun 2005, eyal-27 Jan 2004, assign-6 Nov 2003",0,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (1127,"מֵחָדָשׁ","r","00110345","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"anew",NULL,"אני רוצה להתחיל את חיי מחדש במקום אחר","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-08 Nov 2004, assign-6 Nov 2003",93606,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (1128,"מֶדַלְיָה","n","05029668","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"decoration, laurel_wreath, medal, medallion",NULL,"המנצח ענד את מדליית הזהב בגאווה רבה","checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1129,"!מֶחְקָר","n","04467719","y","melingo","1","rav-milim",NULL,"tg1",NULL,"research, study",NULL,NULL,"assigned","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1130,"מֶחְקָר","n","00417296","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"research",NULL,"ממחקרים עולה כי העברית לא היתה \'שפה מתה\' במשך אלפי שנים כפי שנהוג היה לחשוב בעבר","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-23 May 2004",91203,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (1131,"מֶטֶר","n","03470891","yy","melingo","1.2","rav-milim","1.2","tg1","((colloquial))","tape_measure",NULL,"הבאתי איתי מטר כדי למדוד את אורך השולחן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Jan 2005, assign-6 Nov 2003",92251,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (1132,"!מֶכֶר","n","02987655","y","melingo","2","rav-milim",NULL,"tg1","((biblical))","merchandise",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1133,"!מֶסֶר","n","04949838","y","melingo","1","rav-milim",NULL,"tg1",NULL,"message, theme",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1134,"מֶסֶר","n","04729537","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"message",NULL,"אל תעביר לי מסרים עם שליחים, אמור לי את שברצונך בפניי","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-10 Jun 2004, assign-6 Nov 2003",91204,"2004-06-10");
INSERT INTO hebrew_synonyms VALUES (1135,"מֶרְכָּז","n","06286659","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"center",NULL,"חנות הבגדים נמצאת במרכז העיר","checked","#ASSIGN:50=[gnd=2.0,bt(dir)=2.0,bt(dir)=8.0,bt(crs)=1.0E+01,dfl=28.0] #MZ@\r\n#IE","eyal-15 Nov 2004, assign-6 Nov 2003",93680,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7523,"לֵב","n","06286659","yy","melingo","1.1","rav-milim","1.5",NULL,NULL,"heart",NULL,"המוזיאון ממוקם בלב המושבה","checked","#IE","eyal-15 Nov 2004",93205,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (1137,"מֶשֶׁךְ","n","10859852","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"duration",NULL,"מה משך ההרצאה?","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-09 Nov 2004, assign-6 Nov 2003",93611,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (1138,"!מֶשֶׁךְ","n","10859737","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"duration",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-23 Dec 2004, assign-6 Nov 2003",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (1139,"!מֶשֶׁךְ","n","03943113","y","melingo","1","rav-milim",NULL,"tg1",NULL,"duration",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1140,"מֶשֶׁק","n","02666240","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"farm",NULL,NULL,"revised","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","eyal-22 Aug 2004, ordan-24 May 2004",91205,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7535,"קִבּוּץ","n","06005150","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"kibbutz",NULL,"בעבר, ילדי הקיבוץ היו ישנים בבתי ילדים ולא בבית ההורים","checked","#IE","eyal-16 Nov 2004",93698,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (1143,"!מֶשֶׁק","n","06005150","u","melingo","3","rav-milim",NULL,"tg1","((colloquial))","kibbutz, agricultural_settlement",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",0,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (1144,"מֶתָן","n","10728170","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"methane",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Nov 2004, assign-6 Nov 2003",93613,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (1145,"מַאֲבָק","n","00614914","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"struggle",NULL,"מאבקו ברשויות סוף סוף נשא פרי","checked","#ASSIGN:67.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=14.0,bt(crs)=27.0] #MZ@\r\n#IE","eyal-01 Feb 2005, eyal-08 Aug 2004, assign-6 Nov 2003",92864,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (1146,"מַאֲבָק","n","00505798","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"struggle",NULL,"מאבקו למען פתיחת כיתה נוספת בבית הספר היה צודק בהחלט","checked","#ASSIGN:69.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=14.0,bt(crs)=28.0] #MZ@\r\n#IE","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (1147,"!מַאֲבָק","n","00409719","y","melingo","1","rav-milim",NULL,"tg1",NULL,"struggle",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1148,"מַאֲבָק","n","07991644","yy","melingo","2.1","rav-milim","2.1","tg1","((botany))","anther",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@\r\n#IE","eyal-29 Dec 2004, assign-6 Nov 2003",92864,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (1149,"מַאֲמָץ","n","00409314","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"effort, exertion",NULL,"הוא קיבל ציון גבוה על העבודה שהגיש בעיקר בזכות המאמץ שהשקיע","checked","#ASSIGN:79.0=[gnd=1.0E+01,gnd=39.0,si=6.0,bt(dir)=12.0,bt(dir)=12.0] #MZ@\r\n#IE refers to the third part of RM\'s definition","eyal-15 Sep 2005, assign-6 Nov 2003",95297,"2005-09-15");
INSERT INTO hebrew_synonyms VALUES (1150,"מַאֲמָץ","n","00503611","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"effort",NULL,"הוא עשה מאמץ גדול לכסות את כל החומר","checked","#ASSIGN:66.0=[gnd=1.0E+01,bt(dir)=9.0,bt(dir)=19.0,bt(crs)=28.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-15 Sep 2005, assign-6 Nov 2003",95297,"2005-09-15");
INSERT INTO hebrew_synonyms VALUES (1151,"!מַגָּע","n","05432221","y","melingo","1","rav-milim",NULL,"tg1",NULL,"touch",NULL,NULL,"assigned","#ASSIGN:50=[gnd=3.0,bt(dir)=5.0,bt(dir)=4.0,bt(crs)=9.0,dfl=29.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1152,"!מַגָּע","n","05432221","y","melingo","2","rav-milim",NULL,"tg1",NULL,"contact",NULL,NULL,"assigned","#ASSIGN:50=[gnd=5.0,bt(dir)=5.0,bt(dir)=4.0,bt(crs)=9.0,dfl=27.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1153,"מַדָּד","n","04982561","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"consumer_price_index",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93250,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (1154,"מַדָּע","n","04596907","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"science",NULL,"מדע הגנטיקה ביצע מספר פריצות דרך לאחרונה","checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#IE","eyal-15 Sep 2005, assign-6 Nov 2003",95299,"2005-09-15");
INSERT INTO hebrew_synonyms VALUES (1155,"!מַדָּע","n","04596663","y","melingo","1","rav-milim",NULL,"tg1",NULL,"science",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1156,"!מַדָּע","n","04359865","y","melingo","1","rav-milim",NULL,"tg1",NULL,"science",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1157,"!מַחְזוֹר","n","05550105","nn","melingo","4","rav-milim",NULL,"tg1",NULL,"series",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Aug 2004, assign-6 Nov 2003",0,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (1158,"מַחְזוֹר","n","10981933","yy","melingo","1.5","rav-milim","1.5","tg1",NULL,"menstrual_cycle",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,bt(dir)=6.0,dfl=5.0] #MZ@\r\n#IE abbreviation of ''מחזור חודשי''","eyal-09 Nov 2004, assign-6 Nov 2003",92484,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (1159,"!מַחְלָקָה","n","06302563","y","melingo","1","rav-milim",NULL,"tg1",NULL,"department, unit, ward",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1160,"מַחְלָקָה","n","06049069","yy","melingo","1","rav-milim","1.1","tg1",NULL,"department, unit, ward",NULL,"תוכל למצוא את מה שאתה מחפש במחלקת כלי בית","revised","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@ #IE","eyal-18 Feb 2004, shuly-11 Jan 2004, assign-6 Nov 2003",91206,"2004-02-18");
INSERT INTO hebrew_synonyms VALUES (6462,"תְּחוּם","n","04506274","yy","none",NULL,"rav-milim","1.2",NULL,NULL,"department",NULL,"מילונאות אינה התחום שלי","checked",NULL,"ordan-15 Feb 2004",91207,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (1162,"!מַחְלָקָה","n","06097081","u","melingo","2","rav-milim",NULL,"tg1","((military))","platoon",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=13.0,flc(dic)=24.0] #MZ@\r\n#IE","eyal-11 Jan 2005, assign-6 Nov 2003",0,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (1163,"מַחְלָקָה","n","06096872","yy","melingo","1.2","rav-milim","1.2","tg1","((military))","platoon",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=13.0,flc(dic)=24.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",91206,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (1164,"מַחְלָקָה","n","06039237","yy","melingo","1.3","rav-milim","1.3","tg1","((biology))","class",NULL,NULL,"checked","#ASSIGN:6.0E+01=[gnd=5.0,flc(dic)=49.0,bt(dir)=6.0] #MZ@\r\n#IE","eyal-04 Oct 2004, assign-6 Nov 2003",91206,"2004-10-04");
INSERT INTO hebrew_synonyms VALUES (1165,"!מַחְשֵׁב","n","07135102","y","melingo","1","rav-milim",NULL,"tg1",NULL,"computer",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1166,"מַחְשֵׁב","n","02481557","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"computer",NULL,"המחשב שברשותי כבר די מיושן, ואינו מסוגל להתמודד עם קבצים כבדים במיוחד","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92890,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (1167,"!מַחְשֵׁב","n","07135102","y","melingo","2","rav-milim",NULL,"tg1",NULL,"calculator",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1168,"!מַחֲלָה","n","10129713","y","melingo","1","rav-milim",NULL,"tg1",NULL,"sickness, illness, disease, ailment",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1169,"מַחֲלָה","n","10123988","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sickness, illness",NULL,"כל מחלה שעשויה לעבור מאדם אחד לשני הינה מחלה מדבקת","checked","#ASSIGN:181.0=[gnd=2.0E+01,gnd=39.0,si=24.0,bt(dir)=49.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",93657,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (1170,"!מַחֲלָה","n","10207260","y","melingo","1","rav-milim",NULL,"tg1",NULL,"sickness, illness, disease, ailment",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1171,"!מַחֲנֶה","n","02372560","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"camp, encampment",NULL,NULL,"checked","#ASSIGN:50=[gnd=6.0,gnd=13.0,si=11.0,bt(dir)=7.0,bt(dir)=7.0,dfl=6.0] #MZ@\r\n#IE too specific. RM does not distinguish between temporary living quarters built for the army and those which were built for other puprposes.","eyal-24 Aug 2004, assign-6 Nov 2003",0,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (1172,"מַחֲנֶה","n","02211356","yy","melingo","1.2","rav-milim","1.2","tg1","((military))","army_base",NULL,NULL,"checked","#ASSIGN:9.0E+01=[gnd=39.0,flc(dic)=49.0,bt(dir)=2.0] #MZ@\r\n#IE","eyal-24 Aug 2004",93130,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (1173,"!מַטָּרָה","n","04587307","u","melingo","1","rav-milim",NULL,"tg1",NULL,"purpose, goal, objective",NULL,NULL,"checked","#ASSIGN:107.0=[gnd=2.0E+01,bt(dir)=8.0,bt(dir)=15.0,bt(dir)=6.0,bt(crs)=58.0] #MZ@\r\n#IE although מטרה can perfectly fit to this synset, I decided to leave it out since it is already assigned to another synset","eyal-10 Jan 2005, assign-6 Nov 2003",0,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (1174,"!מַטָּרָה","n","03050219","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"purpose, goal, objective",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","ordan-11 Jul 2004, assign-6 Nov 2003",0,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (1175,"מַטָּרָה","n","04586952","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"goal, end",NULL,"המטרה מקדשת את האמצעים","checked","#ASSIGN:36.0=[gnd=1.0E+01,bt(dir)=1.0E+01,bt(dir)=3.0,bt(crs)=13.0] #MZ@\r\n#NO this refers mainly to the latter part of RM\'s 1.1 definition","ordan-11 Jul 2004, assign-6 Nov 2003",91208,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (1176,"!מַטָּרָה","n","04588033","u","melingo","1","rav-milim",NULL,"tg1",NULL,"purpose, goal, objective",NULL,NULL,"checked","#ASSIGN:106.0=[gnd=13.0,bt(dir)=9.0,bt(dir)=14.0,bt(dir)=8.0,bt(crs)=62.0] #MZ@\r\n#IE I think the word ''goal'' fits better","eyal-19 Jul 2004, assign-6 Nov 2003",0,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (1177,"!מַטָּרָה","n","04011535","u","melingo","1","rav-milim",NULL,"tg1",NULL,"purpose, goal, objective",NULL,NULL,"checked","#ASSIGN:43.0=[gnd=13.0,bt(dir)=1.0E+01,bt(dir)=5.0,bt(crs)=15.0] #MZ@\r\n#IE I think that there are other synsets which fit more to מטרה, although this synset is not altogether unsuitable","eyal-09 Jan 2005, assign-6 Nov 2003",0,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (1178,"!מַטָּרָה","n","03811208","y","melingo","1","rav-milim",NULL,"tg1",NULL,"purpose, goal, objective",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7997,"תַּכְלִית","n","04587307","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"aim, object",NULL,"תכלית החברה היא לפעול על פי שיקולים עסקיים להשגת רווחיה","checked","#IE","eyal-10 Jan 2005",94128,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (1180,"!מַמָּשׁ","n","03738112","u","melingo","1","rav-milim",NULL,"tg1",NULL,"reality, substance, concreteness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE not a quality but the reality itself","eyal-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1181,"מַמָּשׁ","r","00037263","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:34.0=[gnd=1.0E+01,gnd=1.0E+01,si=14.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",91209,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (1182,"!מַמָּשׁ","r","00036639","undef","melingo","1","rav-milim",NULL,"tg1",NULL,"really, truly, very",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=1.0E+01,gnd=1.0E+01,si=14.0] #MZ@\r\n#NO better compare with other dictionaries","ordan-15 Apr 2004",0,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (1183,"מַמָּשׁ","r","00031106","u","melingo","1.1","rav-milim","1.1","tg1",NULL,"really, very",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=1.0E+01,gnd=2.0E+01,si=14.0] #MZ@\r\n#IE already assigned to r#00037263","eyal-08 Nov 2004, assign-6 Nov 2003",0,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (1184,"!מַמָּשׁ","r","00363408","y","melingo","2","rav-milim",NULL,"tg1",NULL,"precisely, exactly, specifically",NULL,NULL,"assigned","#ASSIGN:5.0E+01=[gnd=13.0,gnd=13.0,si=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1187,"!מַמָּשׁ","r","00039677","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"precisely, exactly, specifically",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-23 Dec 2004, assign-6 Nov 2003",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (1188,"!מַנְהִיג","n","06950891","n","melingo","1","rav-milim",NULL,"tg1",NULL,"leader",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE gender","eyal-18 Sep 2005, assign-6 Nov 2003",0,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (1189,"!מַנְהִיג","n","02598641","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"leader",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@\r\n#IE","eyal-18 Sep 2005, assign-6 Nov 2003",0,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (1190,"מַס","n","09580808","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tax",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",93661,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (1191,"מַסְלוּל","n","06709272","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"path, track, course",NULL,"סופת ההוריקן החריבה רחובות שלמים במסלולה ההרסני","checked","#ASSIGN:63.0=[gnd=1.0E+01,gnd=4.0,gnd=5.0,si=8.0,bt(dir)=4.0,bt(dir)=5.0,bt(crs)=9.0,bt(dir)=4.0,bt(dir)=5.0,bt(dir)=4.0,bt(dir)=5.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",93674,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (1192,"מַסְלוּל","n","03263282","yy","melingo","1.3","rav-milim","1.6","tg1",NULL,"runway",NULL,"המטוס קיבל אישור נחיתה על המסלול המערבי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Jan 2005, assign-6 Nov 2003",93674,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (1193,"!מַסָּע","n","10923619","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"hike, march, trek",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1194,"!מַסָּע","n","00198579","y","melingo","2","rav-milim",NULL,"tg1",NULL,"journey, voyage",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1195,"!מַעֲצָר","n","10085503","y","melingo","1","rav-milim",NULL,"tg1",NULL,"remand, detention, custody",NULL,NULL,"assigned","#ASSIGN:74.0=[gnd=13.0,gnd=13.0,si=16.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1196,"!מַעֲצָר","n","00743956","y","melingo","1","rav-milim",NULL,"tg1",NULL,"remand, detention, custody",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1197,"!מַעֲצָר","n","00523653","y","melingo","1","rav-milim",NULL,"tg1",NULL,"remand, detention, custody",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1198,"!מַעֲצָר","n","00211896","y","melingo","1","rav-milim",NULL,"tg1",NULL,"remand, detention, custody",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1200,"מַעֲרֶכֶת","n","06009454","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"publishing_house",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-19 Apr 2004, assign-6 Nov 2003",91210,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (1201,"!מַעֲרֶכֶת","n","06102786","y","melingo","4","rav-milim",NULL,"tg1","((biology))","phylum, division",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=3.0,flc(dic)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1202,"!מַעֲרֶכֶת","n","06102348","u","melingo","4","rav-milim",NULL,"tg1","((biology))","phylum, division",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=3.0,flc(dic)=24.0] #MZ@\r\n#IE RM does not distinguish between the taxonomic groups of plants or animals (see also n#06038109)","eyal-11 Jan 2005, assign-6 Nov 2003",0,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (1203,"מַעֲרֶכֶת","n","06038109","yy","melingo","1.4","rav-milim","1.9","tg1","((biology))","phylum",NULL,NULL,"checked","#ASSIGN:69.0=[gnd=2.0E+01,flc(dic)=49.0] #MZ@\r\n#IE","eyal-15 Nov 2004, assign-6 Nov 2003",91210,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (1204,"מַעֲרָב","n","09966059","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"west",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-09 Jul 2004, assign-6 Nov 2003",91211,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (1205,"מַעֲשֶׂה","n","00017487","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"act",NULL,"סוף מעשה במחשבה תחילה","checked","#ASSIGN:25.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=3.0,bt(crs)=9.0] #MZ@\r\n#NO","ordan-08 Jan 2005, assign-6 Nov 2003",94106,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (7897,"GAP!","a","01029715","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO it seems to be agriculture specific, the closest is in the phrase אדמת בור","ordan-26 Dec 2004",91389,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1207,"!מַצָּב","n","06060831","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"situation, condition, status, state",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",0,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (1208,"מַשְׁבֵּר","n","10040291","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"crisis",NULL,"הם ירדו מנכסיהם בתקופת המשבר הכלכלי","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",93622,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (7498,"עַמּוּד","n","10017100","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"pillar, column",NULL,"עמוד עשן דק התמר מעל המדורה והסגיר את מקום חנייתם","checked","#IE","eyal-10 Nov 2004",93623,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (1211,"מַשְׁבֵּר","n","05520463","yy","melingo","1.1","sapir","1.1","tg1",NULL,"crisis",NULL,"לאחר המשבר, החולה עלול למות, או לחילופין, להבריא","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",93622,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (1212,"מַשְׁמָעוּתִי","a","02078228","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"significant, important",NULL,"החשיפה לגירויים רבים משמעותית מאוד להתפתחות התינוק","checked","#ASSIGN:6.0E+01=[gnd=1.0E+01,gnd=8.0,si=12.0,bt(dir)=15.0,bt(dir)=15.0] #MZ@\r\n#NO","ordan-23 May 2004",91212,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (1213,"!מַשְׁקִיעַ","n","07344878","n","melingo","1","rav-milim",NULL,"tg1",NULL,"investor",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-06 Oct 2005, assign-6 Nov 2003",0,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (1214,"!מַשֶׁהוּ","n","00001740","u","melingo","1","rav-milim",NULL,"tg1",NULL,"something",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE too general","eyal-22 Jun 2005, assign-6 Nov 2003",0,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (1215,"!מַתָּן","n","00205732","y","melingo","1","rav-milim",NULL,"tg1","((literary))","giving, handing_over",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1216,"!מַתָּן","n","09545730","nn","melingo","2","rav-milim",NULL,"tg1","((biblical))","gift, dowry",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE the biblical usage is as a bride price, and not dowery","eyal-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1217,"מָדַד","v","00033525","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"try_on",NULL,"הוא מדד 10 חולצות עד שמצא את זו שמצאה חן בעיניו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Nov 2004, assign-6 Nov 2003",93600,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (1218,"!מָדַי","n","04734700","nn","melingo","1","rav-milim",NULL,"tg1","((biblical history))","Media",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-10 Jan 2005, assign-6 Nov 2003",0,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (1219,"מָהִיר","a","00928268","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"quick, speedy",NULL,"תגובתו המהירה מנעה תאונה חמורה","checked","#ASSIGN:49.0=[gnd=7.0,gnd=2.0E+01,si=6.0,bt(dir)=8.0,bt(dir)=8.0] #MZ@\r\n#IE","eyal-10 Oct 2004, assign-6 Nov 2003",93440,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (1220,"!מָהִיר","a","01218234","y","melingo","1","rav-milim",NULL,"tg1",NULL,"quick, swift, fast, speedy",NULL,NULL,"assigned","#ASSIGN:5.0E+01=[gnd=7.0,gnd=4.0,si=6.0,bt(dir)=7.0,bt(dir)=4.0,bt(crs)=11.0,bt(dir)=7.0,bt(dir)=4.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1221,"!מָהִיר","a","00926833","y","melingo","1","rav-milim",NULL,"tg1",NULL,"quick, swift, fast, speedy",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1222,"מָהִיר","a","00033527","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"nimble",NULL,"צעדיו היו כה מהירים, שבקושי רב הצלחתי להשיג אותו","checked","#ASSIGN:28.0=[gnd=2.0E+01,bt(dir)=8.0] #MZ@\r\n#IE","eyal-10 Oct 2004, assign-6 Nov 2003",93440,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (1223,"!מָוֶת","n","06851354","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"death",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Aug 2004, assign-6 Nov 2003",0,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (1224,"מָחָר","n","10964560","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"tomorrow",NULL,"כולנו מקווים למחר טוב יותר","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-09 Nov 2004, assign-6 Nov 2003",93609,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (1225,"!מָחָר","n","10877003","y","melingo","1","rav-milim",NULL,"tg1",NULL,"tomorrow",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1226,"מָחָר","r","00473486","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tomorrow",NULL,"מחר אני אלך לבקר אותו בבית החולים","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-09 Nov 2004, assign-6 Nov 2003",93609,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (1227,"!מָחוֹז","n","09535912","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"district, state, province, territory, region",NULL,NULL,"checked","#ASSIGN:58.0=[gnd=13.0,gnd=13.0,si=6.0,bt(dir)=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1228,"מָחוֹז","n","06304618","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"district, territory",NULL,NULL,"checked","#ASSIGN:77.0=[gnd=2.0E+01,gnd=13.0,si=6.0,bt(dir)=19.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-27 Dec 2004, assign-6 Nov 2003",93976,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1229,"!מָחוֹז","n","10411732","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"district, state, province, territory, region",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#NO","ordan-05 Feb 2004",0,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (1230,"!מָחוֹז","n","06374245","y","melingo","1","rav-milim",NULL,"tg1",NULL,"district, state, province, territory, region",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=6.0,gnd=13.0,si=6.0,bt(dir)=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1231,"!מָחוֹז","n","06060831","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"district, state, province, territory, region",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",0,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (1232,"מָטוֹס","n","02174460","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,"הטיסה עוכבה בשעל בעיה במנוע המטוס","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-14 Feb 2004, assign-6 Nov 2003",91213,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (1233,"!מָטוֹס","n","02875044","u","melingo","1","rav-milim",NULL,"tg1",NULL,"jet_plane, airplane",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",0,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (1234,"מָכַר","v","00579423","yy","melingo","1.2","rav-milim","1.4","tg1","colloquial","deceive",NULL,"במשך שנים הוא מכר לה את זה שהוא אוהב אותה, והיא האמינה לו","checked","#ASSIGN:50=[gnd=7.0,gnd=2.0E+01,si=14.0,dfl=9.0] #MZ@\r\n#IE","eyal-21 Feb 2005, eyal-23 Dec 2004, assign-6 Nov 2003",93921,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (1235,"!מָלֵא","a","00481645","y","melingo","1","rav-milim",NULL,"tg1",NULL,"full",NULL,NULL,"assigned","#ASSIGN:50=[gnd=4.0,bt(dir)=9.0,bt(dir)=5.0,bt(crs)=14.0,dfl=18.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1236,"!מָלֵא","a","01123172","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"complete, whole",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-12 Oct 2004, assign-6 Nov 2003",0,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (1237,"!מָלֵא","a","00484924","u","melingo","2","rav-milim",NULL,"tg1",NULL,"complete, whole",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-12 Oct 2004, assign-6 Nov 2003",0,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (1238,"מָלֵא","a","00481167","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"whole",NULL,"אני מבקש את תשומת לבך המלאה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-30 Dec 2004, assign-6 Nov 2003",93479,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (1239,"מָלֵא","a","01999564","u","melingo","1.4","rav-milim",NULL,"tg1","((colloquial))","satiated",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE fits better to a#02189742","eyal-12 Oct 2004, assign-6 Nov 2003",93479,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (1240,"מָלֵא","a","01488913","yy","melingo","1.5","rav-milim","1.8","tg1","((colloquial))","many",NULL,"יש לי מלא בגדים לתת לך","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-12 Oct 2004, assign-6 Nov 2003",93479,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (1241,"מָלֶה","n","06547707","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Male",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",93673,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (1242,"!מָנוּי","n","07620008","y","melingo","1","rav-milim",NULL,"tg1",NULL,"subscriber, member",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1243,"!מָנוּי","n","07619854","n","melingo","1","rav-milim",NULL,"tg1",NULL,"subscriber, member",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE gender","eyal-02 Nov 2005, assign-6 Nov 2003",0,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (1244,"!מָנוּי","n","07619717","y","melingo","1","rav-milim",NULL,"tg1",NULL,"subscriber, member",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1246,"מָסַר","v","01526289","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"give",NULL,"המטפלת מסרה את הילד להוריו","checked","#ASSIGN:26.0=[gnd=2.0,bt(dir)=24.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91214,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (1247,"מָסַר","v","00591857","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"notify",NULL,"מסרתי לו שהגיע הזמן לשלם את שכר הדירה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Nov 2004, assign-6 Nov 2003",91214,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (1248,"!מָסַר","v","01526132","y","melingo","4","rav-milim",NULL,"tg1",NULL,"transmit, hand_down",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1249,"!מָעֳמָד","n","07136302","y","melingo","1","rav-milim",NULL,"tg1",NULL,"candidate, nominee, contender",NULL,NULL,"assigned","#ASSIGN:1.4E+02=[gnd=2.0E+01,gnd=39.0,si=33.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1250,"מָעֳמָד","n","06940455","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"candidate",NULL,"הוא היה מועמד רציני ביותר לקבלת פרס נובל","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-11 Jan 2005, assign-6 Nov 2003",94145,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (1251,"!מָעֳמָד","n","07535673","y","melingo","1","rav-milim",NULL,"tg1",NULL,"candidate, nominee, contender",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1252,"מָעַל","v","01567643","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"embezzle, misappropriate",NULL,"הפקידה מעלה בכספי הלקוחות אותם הכירה זמן רב כל כך","checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#IE","eyal-07 Nov 2004, assign-6 Nov 2003",93594,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (1253,"!מָקוֹם","n","00385376","y","melingo","3","rav-milim",NULL,"tg1",NULL,"spot, position",NULL,NULL,"assigned","#ASSIGN:50=[gnd=3.0,gnd=3.0,si=4.0,bt(dir)=2.0,bt(dir)=2.0,bt(crs)=4.0,bt(dir)=2.0,bt(dir)=2.0,dfl=28.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1254,"מָקוֹר","n","06275359","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"source, origin",NULL,"מקור הנהר אוהיו הינו פיטסבורג","checked","#ASSIGN:50=[gnd=6.0,bt(dir)=9.0,bt(dir)=6.0,bt(crs)=15.0,dfl=14.0] #MZ@ #IE","eyal-15 Apr 2004, assign-6 Nov 2003",91031,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (6621,"מוֹצָא","n","06275359","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"origin",NULL,"מוצא האדם מן הקוף","checked","#IE","eyal-15 Apr 2004",91215,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (1256,"מָשַׁךְ","v","01579864","yy","melingo","1.5","rav-milim","1.13","tg1","((banking))","withdraw",NULL,"היא משכה 2000 שקלים מחשבונה בבנק","checked","#ASSIGN:28.0=[gnd=4.0,flc(dic)=24.0] #MZ@\r\n#IE","eyal-07 Nov 2004, assign-6 Nov 2003",93593,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (1257,"מוֹל","n","09880332","yy","melingo","1.1","rav-milim","1.1","tg1","((chemistry))","mol, mole",NULL,NULL,"checked","#ASSIGN:62.0=[gnd=39.0,gnd=7.0,si=16.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93654,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (1258,"!מוֹסָד","n","06217164","y","melingo","1","rav-milim",NULL,"tg1",NULL,"institution, institute",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1259,"מוֹסָד","n","06002286","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"institution",NULL,NULL,"checked","#ASSIGN:42.0=[gnd=1.0E+01,bt(dir)=1.0E+01,bt(dir)=6.0,bt(crs)=16.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",93699,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (1260,"!מוֹעֲדוֹן","n","02458761","y","melingo","2","rav-milim",NULL,"tg1",NULL,"clubhouse, cultural_hall",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,bt(dir)=8.0,dfl=3.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1261,"מוֹעָצָה","n","06167708","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"council",NULL,"מועצת העירייה הינה גורם שבידיו הסמכות והיכולת לאשר נושאים ועניינים שהוגדרו בחוק","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-15 Nov 2004, assign-6 Nov 2003",93693,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (1262,"!מוֹעָצָה","n","06167560","y","melingo","1","rav-milim",NULL,"tg1",NULL,"council",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1263,"!מוֹרֶה","n","07632177","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"teacher, instructor, educator",NULL,NULL,"checked","#ASSIGN:1.4E+02=[gnd=2.0E+01,gnd=39.0,si=33.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-18 Feb 2005, assign-6 Nov 2003",0,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (1264,"!מוֹרֶה","n","04507240","y","melingo","1","rav-milim",NULL,"tg1",NULL,"teacher, instructor, educator",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1265,"!מוֹרֶה","n","07235322","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"teacher, instructor, educator",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-18 Feb 2005, assign-6 Nov 2003",0,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (1266,"מוּזֵאוֹן","n","03024989","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"museum",NULL,"בשבת האחרונה ביקרנו במוזיאון טבע והיסטוריה קטן וחביב","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92893,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (6884,"מֻכָּר","a","01320533","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"known",NULL,"העבריין הזה מוכר למשטרה","checked","#NO","ordan-26 Jun 2004",91216,"2004-06-26");
INSERT INTO hebrew_synonyms VALUES (1268,"!מנכ''ל","n","07153122","y","melingo","1","rav-milim",NULL,"tg1",NULL,"CEO, chief_executive_officer, general_manager, president, director-general",NULL,NULL,"assigned","#ASSIGN:9.0E+01=[gnd=39.0,gnd=39.0,si=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1269,"!מנכ''ל","n","07287045","y","melingo","1","rav-milim",NULL,"tg1",NULL,"CEO, chief_executive_officer, general_manager, president, director-general",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1270,"!נְקֻדָּה","n","05126526","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"period, full_stop",NULL,NULL,"checked","#ASSIGN:86.0=[gnd=4.0,gnd=39.0,si=11.0,bt(dir)=4.0,bt(dir)=1.0,bt(dir)=3.0,bt(crs)=16.0,bt(dir)=4.0,bt(dir)=1.0,bt(dir)=3.0] #MZ@\r\n#NO","ordan-17 Aug 2004, assign-6 Nov 2003",0,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (1271,"נְקֻדָּה","n","05101450","yy","melingo","1.5","rav-milim","1.5","tg1",NULL,"decimal_point",NULL,NULL,"checked","#ASSIGN:43.0=[gnd=39.0,bt(dir)=1.0,bt(dir)=1.0,bt(crs)=2.0] #MZ@\r\n#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1272,"נְקֻדָּה","n","05126526","yy","melingo","2.1","rav-milim","1.2","tg1",NULL,"period, point, full_stop",NULL,"בסוף משפט זה יש נקודה.","checked","#ASSIGN:26.0=[gnd=2.0,bt(dir)=4.0,bt(dir)=1.0,bt(dir)=3.0,bt(crs)=16.0] #MZ@\r\n#NO","ordan-17 Aug 2004",92955,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (1273,"!נְקֻדָּה","n","10983365","u","melingo","7","rav-milim",NULL,"tg1",NULL,"stage, phase",NULL,NULL,"checked","#ASSIGN:50=[gnd=5.0,gnd=1.0E+01,si=9.0,dfl=26.0] #MZ@\r\n#IE I think it matches n#10044643 more","eyal-17 Mar 2005, assign-6 Nov 2003",0,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (1274,"נְשִׂיאוּת","n","00388267","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"chairmanship",NULL,"עם התפטרותו מהתפקיד, עברה נשיאות הועדה לידי ממלא מקומו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-23 Feb 2005, assign-6 Nov 2003",94606,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (1275,"!נְשִׂיאוּת","n","06200783","u","melingo","3","rav-milim",NULL,"tg1",NULL,"directorate",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE I am not sure נשיאות is similar to דירקטוריון","eyal-03 Dec 2005, assign-6 Nov 2003",0,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (1276,"!נִבְחֶרֶת","n","06023189","n","melingo","1","rav-milim",NULL,"tg1",NULL,"first_team, top_team",NULL,NULL,"assigned","#ASSIGN:58.0=[gnd=39.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-03 Dec 2005, assign-6 Nov 2003",0,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (1277,"!נִבְחָר","a","00806061","y","melingo","2","rav-milim",NULL,"tg1",NULL,"chosen, elected",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1278,"!נִבְחָר","a","02047878","y","melingo","2","rav-milim",NULL,"tg1",NULL,"chosen, elected",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1279,"!נִהוּל","v","01656373","y","melingo","1","rav-milim",NULL,"tg1",NULL,"manage, administrate, organize",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1280,"!נִכְנַס","v","01133757","y","melingo","2","rav-milim",NULL,"tg1",NULL,"begin, commence, start",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=6.0,gnd=13.0,gnd=4.0,si=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1281,"!נִכְנַס","v","00242403","y","melingo","2","rav-milim",NULL,"tg1",NULL,"begin, commence, start",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=6.0,gnd=13.0,gnd=4.0,si=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1282,"!נִכְנַס","v","00239960","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"begin, commence, start",NULL,NULL,"checked","#ASSIGN:33.0=[gnd=6.0,gnd=13.0,gnd=4.0,si=1.0E+01] #MZ@ #IE should not be a part of the sunset","eyal-15 May 2004, assign-6 Nov 2003",0,"2004-05-15");
INSERT INTO hebrew_synonyms VALUES (1283,"נִכְנַס","v","00845185","yy","melingo","1.4","rav-milim","1.6","tg1","((colloquial))","hit, bump_into",NULL,"תסתכל לאן אתה הולך! כמעט נכנסת בי!","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO\r\n#IE","eyal-10 Jul 2005, ordan-22 Aug 2004, assign-6 Nov 2003",93119,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (1284,"!נִמְנָע","a","00334532","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"avoidable",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-06 Dec 2004, assign-6 Nov 2003",0,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (1285,"נִסָּיוֹן","n","00503611","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"try, attempt",NULL,"רק בניסיון השלישי היא הצליחה לסיים את כל המסלול","checked","#ASSIGN:269.0=[gnd=2.0E+01,gnd=2.0E+01,si=49.0,bt(dir)=17.0,bt(dir)=9.0,bt(dir)=19.0,bt(crs)=9.0E+01,bt(dir)=17.0,bt(dir)=9.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-15 Sep 2005, assign-6 Nov 2003",95298,"2005-09-15");
INSERT INTO hebrew_synonyms VALUES (1286,"!נִסָּיוֹן","n","00494444","y","melingo","1","rav-milim",NULL,"tg1",NULL,"try, attempt",NULL,NULL,"assigned","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1287,"!נִסָּיוֹן","n","05434281","y","melingo","3","rav-milim",NULL,"tg1",NULL,"experience",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1288,"!נִסָּיוֹן","n","04589992","n","melingo","3","rav-milim",NULL,"tg1",NULL,"experience",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-30 Nov 2005, assign-6 Nov 2003",0,"2005-11-30");
INSERT INTO hebrew_synonyms VALUES (1289,"נִסָּיוֹן","n","04441868","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"experience",NULL,"הניסיון הוא המורה הטוב ביותר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-30 Nov 2005, assign-6 Nov 2003",95298,"2005-11-30");
INSERT INTO hebrew_synonyms VALUES (1290,"נִצָּחוֹן","n","05556959","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"victory, triumph",NULL,"נצחון קבוצת הכדורסל גרם לאוהדים שמחה רבה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",91217,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1291,"!נִתָּן","a","01696697","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"allowed, permitted",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO ניתן is a verb\r\n","ordan-21 Aug 2004, assign-6 Nov 2003",0,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (1292,"נֵפְט","n","10749997","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"crude_oil",NULL,"קידוחי נפט","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Aug 2004",93152,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (1293,"נֵפְט","n","10528487","yy","melingo","2","rav-milim","1.2","tg1",NULL,"kerosene",NULL,"כיום תנורי נפט אינם נפוצים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Aug 2004",93152,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (1294,"!נֶעֱרַךְ","v","00186555","y","melingo","2","rav-milim",NULL,"tg1",NULL,"prepare_for, make_arrangements_for",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1295,"!נַגָּד","n","07434519","y","melingo","1","rav-milim",NULL,"tg1","((military))","NCO, non-commissioned_officer",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1296,"נַגָּד","n","03232583","yy","melingo","1.1","rav-milim","1.1","tg2","((electricity))","resistor",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@\r\n#IE","eyal-23 Nov 2005, assign-6 Nov 2003",95514,"2005-11-23");
INSERT INTO hebrew_synonyms VALUES (1297,"!נָגַד","v","00527203","y","melingo","1","rav-milim",NULL,"tg1",NULL,"oppose, contradict",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,gnd=1.0E+01,si=11.0,dfl=22.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1298,"!נָכוֹן","a","01807603","y","melingo","1","rav-milim",NULL,"tg1",NULL,"correct, true",NULL,NULL,"assigned","#ASSIGN:36.0=[gnd=1.0E+01,bt(dir)=1.0E+01,bt(dir)=3.0,bt(crs)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1299,"!נָכוֹן","a","01807436","y","melingo","1","rav-milim",NULL,"tg1",NULL,"correct, true",NULL,NULL,"assigned","#ASSIGN:4.0E+01=[gnd=1.0E+01,bt(dir)=12.0,bt(dir)=3.0,bt(crs)=15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1300,"!נָכוֹן","a","00597129","y","melingo","1","rav-milim",NULL,"tg1",NULL,"correct, true",NULL,NULL,"assigned","#ASSIGN:38.0=[gnd=1.0E+01,bt(dir)=3.0,bt(dir)=11.0,bt(crs)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1301,"נָכוֹן","a","00595353","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"correct, true",NULL,"זאת התשובה הנכונה","checked","#ASSIGN:42.0=[gnd=1.0E+01,bt(dir)=12.0,bt(dir)=4.0,bt(crs)=16.0] #MZ@\r\n#NO","ordan-06 Dec 2004, assign-6 Nov 2003",93455,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (1302,"!נָכוֹן","a","01807603","y","melingo","2","rav-milim",NULL,"tg1",NULL,"right, fitting, suitable, required",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=3.0,bt(dir)=1.0E+01,bt(dir)=3.0,bt(crs)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1303,"!נָכוֹן","a","01807436","y","melingo","2","rav-milim",NULL,"tg1",NULL,"right, fitting, suitable, required",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=3.0,bt(dir)=12.0,bt(dir)=3.0,bt(crs)=15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1304,"!נָכוֹן","a","00597129","y","melingo","2","rav-milim",NULL,"tg1",NULL,"right, fitting, suitable, required",NULL,NULL,"assigned","#ASSIGN:31.0=[gnd=3.0,bt(dir)=3.0,bt(dir)=11.0,bt(crs)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7749,"מְכֻתָּב","n","07062359","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-07 Dec 2004",93838,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (1306,"!נָכוֹן","r","00180343","y","melingo","1","rav-milim",NULL,"tg1",NULL,"right, correct, true",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1307,"נָכוֹן","r","00200650","yy","melingo","2.1","rav-milim","1.2","tg1",NULL,"correctly, properly",NULL,"היא ענתה נכון על כל השאלות","checked","#ASSIGN:44.0=[gnd=39.0,bt(dir)=5.0] #MZ@\r\n#NO","ordan-17 Aug 2004",93001,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (1308,"!נָס","v","01420490","y","melingo","1","rav-milim",NULL,"tg1",NULL,"flee, escape",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1309,"!נָצִיג","n","07207615","y","melingo","1","rav-milim",NULL,"tg1",NULL,"representative, delegate",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1310,"!נָשִׂיא","n","07496412","y","melingo","2","rav-milim",NULL,"tg1",NULL,"chairman",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,bt(dir)=1.0E+01,dfl=1.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1311,"!נָתוּן","a","02052210","n","melingo","1","rav-milim",NULL,"tg1",NULL,"placed, situated",NULL,NULL,"assigned","#ASSIGN:108.0=[gnd=2.0E+01,gnd=39.0,si=49.0] #MZ@\r\n#IE","eyal-17 Nov 2005, assign-6 Nov 2003",0,"2005-11-17");
INSERT INTO hebrew_synonyms VALUES (1312,"נָתוּן","n","04480764","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"datum",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 Aug 2004",93008,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (1313,"!נוֹכְחִי","a","02843913","y","melingo","1","rav-milim",NULL,"tg1",NULL,"current, present, prevailing",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1314,"!נוֹכְחִי","a","01774407","y","melingo","1","rav-milim",NULL,"tg1",NULL,"current, present, prevailing",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1315,"!נוֹכְחִי","a","01667781","y","melingo","1","rav-milim",NULL,"tg1",NULL,"current, present, prevailing",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1316,"נוֹכְחִי","a","00628521","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"current",NULL,"לאור מצבי הכספי הנוכחי, אסתפק השנה בנופש קצר בארץ","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-09 Nov 2005, assign-6 Nov 2003",95501,"2005-11-09");
INSERT INTO hebrew_synonyms VALUES (1317,"!נוֹשֵׂא","n","04950638","y","melingo","1","rav-milim",NULL,"tg1",NULL,"topic, matter, issue, theme",NULL,NULL,"assigned","#ASSIGN:165.0=[gnd=2.0E+01,gnd=8.0,si=5.0,bt(dir)=6.0,bt(dir)=19.0,bt(dir)=8.0,bt(crs)=66.0,bt(dir)=6.0,bt(dir)=19.0,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1318,"!נוֹשֵׂא","n","04479710","y","melingo","1","rav-milim",NULL,"tg1",NULL,"topic, matter, issue, theme",NULL,NULL,"assigned","#ASSIGN:224.0=[gnd=2.0E+01,gnd=7.0,gnd=4.0,si=7.0,bt(dir)=17.0,bt(dir)=5.0,bt(dir)=3.0,bt(dir)=6.0,bt(crs)=93.0,bt(dir)=17.0,bt(dir)=5.0,bt(dir)=3.0,bt(dir)=6.0,bt(dir)=17.0,bt(dir)=5.0,bt(dir)=3.0,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1319,"!נוֹשֵׂא","n","04384343","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"topic, matter, issue, theme",NULL,NULL,"checked","#ASSIGN:73.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=13.0,bt(dir)=3.0,bt(crs)=44.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1320,"!נוֹשֵׂא","n","04950638","y","melingo","2","rav-milim",NULL,"tg1","((syntax))","subject",NULL,NULL,"assigned","#ASSIGN:105.0=[gnd=6.0,bt(dir)=6.0,bt(dir)=19.0,bt(dir)=8.0,bt(crs)=66.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1321,"!נוֹשֵׂא","n","04479710","y","melingo","2","rav-milim",NULL,"tg1","((syntax))","subject",NULL,NULL,"assigned","#ASSIGN:1.3E+02=[gnd=6.0,bt(dir)=17.0,bt(dir)=5.0,bt(dir)=3.0,bt(dir)=6.0,bt(crs)=93.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1322,"סְבִיבָה","n","06315687","yy","melingo",">1","rav-milim","1.5","tg1",NULL,"environment, environs, surroundings, surround",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","ordan-19 Aug 2004",92800,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (1324,"סְבִיבָה","n","10040804","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"environment",NULL,"הוא התגעגע לסביבת ביתו המוכרת לו","revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO\r\n#IE","eyal-24 Nov 2004, ordan-19 Aug 2004, assign-6 Nov 2003",92800,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7214,"דִּיאָבֶּטִיס","n","10157458","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Aug 2004",93064,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (6914,"GAP!","n","04059885","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IN just another of WN\'s inventions (cf. collins)","ordan-07 Jul 2004",90808,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (1327,"!סְכוּם","n","05968150","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"sum",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=7.0,bt(dir)=7.0,bt(dir)=15.0,bt(crs)=22.0] #MZ@\r\n#NO","ordan-13 Aug 2004, assign-6 Nov 2003",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (1328,"סְכוּם","n","04511080","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sum",NULL,"הסכום של 2 ועוד 2 שווה 4","checked","#ASSIGN:57.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=19.0,bt(crs)=25.0] #MZ@","ordan-18 Aug 2004, ordan-13 Aug 2004",92962,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (1329,"!סְכוּם","n","03440994","y","melingo","1","rav-milim",NULL,"tg1",NULL,"sum",NULL,NULL,"assigned","#ASSIGN:57.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=19.0,bt(crs)=25.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1331,"!סְכוּם","n","03440994","y","melingo","2","rav-milim",NULL,"tg1","((mathematics))","sum, total",NULL,NULL,"assigned","#ASSIGN:118.0=[gnd=7.0,gnd=2.0E+01,si=16.0,bt(dir)=6.0,bt(dir)=19.0,bt(crs)=25.0,bt(dir)=6.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1333,"סְפָרַדִּי","a","02727705","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Spanish",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-10 Aug 2004, assign-6 Nov 2003",0,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (1334,"סְפָרַדִּי","n","07038257","nn","melingo","1.1","rav-milim","1.1","tg1",NULL,"Spaniard",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO\r\n#IE gender","eyal-27 Feb 2005, ordan-10 Aug 2004, assign-6 Nov 2003",0,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (7197,"עִלָּה","n","05051824","yy","melingo",">1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Aug 2004",93030,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (6770,"GAP!","n","01711727","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-26 May 2004",90808,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (1337,"!סִדְרָה","n","05550105","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"series, sequence, set",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-18 Aug 2004, assign-6 Nov 2003",0,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (1338,"סִדְרָה","n","06042229","yy","melingo","1.4","rav-milim","1.8","tg1",NULL,"order",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=4.0,flc(dic)=49.0] #MZ@\r\n#NO","ordan-18 Aug 2004",92763,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (1339,"סִיֵּם","v","00337013","yy","melingo","1","rav-milim","1.1","tg1",NULL,"finish, complete",NULL,"היא סיימה את לימודי התואר השני בהצלחה","checked","#ASSIGN:7.0E+01=[gnd=7.0,gnd=8.0,si=1.0E+01,bt(dir)=8.0,bt(dir)=7.0,bt(crs)=15.0,bt(dir)=8.0,bt(dir)=7.0] #MZ@ #IE","eyal-21 Mar 2004, assign-6 Nov 2003",91218,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (1340,"!סִיֵּם","v","01779664","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"finish, complete",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=7.0,bt(dir)=9.0,bt(dir)=6.0,bt(crs)=15.0] #MZ@ #IE ","eyal-12 May 2004, assign-6 Nov 2003",0,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (1341,"סִיֵּעַ","v","01737017","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"help, aid, assist",NULL,NULL,"checked","#ASSIGN:1.1E+02=[gnd=5.0,gnd=2.0E+01,gnd=13.0,si=15.0,bt(dir)=19.0,bt(dir)=19.0,bt(dir)=19.0] #MZ@\r\n#NO refers to the first part of RM 1.1","ordan-30 Dec 2004, assign-6 Nov 2003",94036,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (1342,"סִיֵּעַ","v","00056138","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"help, aid, assist",NULL,NULL,"checked","#ASSIGN:73.0=[gnd=5.0,gnd=2.0E+01,si=1.0E+01,bt(dir)=19.0,bt(dir)=19.0] #MZ@\r\n#NO","ordan-30 Dec 2004, assign-6 Nov 2003",94036,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (1343,"!סִיֵּעַ","v","01645167","nn","none","3","none",NULL,"tg1",NULL,"collaborate",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-30 Dec 2004, assign-6 Nov 2003",0,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (1344,"!סִיּוּם","n","10966797","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"end, finish, completion, conclusion",NULL,NULL,"checked","#ASSIGN:75.0=[gnd=8.0,gnd=4.0,si=3.0,bt(dir)=6.0,bt(dir)=4.0,bt(dir)=5.0,bt(crs)=3.0E+01,bt(dir)=6.0,bt(dir)=4.0,bt(dir)=5.0] #MZ@\r\n#NO","ordan-19 Aug 2004, assign-6 Nov 2003",0,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (1345,"!סִיּוּם","n","04822648","y","melingo","1","rav-milim",NULL,"tg1",NULL,"end, finish, completion, conclusion",NULL,NULL,"assigned","#ASSIGN:58.0=[gnd=3.0,gnd=4.0,si=3.0,bt(dir)=4.0,bt(dir)=2.0,bt(dir)=6.0,bt(crs)=24.0,bt(dir)=4.0,bt(dir)=2.0,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1346,"סִיּוּם","n","00137299","yy","melingo","1.1","shushan","1.1","tg1",NULL,"termination, ending, conclusion",NULL,"בסיום העבודה נרים כוסית","revised","#ASSIGN:54.0=[gnd=4.0,bt(dir)=21.0,bt(dir)=4.0,bt(crs)=25.0] #MZ@\r\n#NO look especially at Even-Shushan\'s examples","eyal-15 Aug 2004, ordan-12 Aug 2004, assign-6 Nov 2003",92931,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (1347,"!סִיּוּם","n","00364042","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"end, finish, completion, conclusion",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1348,"!סִיּוּם","n","00138106","y","melingo","1","rav-milim",NULL,"tg1",NULL,"end, finish, completion, conclusion",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1349,"!סִיּוּם","n","00035222","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"end, finish, completion, conclusion",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1350,"!סִיּוּם","n","05478207","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"end, finish, completion, conclusion",NULL,NULL,"checked","#ASSIGN:4.0E+01=[gnd=8.0,bt(dir)=9.0,bt(dir)=7.0,bt(crs)=16.0] #MZ@","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1351,"סִיּוּעַ","n","04015637","yy","melingo","1.1","none",NULL,"tg1",NULL,"aid, assistance",NULL,"סיוע כלכלי; ישראל הציעה סיוע רפואי לתורכיה בעקבות רעש האדמה","checked","#ASSIGN:135.0=[gnd=1.0E+01,gnd=2.0E+01,si=24.0,bt(dir)=8.0,bt(dir)=19.0,bt(crs)=27.0,bt(dir)=8.0,bt(dir)=19.0] #MZ@\r\n#NO I think RM missed this sense; cf. their 1.1 in the verb סייע which can be perfectly nominalized under the same meaning","ordan-27 Dec 2004, assign-6 Nov 2003",93986,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1352,"!סִיּוּעַ","n","00782440","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"aid, assistance",NULL,NULL,"checked","#ASSIGN:138.0=[gnd=1.0E+01,gnd=2.0E+01,si=24.0,bt(dir)=9.0,bt(dir)=19.0,bt(crs)=28.0,bt(dir)=9.0,bt(dir)=19.0] #MZ@\r\n#NO","ordan-13 Aug 2004",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (7917,"אֵיבְרֵי-הַמִּין","n","04271545","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-27 Dec 2004",93988,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7162,"עֵזֶר","n","00782440","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Aug 2004",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (1355,"סִיבוּב","n","05535152","yy","melingo","1.1","rav-milim","1.1.1","tg1",NULL,"rotation, revolution, gyration",NULL,NULL,"checked","#ASSIGN:138.0=[gnd=2.0E+01,gnd=13.0,si=9.0,bt(dir)=19.0,bt(dir)=13.0,bt(crs)=32.0,bt(dir)=19.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-18 Aug 2004",92934,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (1356,"!סִיבוּב","n","05524865","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"circuit, rotation, revolution",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1357,"!סִיבוּב","n","00618075","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"circuit, rotation, revolution",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1358,"סִיבוּב","n","00219234","yy","melingo","1.1","rav-milim","1.1.2","tg1",NULL,"rotation",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-18 Aug 2004",92934,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (1359,"סִיבוּב","n","10959811","yy","melingo","1.3","sapir","1.3","tg1",NULL,"turn, bout, round",NULL,NULL,"checked","#ASSIGN:4.0E+01=[gnd=13.0,flc(dic)=24.0,bt(dir)=3.0] #MZ@\r\n#NO","ordan-18 Aug 2004, ordan-12 Aug 2004",92934,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (1360,"סִיבוּב","n","00283141","nn","melingo","1.4","rav-milim","1.5","tg1",NULL,"bout",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=13.0,flc(dic)=24.0] #MZ@\r\n#NO  \'bout\' should not be confused with \'rounds\'. \'bout\' is the whole match, specifically in boxing. ","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1361,"!סִיבוּב","n","05535507","y","melingo","5","rav-milim",NULL,"tg1","((colloquial))","spin, short_ride",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1362,"!סִיבוּב","n","00219627","nn","melingo","5","rav-milim",NULL,"tg1","((colloquial))","spin, short_ride",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1363,"!סִיבוּב","n","00198358","nn","melingo","5","rav-milim",NULL,"tg1","((colloquial))","spin, short_ride",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1364,"סִידָן","n","10482003","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"calcium",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Aug 2004",93075,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (1365,"סִכּוּי","n","03973089","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"probability, chance",NULL,"אין לו סיכוי לנצח במירוץ, הוא בדיוק חזר מפציעה","checked","#ASSIGN:32.0=[gnd=2.0E+01,bt(dir)=12.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1366,"סִכּוּן","n","10428324","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,NULL,NULL,"עישון סיגריות מהווה סיכון בריאותי","checked","#ASSIGN:97.0=[gnd=2.0E+01,gnd=13.0,si=16.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1367,"סִכּוּן","n","00512734","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"risk, danger, peril",NULL,"זה היה סיכון מיותר, ידענו שזה ייגמר ברע","checked","#ASSIGN:139.0=[gnd=2.0E+01,gnd=1.0E+01,gnd=13.0,si=24.0,bt(dir)=24.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1368,"!סִפֵּק","v","01590833","y","melingo","1","rav-milim",NULL,"tg1",NULL,"supply, provide",NULL,NULL,"assigned","#ASSIGN:36.0=[gnd=1.0E+01,gnd=1.0E+01,si=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1369,"סִפֵּק","v","00804159","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"supply, provide",NULL,NULL,"checked","#ASSIGN:36.0=[gnd=1.0E+01,gnd=1.0E+01,si=16.0] #MZ@\r\n#NO","ordan-21 Aug 2004",93077,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (1370,"!סִפֵּק","v","01822979","y","melingo","1","rav-milim",NULL,"tg2",NULL,"satisfy, fulfill",NULL,NULL,"assigned","#ASSIGN:5.0E+01=[gnd=13.0,gnd=13.0,si=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1371,"!סִפֵּק","v","00804764","y","melingo","1","rav-milim",NULL,"tg2",NULL,"satisfy, fulfill",NULL,NULL,"assigned","#ASSIGN:5.0E+01=[gnd=13.0,gnd=13.0,si=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1372,"!סִפֵּר","n","05392977","nn","melingo","1","rav-milim",NULL,"tg1","((literature))","narrative",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1374,"!סִפּוּר","n","05063177","y","melingo","1","rav-milim",NULL,"tg1",NULL,"story, tale",NULL,NULL,"assigned","#ASSIGN:59.0=[gnd=7.0,gnd=2.0E+01,si=16.0,bt(dir)=8.0,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1375,"!סִפּוּר","n","04384343","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"affair, matter",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,gnd=7.0,si=12.0,dfl=18.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1376,"סִפּוּר","n","05392977","yy","melingo","1.1","sapir","1.1","tg1",NULL,"narration, narrative, story, tale, yarn, recital",NULL,"לאחר ארוחת הערב סיפר האב סיפור לילדיו","checked","#ASSIGN:28.0=[gnd=2.0E+01,bt(dir)=8.0] #MZ@\r\n#NO","ordan-14 Aug 2004",92980,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1377,"!סֵפֶר","n","04798536","y","melingo","2","rav-milim",NULL,"tg1",NULL,"literary_work",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1378,"סֵרֵב","v","01531148","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"refuse, reject, pass_up, turn_down, decline",NULL,"היא הציעה לו לצאת, אך הוא סירב בנימוס","checked","#ASSIGN:33.0=[gnd=8.0,gnd=7.0,gnd=7.0,si=11.0] #MZ@\r\n#NO refers to the latter part of RM\'s definition","ordan-19 Aug 2004",93061,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (1379,"סֶגֶן","n","07265711","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"first_lieutenant",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@\r\n#NO","ordan-19 Aug 2004",93060,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (1380,"!סֶקֶר","n","00421016","n","melingo","1","rav-milim",NULL,"tg1",NULL,"survey, study",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=13.0,gnd=4.0,si=8.0,bt(dir)=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-06 Dec 2005, assign-6 Nov 2003",0,"2005-12-06");
INSERT INTO hebrew_synonyms VALUES (1381,"!סֶקֶר","n","04859040","n","melingo","1","rav-milim",NULL,"tg1",NULL,"survey, study",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-06 Dec 2005, assign-6 Nov 2003",0,"2005-12-06");
INSERT INTO hebrew_synonyms VALUES (1382,"!סֶקֶר","n","00566440","n","melingo","1","rav-milim",NULL,"tg1",NULL,"survey, study",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-06 Dec 2005, assign-6 Nov 2003",0,"2005-12-06");
INSERT INTO hebrew_synonyms VALUES (1383,"סֶרֶט","n","04960631","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"movie, film, picture, moving_picture, motion_picture",NULL,NULL,"checked","#ASSIGN:79.0=[gnd=39.0,gnd=8.0,si=2.0E+01,bt(dir)=6.0,bt(dir)=6.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1384,"!סֶרֶט","n","04735661","nn","melingo","2","rav-milim",NULL,"tg1","((cinema))","movie, film",NULL,NULL,"checked","#ASSIGN:67.0=[gnd=8.0,flc(dic)=49.0,bt(dir)=1.0E+01] #MZ@","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1385,"סֶרֶט","n","02679248","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"film, photographic_film",NULL,"שלחתי את הסרט לפיתוח, התמונות תהיינה מוכנות מחר","checked","#ASSIGN:65.0=[gnd=8.0,flc(dic)=49.0,bt(dir)=8.0] #MZ@\r\n#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1386,"!סֶרֶט","n","05029668","nn","melingo","5","rav-milim",NULL,"tg1","((military))","decoration",NULL,NULL,"checked","#ASSIGN:62.0=[gnd=13.0,flc(dic)=49.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1387,"סַדָּר","n","07173379","yy","melingo","1.1","rav-milim","1.1","tg1","((typesetting and printing))","typesetter, compositor",NULL,NULL,"checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#IE","eyal-02 Dec 2004, assign-6 Nov 2003",93811,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (1388,"!סַם","n","02609065","y","melingo","1","rav-milim",NULL,"tg1",NULL,"drug, narcotic",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1389,"!סַם","n","03030428","y","melingo","1","rav-milim",NULL,"tg1",NULL,"drug, narcotic",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1390,"סַם","n","02981307","yy","melingo","1.3","rav-milim","1.4","tg1","((literary))","medicament, cure",NULL,NULL,"checked","#ASSIGN:52.0=[gnd=39.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-19 May 2005, assign-6 Nov 2003",94990,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (1391,"!סַם","n","03228145","y","melingo","3","rav-milim",NULL,"tg1","((literary))","medicament, cure",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1392,"!סַפָּק","n","07622841","n","melingo","1","rav-milim",NULL,"tg1",NULL,"supplier, provider",NULL,NULL,"assigned","#ASSIGN:282.0=[gnd=39.0,gnd=2.0E+01,si=49.0,bt(dir)=39.0,bt(dir)=19.0,bt(crs)=58.0,bt(dir)=39.0,bt(dir)=19.0] #MZ@\r\n#IE gender","eyal-21 Dec 2005, assign-6 Nov 2003",0,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (1393,"!סַפָּק","n","07508719","y","melingo","1","rav-milim",NULL,"tg1",NULL,"supplier, provider",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1394,"!סַפָּר","n","07307341","y","melingo","1","rav-milim",NULL,"tg1",NULL,"barber, hairdresser",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1395,"!סַפָּר","n","07101261","y","melingo","1","rav-milim",NULL,"tg1",NULL,"barber, hairdresser",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1396,"!סָבִיב","r","00068963","y","melingo","1","rav-milim",NULL,"tg1",NULL,"around",NULL,NULL,"assigned","#ASSIGN:50=[gnd=4.0,bt(dir)=43.0,dfl=3.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1397,"!סָבִיר","a","01858003","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"reasonable, logical",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1398,"סָבִיר","a","01468678","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"reasonable",NULL,"המשכורת שלו לא בשמיים, אבל בהחלט סבירה בהתחשב במצב השוק","checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#NO the application of סביר in WN (1.3) is limited to prices, here it is a bit extented. ","ordan-04 Aug 2004",91219,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1399,"!סָבִיר","a","01874606","y","melingo","1","rav-milim",NULL,"tg1",NULL,"reasonable, logical",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1400,"!סָךְ","n","04511080","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"sum, total",NULL,NULL,"checked","#ASSIGN:118.0=[gnd=7.0,gnd=2.0E+01,si=16.0,bt(dir)=6.0,bt(dir)=19.0,bt(crs)=25.0,bt(dir)=6.0,bt(dir)=19.0] #MZ@\r\n#NO","ordan-13 Aug 2004, assign-6 Nov 2003",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (1401,"!סָךְ","n","03440994","y","melingo","1","rav-milim",NULL,"tg1",NULL,"sum, total",NULL,NULL,"assigned","#ASSIGN:118.0=[gnd=7.0,gnd=2.0E+01,si=16.0,bt(dir)=6.0,bt(dir)=19.0,bt(crs)=25.0,bt(dir)=6.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1402,"סָךְ","n","05968150","yy","melingo","1.1","sapir","1.1","tg1",NULL,"sum",NULL,"סך כל צרותינו הוא כעין וכאפס לעומת הסבל שלהם","checked","#ASSIGN:51.0=[gnd=7.0,bt(dir)=7.0,bt(dir)=15.0,bt(crs)=22.0] #MZ@\r\n#NO","ordan-13 Aug 2004",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (1403,"סָךְ","v","00058325","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"anoint",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-30 Dec 2004, assign-6 Nov 2003",94039,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (1404,"!סָמוּךְ","a","00413658","u","melingo","1","rav-milim",NULL,"tg1",NULL,"adjacent, nearby",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO am not sure what\'s the difference between \'near\' and \'nearby\' in Heb; this word however seems a better match to \'near\'","ordan-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1405,"!סָמוּךְ","a","02241625","y","melingo","2","rav-milim",NULL,"tg1",NULL,"based_on, established_on",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1406,"סָפֵק","n","04402548","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"doubt, uncertainty",NULL,"אני בספק בנוגע להצלחת המיזם - נחיה ונראה","checked","#ASSIGN:111.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0,bt(dir)=19.0,bt(dir)=19.0] #MZ@\r\n#NO relates to the latter part of RM\'s definition","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1407,"סָפֵק","n","03736708","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"doubt, dubiousness, doubtfulness, question",NULL,"אין ספק בנוגע לאמיתות הטענה; הוא תמיד מטיל ספק בכל דבר, אף פעם אינו מאמין","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO relates to the first part of RM\'s definition","ordan-14 Aug 2004",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1408,"!סָקַר","v","01473651","y","melingo","1","rav-milim",NULL,"tg1",NULL,"survey, peruse",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1409,"!סָקַר","v","00681575","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"describe, summarize",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO i guess that\'s closer to \'review\'","ordan-21 Aug 2004, assign-6 Nov 2003",0,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (1410,"סוֹף","n","10966797","yy","melingo","1.2","rav-milim","1.4","tg1",NULL,"finish",NULL,"למרות שההצגה היתה משעממת, נשארתי לראות מה יקרה בסוף","checked","#ASSIGN:26.0=[gnd=8.0,bt(dir)=6.0,bt(dir)=3.0,bt(crs)=9.0] #MZ@\r\n#NO","ordan-19 Aug 2004",93051,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (1411,"!סוֹף","n","06851354","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"death",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Aug 2004, assign-6 Nov 2003",0,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (7163,"קָטֵגוֹרְיָה","n","05991008","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"class, category",NULL,"המספרים הזוגיים מהווים קטגוריה מספרית נפרדת, שכן הם חולקים תכונה אחת משותפת: הם מתחלקים בשתיים ללא שארית","checked","#NO","ordan-14 Aug 2004",92974,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1413,"!סוּג","n","05991008","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"quality, category, class, _rank, level",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=2.0E+01,gnd=5.0,si=4.0,bt(dir)=4.0,bt(dir)=4.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1414,"סוּג","n","06043947","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"genus",NULL,NULL,"checked","#ASSIGN:69.0=[gnd=2.0E+01,flc(dic)=49.0] #MZ@\r\n#NO","ordan-14 Aug 2004",92971,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1415,"!סוּף","n","07750744","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"reed, bulrush",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-19 Aug 2004, assign-6 Nov 2003",0,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (1416,"עֱלִי","n","07992572","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"pistil, gynoecium",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93378,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1417,"עֲבוֹדָה","n","00383807","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"employment, job, work",NULL,"זאת עבודה מעניינת, אבל השכר נמוך","checked","#ASSIGN:50=[gnd=1.0E+01,gnd=4.0,si=6.0,bt(dir)=4.0,bt(dir)=5.0,bt(crs)=9.0,bt(dir)=4.0,bt(dir)=5.0,dfl=3.0] #MZ@\r\n#NO","ordan-18 Sep 2004",93334,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (1418,"עֲבוֹדָה","n","03631348","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"work",NULL,"הוא הגיע לעבודה מוקדם הבוקר","checked","#ASSIGN:50=[gnd=39.0,bt(dir)=7.0,dfl=4.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",93334,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1419,"עֲבוֹדָה","n","00598038","u","melingo","1.5","rav-milim","1.5","tg1",NULL,"artistic_creation, art",NULL,"\'החמניות\' נחשבת לאחת מעבודותיו החשובות של ואן גוך","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Sep 2004",93334,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (1420,"!עֲבוֹדָה","n","04360761","nn","melingo","6","rav-milim",NULL,"tg1",NULL,"workmanship, craftsmanship",NULL,NULL,"checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1421,"!עֲדַיִן","r","00026464","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"yet, still",NULL,NULL,"checked","#ASSIGN:83.0=[gnd=7.0,gnd=1.0E+01,si=12.0,bt(dir)=11.0,bt(dir)=7.0,bt(crs)=18.0,bt(dir)=11.0,bt(dir)=7.0] #MZ@\r\n#NO maybe in יכול להיות שאתה צודק, אבל עדיין הייתי מציע לך לחשוב על כך שנית","ordan-28 Dec 2004, assign-6 Nov 2003",0,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1422,"!עֲדַיִן","r","00016468","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"yet, still",NULL,NULL,"checked","#ASSIGN:8.0E+01=[gnd=7.0,gnd=1.0E+01,si=12.0,bt(dir)=6.0,bt(dir)=11.0,bt(crs)=17.0,bt(dir)=6.0,bt(dir)=11.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",0,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1423,"!עֲלִיָּה","n","06724958","nn","melingo","4","rav-milim",NULL,"tg1",NULL,"incline, slope",NULL,NULL,"checked","#ASSIGN:73.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0] #MZ@\r\n#NO","ordan-24 Aug 2004, assign-6 Nov 2003",0,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (1424,"!עֲלִיָּה","n","00182418","y","melingo","6","rav-milim",NULL,"tg1",NULL,"advance, advancement",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,gnd=13.0,si=12.0,dfl=18.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1425,"עֲלִיָּה","n","02938794","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"attic, garret",NULL,NULL,"checked","#ASSIGN:76.0=[gnd=13.0,gnd=39.0,si=24.0] #MZ@\r\n#NO","ordan-25 Aug 2004",93142,"2004-08-26");
INSERT INTO hebrew_synonyms VALUES (1426,"!עֲלִיָּה","n","05232474","nn","melingo","1","rav-milim",NULL,"tg1","((literary))","attic, garret",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1427,"עֲלִיָּה","n","04191921","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"atrium",NULL,NULL,"checked","#ASSIGN:69.0=[gnd=2.0E+01,flc(dic)=49.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93142,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1428,"חֲצִי-הָאִי-עֲרָב","n","06489489","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Arabian_Peninsula",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",93994,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1429,"עִיר","n","06287351","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"city",NULL,NULL,"checked","#ASSIGN:94.0=[gnd=13.0,gnd=2.0E+01,si=33.0,bt(dir)=14.0,bt(dir)=14.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93372,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1430,"!עִיר","n","06106897","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"city, metropolis",NULL,NULL,"checked","#ASSIGN:98.0=[gnd=13.0,gnd=2.0E+01,si=33.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",0,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1431,"!עִיר","n","06296380","y","melingo","1","rav-milim",NULL,"tg1",NULL,"city, metropolis",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1432,"!עִיר","n","06383382","y","melingo","2","rav-milim",NULL,"tg1",NULL,"town",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1433,"!עִיר","n","06382213","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"town",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1434,"!עִיר","n","06107058","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"town",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",0,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1435,"עִנְיֵן","v","01827745","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"interest, matter",NULL,"תפסיק, זה לא מעניין אותי!","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",94014,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (1436,"עִנְיֵן","v","01242774","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"interest",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",94014,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (1437,"!עִנְיָן","n","04479710","y","melingo","1","rav-milim",NULL,"tg1",NULL,"matter, issue",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=7.0,gnd=4.0,si=6.0,bt(dir)=6.0,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1438,"עִנְיָן","n","04384343","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"matter, affair",NULL,"זה לא עניינך!; יש לנו כמה עניינים ללבן בינינו","checked","#ASSIGN:73.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=13.0,bt(dir)=3.0,bt(crs)=44.0] #MZ@","ordan-14 Aug 2004",92979,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1439,"!עִנְיָן","n","06008236","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"problem, concern",NULL,NULL,"checked","#ASSIGN:32.0=[gnd=8.0,bt(dir)=5.0,bt(dir)=7.0,bt(crs)=12.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1440,"!עִקָּרִי","a","01450092","y","melingo","1","rav-milim",NULL,"tg1",NULL,"main, fundamental",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1441,"עִקָּרִי","a","01225152","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chief, main, primary",NULL,"הדוגמה העיקרית","checked","#ASSIGN:83.0=[gnd=13.0,bt(dir)=21.0,bt(dir)=14.0,bt(crs)=35.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",93954,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1442,"עִקָּרִי","a","00694273","yy","melingo","1.1","none",NULL,"tg1",NULL,"main",NULL,"משפט עיקרי ומשפט טפל","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",93954,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1443,"עִתּוֹן","n","06009637","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"newspaper",NULL,"שלוש העיתונים הגדולים בישראל נמצאים בבעלותן של שלוש משפחות","checked","#ASSIGN:42.0=[gnd=1.0E+01,bt(dir)=1.0E+01,bt(dir)=6.0,bt(crs)=16.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",93906,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (1444,"עִתּוֹן","n","04738466","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"newspaper",NULL,"עיתון ערב; הוא נוהג לקרוא את העיתון בעת ארוחת הבוקר","checked","#ASSIGN:44.0=[gnd=1.0E+01,bt(dir)=11.0,bt(dir)=6.0,bt(crs)=17.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",93906,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (1445,"עִתּוֹן","n","03039218","yy","melingo","1.1","none",NULL,"tg1",NULL,"newspaper",NULL,"הדגים בשוק היו עטופים עיתונים; הוא כיסה את ראשו בעיתון כהגנה מפני הגשם ","checked","#ASSIGN:46.0=[gnd=1.0E+01,bt(dir)=12.0,bt(dir)=6.0,bt(crs)=18.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",93906,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (1446,"עִתּוֹנָאִי","a","02823372","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"journalistic",NULL,"כתיבה עיתונאית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Dec 2005, assign-6 Nov 2003",95547,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (1447,"עֵסֶק","n","06008236","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"business",NULL,"עסק משפחתי","checked","#ASSIGN:50=[gnd=4.0,bt(dir)=5.0,bt(dir)=7.0,bt(crs)=12.0,dfl=22.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93352,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1448,"!עֵסֶק","n","10038885","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"matter, affair, duty",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7380,"אֵרוּעַ","n","05538537","yy","none",NULL,"rav-milim","1.2",NULL,NULL,"affair, occasion",NULL,"המסיבה הזאת יצאה ממש אירוע","checked","#NO","ordan-19 Sep 2004",90897,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1450,"!עֵסֶק","n","04384343","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"matter, affair, duty",NULL,NULL,"checked","#ASSIGN:55.0=[gnd=7.0,gnd=13.0,si=9.0,bt(dir)=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1451,"!עֵסֶק","n","00717352","nn","melingo","3","rav-milim",NULL,"tg1","((colloquial))","deal, transaction, arrangement",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1452,"עֵרֶב","n","03628801","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"weft, woof",NULL,"שתי וערב","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-25 Dec 2004, assign-6 Nov 2003",93948,"2004-12-25");
INSERT INTO hebrew_synonyms VALUES (1453,"!עֵרֶךְ","n","09911766","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"value, worth",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","ordan-18 Sep 2004, assign-6 Nov 2003",0,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (1454,"עֵרֶךְ","n","04003047","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"worth",NULL,"אלה ספרים ישנים, אך ערכם סנטימנטלי בלבד, מחירם בשוק אינו רב","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-18 Sep 2004",93345,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (1456,"עֶזְרָה","n","00782440","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"aid, assistance, help",NULL,"הוא הגיש לי עזרה בנקיון הבית","checked","#ASSIGN:202.0=[gnd=1.0E+01,gnd=2.0E+01,si=24.0,bt(dir)=9.0,bt(dir)=19.0,bt(dir)=9.0,bt(crs)=74.0,bt(dir)=9.0,bt(dir)=19.0,bt(dir)=9.0] #MZ@\r\n#NO","ordan-13 Aug 2004",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (1457,"!עֶזְרָה","n","04015637","nn","melingo","1","rav-milim",NULL,"tg2",NULL,"help, assistance",NULL,NULL,"checked","#ASSIGN:194.0=[gnd=1.0E+01,gnd=2.0E+01,si=24.0,bt(dir)=8.0,bt(dir)=19.0,bt(dir)=8.0,bt(crs)=7.0E+01,bt(dir)=8.0,bt(dir)=19.0,bt(dir)=8.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1459,"!עֶלְיוֹן","a","02321439","y","melingo","1","rav-milim",NULL,"tg1",NULL,"upper, uppermost, top",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1460,"עֶלְיוֹן","a","02229073","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"upper",NULL,"המעמד העליון","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",93959,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1461,"עֶלְיוֹן","a","01155248","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"upper",NULL,"צריך את הסולם, הספר נמצא במדף העליון","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",93959,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1462,"!עֶלְיוֹן","a","02321283","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"upper, uppermost, top",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1463,"!עֶמְדָּה","n","04707108","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"stance, standpoint, viewpoint, approach",NULL,NULL,"checked","#ASSIGN:75.0=[gnd=39.0,gnd=2.0E+01,si=8.0,bt(dir)=4.0,bt(dir)=4.0] #MZ@\r\n#NO fits better to ''approach''","ordan-05 May 2004, assign-6 Nov 2003",0,"2004-05-05");
INSERT INTO hebrew_synonyms VALUES (1464,"עֶמְדָּה","n","03966697","yy","melingo","1.1","sapir","1.6","tg1",NULL,"stance",NULL,"עמדת אגרוף","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO look at its hyponyms in order to understand the slight difference between this and \'standing\' (עמידה)","ordan-27 Dec 2004, assign-6 Nov 2003",93982,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1465,"!עֶמְדָּה","n","03965003","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"position",NULL,NULL,"checked","#ASSIGN:50=[gnd=3.0,bt(dir)=3.0,bt(dir)=11.0,bt(crs)=14.0,dfl=19.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1466,"!עֶמְדָּה","n","03632472","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"work-station",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1467,"!עֶרֶב","n","06928357","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"eve",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1468,"!עֶרֶב","n","10888065","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"nightfall",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-25 Dec 2004, assign-6 Nov 2003",0,"2004-12-25");
INSERT INTO hebrew_synonyms VALUES (1469,"עַז","a","01755567","yy","melingo","1","rav-milim","1.4","tg1",NULL,"mighty",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jan 2004, assign-6 Nov 2003",91220,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (1470,"!עַיִן","n","00564273","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"look, gaze, appearance",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (1471,"עַיִן","n","05121901","yy","melingo","3.1","rav-milim","3.1","tg2",NULL,"Ayin",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 Aug 2004",93129,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (1472,"עַכְשָׁו","r","00047077","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"now",NULL,NULL,"checked","#ASSIGN:56.0=[gnd=6.0,gnd=39.0,si=11.0] #MZ@\r\n#NO refers to the second part of the definition","ordan-29 Dec 2004, assign-6 Nov 2003",90978,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (1473,"!עַכְשָׁו","r","00046870","y","melingo","1","rav-milim",NULL,"tg1",NULL,"now, currently, presently, nowadays",NULL,NULL,"assigned","#ASSIGN:7.0E+01=[gnd=39.0,gnd=2.0E+01,si=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1474,"!עַם","n","06079949","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"crowd, populace",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",0,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1475,"!עַתָּה","r","00046870","y","melingo","1","rav-milim",NULL,"tg1",NULL,"now, currently",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1476,"עָבַד","v","01048914","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"operate, function",NULL,"הטלוויזיה שוב לא עובדת, צריך למסור אותה לתיקון","checked","#ASSIGN:50=[gnd=6.0,gnd=13.0,si=11.0,bt(dir)=2.0,bt(dir)=2.0,dfl=16.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",93823,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (1477,"!עָבַד","v","00522671","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"work_on, convince, improve",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",0,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (1478,"עָבַר-עַל","v","01750236","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"violate, transgress, breach, break",NULL,"עבר על החוק","checked","#ASSIGN:65.0=[gnd=7.0,gnd=2.0E+01,gnd=2.0E+01,si=18.0] #MZ@\r\n#NO","ordan-30 Dec 2004, assign-6 Nov 2003",94032,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (1479,"עָבָר","n","10866655","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"past",NULL,"העיתונאים חיטטו בעברו של המועמד לנשיאות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE RM and Sapir explain this sense of ''past'' as the former period in a person\'s life; WN adds a remark (in brackets) that it usually refers to a period one wishes to conceal","eyal-08 Mar 2005, assign-6 Nov 2003",93340,"2005-03-08");
INSERT INTO hebrew_synonyms VALUES (1480,"עָבָר","n","10849142","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"past",NULL,"בוא נשאיר את העבר מאחורינו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-18 Sep 2004",93340,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (1481,"עָבָר","n","04777321","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"past, past_tense",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-18 Sep 2004",93340,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (7372,"זְמַן-עָבָר","n","04777321","yy","none",NULL,"none",NULL,NULL,NULL,"past_tense",NULL,NULL,"checked","#NO","ordan-18 Sep 2004",93341,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (1483,"עָבָר","n","04871813","yy","melingo","1.4","rav-milim","1.4","tg1",NULL,"criminal_record, record",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,bt(dir)=6.0,dfl=5.0] #MZ@\r\n#NO","eyal-08 Mar 2005, ordan-18 Sep 2004, assign-6 Nov 2003",93340,"2005-03-08");
INSERT INTO hebrew_synonyms VALUES (1484,"!עָלֶה","n","09440011","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"leaf, frond",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO עלה is supposed to be \'leaf\', but here it is used collectively","ordan-14 Jul 2004",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (1485,"עָלֶה","n","04731596","yy","melingo",">1.1","rav-milim","1.4","tg1",NULL,"folio, leaf",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-15 Sep 2004",93307,"2004-09-15");
INSERT INTO hebrew_synonyms VALUES (1486,"!עָלֶה","n","02914669","y","melingo","1","rav-milim",NULL,"tg1",NULL,"leaf, frond",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1487,"!עָלֶה","n","09440981","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"leaf, frond",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7355,"בֵּית-הָעִירִיָּה","n","03524562","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"town_hall",NULL,NULL,"checked","#NO","ordan-15 Sep 2004",93308,"2004-09-15");
INSERT INTO hebrew_synonyms VALUES (7356,"הָעִירִיָּה","n","03524562","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO refers to the latter part of RM\'s עירייה","ordan-15 Sep 2004",93309,"2004-09-15");
INSERT INTO hebrew_synonyms VALUES (1489,"!עָלֶה","n","04733046","nn","melingo","4","rav-milim",NULL,"tg1","((typography and printing))","folio",NULL,NULL,"checked","#ASSIGN:32.0=[gnd=2.0E+01,flc(dic)=12.0] #MZ@\r\n#NO","ordan-15 Sep 2004, assign-6 Nov 2003",0,"2004-09-15");
INSERT INTO hebrew_synonyms VALUES (1490,"עָלָה","v","01356820","yy","melingo","1.1","rav-milim","1.11","tg1",NULL,"rise",NULL,"הבעת כעס עלתה בפניו כששמע את סיפורי","checked","#ASSIGN:32.0=[gnd=2.0,bt(dir)=13.0,bt(dir)=2.0,bt(crs)=15.0] #MZ@\r\n#IE","eyal-29 Nov 2004, assign-6 Nov 2003",93795,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (1491,"עָלָה","v","01340367","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ascend",NULL,"עלינו על ההר בשעת בוקר מוקדמת","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-29 Nov 2004, assign-6 Nov 2003",93795,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (1492,"עָמַד","v","01252269","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"stand_still",NULL,"עמד ללא ניע","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO refers to the first part of the definition","ordan-29 Dec 2004, assign-6 Nov 2003",94016,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (1493,"!עָנָף","n","09440981","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"branch, frond, sprig, spray",NULL,NULL,"reviewed","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (1494,"!עָסַק","v","01644138","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"be_involved_with, work_at",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",0,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (1495,"!עָצַר","n","03146454","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"stopper, stop",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (1496,"עָצַר","v","01745445","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"stop, halt",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=4.0,gnd=7.0,si=7.0,bt(dir)=5.0,bt(dir)=5.0] #MZ@\r\n#NO","ordan-30 Dec 2004, assign-6 Nov 2003",94017,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (1497,"עָצַר","v","01270990","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"stop, halt",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=4.0,gnd=7.0,si=7.0,bt(dir)=5.0,bt(dir)=5.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",94017,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (1498,"עָקַב","v","01486353","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"attend, pay_attention",NULL,"התלמידים עקבו בדריכות אחר דברי המרצה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",93943,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (1499,"!עָרֵב","n","00694512","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"pleasant, pleasing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1500,"!עָרֵב","n","07303718","n","melingo","1","rav-milim",NULL,"tg1","((law))","guarantor",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-21 Dec 2005, assign-6 Nov 2003",0,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (1502,"!עָרוּץ","n","06733540","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"ravine, gorge, canyon, wadi",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-14 Sep 2004, assign-6 Nov 2003",0,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (1503,"עָרוּץ","n","06732888","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ravine",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IN","ordan-14 Sep 2004",93299,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (1504,"עָרוּץ","n","04734014","yy","melingo","1.4","rav-milim","1.4","tg1",NULL,"channel",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=7.0,flc(dic)=24.0,bt(dir)=6.0] #MZ@\r\n#NO\r\n#NO","ordan-14 Sep 2004",93299,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (1505,"עָרוּץ","n","04733874","nn","melingo","1.4","rav-milim","1.5","tg1",NULL,"channel",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=7.0,flc(dic)=24.0,bt(dir)=6.0] #MZ@\r\n#NO\r\n#NO rethought it after looking at the Heb Academy site","ordan-23 Dec 2004, assign-6 Nov 2003",93299,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (1506,"!עָרוּץ","n","04734266","nn","melingo","4","rav-milim",NULL,"tg1","((telecommunications, computing))","channel, band, frequency",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=4.0,flc(dic)=49.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (1507,"!עָרוּץ","n","03371714","nn","melingo","5","rav-milim",NULL,"tg1","((music))","sound_track",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@\r\n#NO","ordan-14 Sep 2004, assign-6 Nov 2003",0,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (1508,"עָתִיד","n","10849807","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"future",NULL,"העתיד עוד לפנינו","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-18 Sep 2004",93346,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (1509,"עָתִיד","n","04777460","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"future, future_tense",NULL,"נטיית העתיד של הפעול הולך היא יֵלֵךְ","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-18 Sep 2004",93346,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (1510,"!עוֹבֵד","n","07240707","y","melingo","1","rav-milim",NULL,"tg1",NULL,"worker, employee",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1511,"!עוֹד","r","00096714","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"more, another",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",0,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (1512,"!עוֹד","r","00096343","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"more, another",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",0,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (1513,"!עוֹלֶה","n","07334599","u","melingo","1","rav-milim",NULL,"tg1",NULL,"immigrant",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE I added a new Hebrew synset for עולה since it is a unique word for Hebrew","eyal-28 Nov 2004, assign-6 Nov 2003",0,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (1514,"עוֹלָמִי","a","01512420","yy","melingo","1.1","rav-milim",">1.1","tg1",NULL,"world, worldwide, global",NULL,NULL,"checked","#ASSIGN:85.0=[gnd=39.0,gnd=13.0,si=33.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",93966,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1515,"עוֹלָמִי","a","01617066","yy","melingo","1.2","rav-milim","1.3","tg1","((slang))","wonderful",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Jan 2005, assign-6 Nov 2003",93966,"2005-01-02");
INSERT INTO hebrew_synonyms VALUES (1516,"עוֹנָה","n","10947841","yy","melingo","1.1","rav-milim",">1.3","tg1",NULL,"season",NULL,"עונת האבוקדו קרבה ובאה; את העונה החדשה בתיאטרון יפתח מחזה של שקספיר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93371,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1517,"עוֹנָה","n","10947554","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"season",NULL,"עונת החגים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93371,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1518,"עוֹנָה","n","10945309","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"season",NULL,"העונה האהובה עלי היא חורף","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93371,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1519,"!עוֹרֵךְ","n","07234892","y","melingo","1","rav-milim",NULL,"tg1",NULL,"editor",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1520,"עוֹרֵךְ","n","04933998","yy","melingo","1.1","none",NULL,"tg1",NULL,"editor",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO taken from http://www.sivanbryce.co.il/milon/milon.asp?searchad1=editor","ordan-19 Sep 2004",93396,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1521,"!פֶסְטִיבָל","n","10881782","y","melingo","1","rav-milim",NULL,"tg1",NULL,"festival",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1522,"פֶסְטִיבָל","n","00333254","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"festival",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-08 Jan 2005, assign-6 Nov 2003",94111,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (1523,"!פָה","n","05139664","y","melingo","1","rav-milim",NULL,"tg1","((music))","fa",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1524,"!פְּגִיעָה","n","00037139","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"strike, hit",NULL,NULL,"checked","#ASSIGN:50=[gnd=7.0,gnd=7.0,si=9.0,dfl=27.0] #MZ@\r\n#NO","ordan-08 Jan 2005, assign-6 Nov 2003",0,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (1525,"פְּנִים","n","06333215","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"interior",NULL,"פנים הארץ","checked","#ASSIGN:121.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-30 Jan 2005, assign-6 Nov 2003",94325,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1526,"פְּנִים","n","06333091","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"interior, inside",NULL,"פנים הבית היה נקי, אך חדר המדרגות היה מלוכלך","checked","#ASSIGN:121.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-30 Jan 2005, assign-6 Nov 2003",94325,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1527,"!פְּנִים","n","06061034","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"inside, interior",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-30 Jan 2005, assign-6 Nov 2003",0,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1528,"!פְּעִילוּת","n","10090167","y","melingo","1","rav-milim",NULL,"tg1",NULL,"activity, operation",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=6.0,bt(dir)=5.0,bt(dir)=6.0,bt(crs)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1529,"פְּעֻלָּה","n","00017487","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"act",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=3.0,bt(crs)=9.0] #MZ@\r\n#NO","ordan-08 Jan 2005, assign-6 Nov 2003",94105,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (1530,"!פְּרָטִי","a","01703258","y","melingo","2","rav-milim",NULL,"tg1",NULL,"individual",NULL,NULL,"assigned","#ASSIGN:50=[gnd=1.0E+01,bt(dir)=11.0,dfl=29.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1531,"פְּרָס","n","09547800","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"prize",NULL,"הפרס הראשון היה שבוע זוגי באירופה","checked","#ASSIGN:67.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=13.0,bt(crs)=27.0] #MZ@\r\n#NO","ordan-03 Feb 2005, assign-6 Nov 2003",90874,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (1532,"!פְּרָס","n","09543577","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"prize",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-03 Feb 2005, assign-6 Nov 2003",0,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (1533,"!פְּרָס","n","03543694","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"prize",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","ordan-03 Feb 2005, assign-6 Nov 2003",0,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (1535,"!פְּרָס","n","05020360","y","melingo","2","rav-milim",NULL,"tg1",NULL,"award",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6657,"הֵחָלְשׁוּת","n","05455349","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"weakening",NULL,"החלשות המערכת החיסונית בעקבות נטילה ממושכת של אנטיביוטיקה היא עובדה ידועה","checked","#IE","eyal-20 Apr 2004",91221,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (1537,"!פְּרוֹיֶקְט","n","04541674","y","melingo","1","rav-milim",NULL,"tg1",NULL,"project",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1538,"!פְּרוֹיֶקְט","n","00508925","y","melingo","1","rav-milim",NULL,"tg1",NULL,"project",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1539,"!פְּרוֹיֶקְט","n","00468909","y","melingo","1","rav-milim",NULL,"tg1",NULL,"project",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1540,"!פְּתִיחָה","n","04822335","y","melingo","3","rav-milim",NULL,"tg1",NULL,"preface, introduction",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1541,"!פְּתִיחָה","n","05279046","y","melingo","4","rav-milim",NULL,"tg1","((music))","overture",NULL,NULL,"assigned","#ASSIGN:62.0=[gnd=13.0,flc(dic)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1543,"פִּי","n","05119853","yy","melingo","1","rav-milim",NULL,"tg2",NULL,"phi",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",92745,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (1544,"פִּסְגָּה","n","10045044","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"height, peak",NULL,"פסגת שאיפותיו","checked","#ASSIGN:193.0=[gnd=1.0E+01,gnd=5.0,gnd=1.0E+01,si=12.0,bt(dir)=9.0,bt(dir)=5.0,bt(dir)=9.0,bt(dir)=3.0,bt(crs)=78.0,bt(dir)=9.0,bt(dir)=5.0,bt(dir)=9.0,bt(dir)=3.0,bt(dir)=9.0,bt(dir)=5.0,bt(dir)=9.0,bt(dir)=3.0] #MZ@\r\n#NO","ordan-30 Jan 2005, assign-6 Nov 2003",94321,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1545,"!פִּסְגָּה","n","10019938","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"summit, peak, height",NULL,NULL,"checked","#ASSIGN:68.0=[gnd=1.0E+01,gnd=5.0,si=8.0,bt(dir)=5.0,bt(dir)=1.0E+01,bt(crs)=15.0,bt(dir)=5.0,bt(dir)=1.0E+01] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",0,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (1546,"!פִּסְגָּה","n","10018378","nn","none","1","none",NULL,"tg1",NULL,"summit, peak, height",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=5.0,bt(dir)=7.0,bt(dir)=4.0,bt(crs)=11.0] #MZ@\r\n#NO","ordan-30 Jan 2005, assign-6 Nov 2003",0,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1547,"פִּסְגָּה","n","06349777","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"summit, peak",NULL,"הנוף שראינו מראש האוורסט היה מדהים","checked","#ASSIGN:133.0=[gnd=1.0E+01,gnd=5.0,si=8.0,bt(dir)=4.0,bt(dir)=3.0,bt(dir)=6.0,bt(dir)=9.0,bt(crs)=66.0,bt(dir)=4.0,bt(dir)=3.0,bt(dir)=6.0,bt(dir)=9.0] #MZ@\r\n#NO","ordan-30 Jan 2005, assign-6 Nov 2003",94321,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1548,"!פִּסְגָּה","n","06392752","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"zenith",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-30 Jan 2005, assign-6 Nov 2003",0,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1549,"!פִּרְסוּם","n","05409803","y","melingo","1","rav-milim",NULL,"tg1",NULL,"publicity",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1550,"פִּרְסוּם","n","04944010","yy","melingo","1.2","rav-milim","1.5","tg1",NULL,"publication",NULL,"פרסומי המכון הישראלי לדמוקרטיה עוררו מחלוקת פוליטית","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-26 Jan 2005, assign-6 Nov 2003",94231,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (1551,"פִּרְסוּם","n","00715056","yy","melingo","1.2","rav-milim","1.4","tg1",NULL,"publication",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-26 Jan 2005, assign-6 Nov 2003",94231,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (1552,"!פִּרְסוּם","n","00713952","y","melingo","2","rav-milim",NULL,"tg1",NULL,"publication",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1553,"!פִּתָּרוֹן","n","05053336","n","melingo","1","rav-milim",NULL,"tg1",NULL,"solution, answer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=1.0E+01,gnd=8.0,si=12.0,bt(dir)=6.0,bt(dir)=6.0,dfl=8.0] #MZ@\r\n#IE nonstandard form","eyal-02 Jun 2005, assign-6 Nov 2003",0,"2005-06-02");
INSERT INTO hebrew_synonyms VALUES (1554,"פִּתּוּחַ","n","09745553","yy","melingo","1.1","rav-milim","1.6","tg1",NULL,"developing, development",NULL,"במעבדה החדשה מתחייבים על פיתוח תמונות תוך פחות משעה","checked","#ASSIGN:66.0=[gnd=39.0,gnd=5.0,si=12.0,bt(dir)=5.0,bt(dir)=5.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",94466,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1555,"!פִּתּוּחַ","n","00591217","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"landscaping",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-26 Jan 2005, assign-6 Nov 2003",0,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (1556,"!פִּתּוּחַ","n","00600227","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"etching, engraving, openwork",NULL,NULL,"checked","#ASSIGN:42.0=[gnd=13.0,gnd=13.0,si=16.0] #MZ@\r\n#NO","ordan-26 Jan 2005, assign-6 Nov 2003",0,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (1557,"!פִּתּוּחַ","n","03058819","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"etching, engraving, openwork",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1558,"פֶּגַע","n","05465616","yy","melingo","1.3","rav-milim","1.2","tg1",NULL,"ravage",NULL,"פגעי הזמן; פגעי טבע","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Feb 2005, assign-6 Nov 2003",94397,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (1559,"!פֶּה","n","04076503","y","melingo","2","rav-milim",NULL,"tg1",NULL,"opening, orifice, entrance",NULL,NULL,"assigned","#ASSIGN:50=[gnd=3.0,gnd=39.0,si=7.0,dfl=1.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1560,"פֶּחָה","n","07460301","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pasha, pacha",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94292,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (1561,"פֶּנִי","n","09856513","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"penny",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94294,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (1562,"!פֶּנִי","n","09644617","y","melingo","1","rav-milim",NULL,"tg1",NULL,"penny",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1563,"פֶּרֶק","n","04335626","yy","melingo","1.4","rav-milim","1.7","tg1",NULL,"joint",NULL,NULL,"checked","#ASSIGN:64.0=[gnd=7.0,flc(dic)=49.0,bt(dir)=8.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94276,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (1564,"!פֶּתַח","n","05527437","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"entrance",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1565,"פֶּתַח","n","02641840","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"entrance",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",94467,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1566,"!פֶּתַח","n","00026402","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"entrance",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#IE פתח is not an action","eyal-11 Jul 2004, assign-6 Nov 2003",0,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (1567,"פַּעַם","r","00116080","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"once, formerly",NULL,"פעם, כשהייתי ילד, הייתי באמריקה","checked","#ASSIGN:94.0=[gnd=13.0,gnd=2.0E+01,si=33.0,bt(dir)=14.0,bt(dir)=14.0] #MZ@\r\n#NO","ordan-04 Aug 2004",91222,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1568,"!פַּעַם","r","00177383","nn","melingo","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1569,"!פַּעַם","r","00115984","y","melingo","1","rav-milim",NULL,"tg1",NULL,"once, formerly",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1570,"פָּגַע","v","00069684","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"harm",NULL,"המיתון הכלכלי לא פגע ברמת החיים של העשירון העליון","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO as an equivalent to הזיק RM offers ''damage''; therefore, the definition I came up with is far from being perfect","ordan-09 Feb 2005, assign-6 Nov 2003",94434,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (1571,"!פָּגַע","v","00575170","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"insult, hurt",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO try \'hurt\', v#01224189","ordan-09 Feb 2005, assign-6 Nov 2003",0,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (1572,"!פָּגַע","v","01562883","nn","melingo","3","rav-milim",NULL,"tg1","((biblical))","chance_upon",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Feb 2005, assign-6 Nov 2003",0,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (1573,"!פָּגַע","v","00516262","nn","melingo","4","rav-milim",NULL,"tg1","((biblical))","entreat",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO too esoteric","ordan-09 Feb 2005, assign-6 Nov 2003",0,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (1574,"!פָּחוֹת","r","00258112","y","melingo","2","rav-milim",NULL,"tg1",NULL,"less_than, fewer_than",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1575,"פָּלֶשְׂתִּינִי","a","02739809","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Palestinian",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-07 Jan 2005, assign-6 Nov 2003",0,"2005-01-07");
INSERT INTO hebrew_synonyms VALUES (1576,"פָּלֶשְׂתִּינִי","n","07023466","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Palestinian",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-07 Jan 2005, assign-6 Nov 2003",94102,"2005-01-07");
INSERT INTO hebrew_synonyms VALUES (1577,"פָּלֶשְׂתִּינָאִי","a","02739809","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Palestinian",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-07 Jan 2005, assign-6 Nov 2003",0,"2005-01-07");
INSERT INTO hebrew_synonyms VALUES (1578,"פָּלֶשְׂתִּינָאִי","n","07023466","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Palestinian",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-07 Jan 2005, assign-6 Nov 2003",94101,"2005-01-07");
INSERT INTO hebrew_synonyms VALUES (1579,"!פָּעַל","v","01722366","y","melingo","1","rav-milim",NULL,"tg1",NULL,"do, achieve",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8158,"הִקְטִין","v","00308251","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lessen",NULL,"לאחרונה הקטין את צוות העובדים שלו","checked","#NO","ordan-08 Feb 2005",94426,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (1581,"!פָּרָשָׁה","n","10038885","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"matter, affair, issue",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1582,"!פָּרָשָׁה","n","05538537","u","melingo","1","rav-milim","1.1","tg1",NULL,"matter, affair, issue",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1583,"!פָּרָשָׁה","n","04384343","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"matter, affair, issue",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=7.0,gnd=13.0,si=5.0,bt(dir)=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (1584,"!פָּשׁוּט","a","01375703","y","melingo","1","rav-milim",NULL,"tg1",NULL,"extended, stretched_out",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1585,"!פָּתַח","v","00877349","y","melingo","3","rav-milim",NULL,"tg1",NULL,"unwrap",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1586,"פֹּעַל","n","04767056","yy","melingo","1.1","none",NULL,"tg1",NULL,"verb",NULL,NULL,"checked","#ASSIGN:69.0=[gnd=2.0E+01,flc(dic)=49.0] #MZ@\r\n#NO I\'m assigning here a slightly different meaning from n#04769237","ordan-29 Jan 2005, assign-6 Nov 2003",94279,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (1587,"!פּוֹלִיטִי","a","02646845","y","melingo","1","rav-milim",NULL,"tg1",NULL,"political",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1588,"!פּוֹלִיטִי","a","02646683","y","melingo","1","rav-milim",NULL,"tg1",NULL,"political",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1589,"!פּוֹלִיטִי","a","01743546","y","melingo","1","rav-milim",NULL,"tg1",NULL,"political",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1590,"!פּוֹעֵל","n","07360164","y","melingo","1","rav-milim",NULL,"tg1",NULL,"worker, laborer",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1591,"!צְבָאִי","a","02586912","y","melingo","1","rav-milim",NULL,"tg1",NULL,"military",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1592,"צְבָאִי","a","01455377","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"military",NULL,"יש לו תספורת קצוצה בסגנון צבאי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-17 Jan 2005, assign-6 Nov 2003",94161,"2005-01-17");
INSERT INTO hebrew_synonyms VALUES (1593,"צְבָאִי","a","01454237","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"military",NULL,"למשטרה צבאית אין סמכות לעצור אזרחים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-17 Jan 2005, assign-6 Nov 2003",94161,"2005-01-17");
INSERT INTO hebrew_synonyms VALUES (1594,"צִבּוּר","n","06079949","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"public",NULL,"הוא הפך לגיבור בעיני הציבור","checked","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",93990,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1595,"!צִבּוּר","n","05972960","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"public, population",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",0,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1596,"!צִבּוּרִי","a","00460814","y","melingo","1","rav-milim",NULL,"tg1",NULL,"public, communal",NULL,NULL,"assigned","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1597,"צִבּוּרִי","a","01790261","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"public",NULL,"אחת לשבוע אנו מחליפים ספרים בספרייה הציבורית","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-17 Jan 2005, assign-6 Nov 2003",94160,"2005-01-17");
INSERT INTO hebrew_synonyms VALUES (1598,"צִיֵּן","v","00689564","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"note, mention",NULL,"הרב ציין שצער בעלי חיים אסור מן התורה","checked","#ASSIGN:58.0=[gnd=1.0E+01,gnd=13.0,si=11.0,bt(dir)=12.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94346,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (1599,"!צִיֵּן","v","00439665","u","melingo","4","rav-milim",NULL,"tg1",NULL,"differentiate, distinguish",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=8.0,gnd=8.0,si=12.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",0,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (1600,"!צִיֵּן","v","00438616","u","melingo","4","rav-milim",NULL,"tg1",NULL,"differentiate, distinguish",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=8.0,gnd=8.0,si=12.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",0,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (1601,"!צֶוֶת","n","06093198","undef","melingo","1.1","rav-milim","1.1","tg1",NULL,"team",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",0,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (1602,"!צֶוֶת","n","05982639","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"staff, team, crew",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",0,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (1603,"צֶפִי","n","05058536","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"forecast",NULL,"קיים צפי לגידול של כעשרים אחוז במכירות משחקי המחשב בשנה הבאה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94301,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1605,"צַעַד","n","05497366","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"footstep, footfall",NULL,"הוא שמע צעדים מכיוון המרפסת","checked","#ASSIGN:95.0=[gnd=13.0,gnd=39.0,si=33.0,bt(dir)=5.0,bt(dir)=5.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94312,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1606,"צַעַד","n","09907411","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"footstep",NULL,"רק כמה צעדים הפרידו ביני לבין קו הסיום","checked","#ASSIGN:33.0=[gnd=13.0,bt(dir)=6.0,bt(dir)=4.0,bt(crs)=1.0E+01] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94312,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1607,"צָבָא","n","06089493","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"army",NULL,"הצלבנים התבצרו במנזר אנטיפטרוס מפני צבאותיו של צלאח א-דין עד שנכנעו","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94330,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (1608,"!צָבָא","n","06082744","y","melingo","2","rav-milim",NULL,"tg1",NULL,"army",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1609,"!צָבָא","n","05725136","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"host, multitude",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-17 Nov 2004, assign-6 Nov 2003",0,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (1610,"צָבָא","v","01382752","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"mass",NULL,"המונים צבאו על הארמון מבחוץ","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94353,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (1611,"צָעִיר","a","01587804","yy","melingo","1.1","rav-milim","1.1a","tg1",NULL,"young, immature",NULL,"בגילה הצעיר היא כבר אמא","checked","#ASSIGN:89.0=[gnd=2.0E+01,gnd=7.0,si=14.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-18 Jan 2005, assign-6 Nov 2003",94165,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (1612,"!צָעִיר","a","00778835","y","melingo","1","rav-milim",NULL,"tg1",NULL,"young, immature",NULL,NULL,"assigned","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1613,"!צָעִיר","a","01589874","y","melingo","3","rav-milim",NULL,"tg1",NULL,"youthful",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1614,"צָעִיר","n","07692038","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"youth, young_person",NULL,"האישה העידה כי הבחינה בצעיר מתרחק בריצה ממקום האירוע","checked","#ASSIGN:74.0=[gnd=7.0,gnd=39.0,si=16.0,bt(dir)=6.0,bt(dir)=6.0] #MZ@\r\n#IE","eyal-18 Jan 2005, assign-6 Nov 2003",94164,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (1615,"!צָעִיר","n","05959071","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"youth, young_person",NULL,NULL,"checked","#ASSIGN:67.0=[gnd=7.0,bt(dir)=23.0,bt(dir)=7.0,bt(crs)=3.0E+01] #MZ@\r\n#IE","eyal-18 Jan 2005, assign-6 Nov 2003",0,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (1616,"!צָעִיר","n","06950430","y","melingo","2","rav-milim",NULL,"tg1",NULL,"juvenile",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1618,"צָעַד","v","01316088","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"step",NULL,"הבא שאקרא בשמו, מתבקש לצעוד שני צעדים קדימה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-01 Feb 2005, assign-6 Nov 2003",94357,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (1619,"!צָעַד","v","01313443","y","melingo","3","rav-milim",NULL,"tg1",NULL,"parade",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=2.0E+01,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1620,"!צָעַד","v","01345133","y","melingo","4","rav-milim",NULL,"tg1",NULL,"hike",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1621,"!צָעַד","v","01310684","y","melingo","4","rav-milim",NULL,"tg1",NULL,"hike",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1622,"!צָפוֹן","n","09963172","y","melingo","1","rav-milim",NULL,"tg1",NULL,"north",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1623,"צָפוֹן","n","09962919","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"north",NULL,"אם נמשיך ללכת לכיוון צפון, נגיע למחוז חפצנו","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94336,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (1624,"!צָפוּי","a","00882114","y","melingo","1","rav-milim",NULL,"tg1",NULL,"expected, anticipated, foreseen",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1625,"!צָפוּן","a","02396532","y","melingo","1","rav-milim",NULL,"tg1",NULL,"hidden, concealed, encrypted",NULL,NULL,"assigned","#ASSIGN:5.0E+01=[gnd=1.0E+01,gnd=2.0E+01,si=2.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1626,"צָרְפָתִי","a","02727539","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"French",NULL,"המטבח הצרפתי הינו מטבח מעודן ומתוחכם ביותר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",94171,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (1627,"!צָרְפָתִי","n","07019437","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"Frenchman",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-27 Feb 2005, assign-6 Nov 2003",0,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (1628,"!צָרִיךְ","a","02463868","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"worthwhile, necessary, important",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-18 Jan 2005, assign-6 Nov 2003",0,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (6739,"חוֹבָה","a","00857047","yy","none",NULL,"none",NULL,NULL,NULL,"must",NULL,"זה ספר מדהים, פשוט חובה!","checked","#NO doesn\'t appear for some reason in the dictionaries","ordan-23 May 2004",91223,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (1630,"צֹרֶךְ","n","06846327","yy","melingo","1.2","rav-milim","1.1b","tg1",NULL,"necessity",NULL,"הוא הבטיח לדאוג לכל צרכיה","checked","#ASSIGN:31.0=[gnd=2.0E+01,bt(dir)=11.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94224,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (1631,"!צֹרֶךְ","n","04528955","u","melingo","3","rav-milim",NULL,"tg1",NULL,"requirement",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-27 Jan 2005, assign-6 Nov 2003",0,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (1632,"!צֹרֶךְ","n","04528749","u","melingo","3","rav-milim",NULL,"tg1",NULL,"requirement",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-27 Jan 2005, assign-6 Nov 2003",0,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (1633,"!צוּרָה","n","04055717","u","melingo","1","rav-milim",NULL,"tg1",NULL,"shape, form, figure, appearance",NULL,NULL,"checked","#ASSIGN:4.0E+01=[gnd=6.0,gnd=3.0,gnd=3.0,si=4.0,bt(dir)=2.0,bt(dir)=4.0,bt(crs)=6.0,bt(dir)=2.0,bt(dir)=4.0,bt(dir)=2.0,bt(dir)=4.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",0,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (1634,"!צוּרָה","n","03858557","y","melingo","3","rav-milim",NULL,"tg1",NULL,"way, method, type",NULL,NULL,"assigned","#ASSIGN:67.0=[gnd=2.0E+01,bt(dir)=47.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1635,"צוּרָה","n","03856995","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"way, method, type",NULL,NULL,"checked","#ASSIGN:6.0E+01=[gnd=3.0,bt(dir)=1.0E+01,bt(dir)=6.0,bt(dir)=3.0,bt(crs)=38.0] #MZ@\r\n#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (1636,"!קְבוּצָה","n","10473160","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"group",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-06 Feb 2005, assign-6 Nov 2003",0,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (1637,"קְבוּצָה","n","04606861","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"group",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-06 Feb 2005, assign-6 Nov 2003",92975,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (1638,"קְבוּצָה","n","00017954","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"group",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO RM\'s is pure mathematical, but it shares the same basic idea","ordan-16 Sep 2005, assign-6 Nov 2003",92975,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (1639,"קְבוּצָה","n","06093198","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"team",NULL,"הקבוצה שלי השתתפה בכל משחקי הליגה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",92975,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (1640,"!קְבוּצָה","n","05982639","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"team",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",0,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (1641,"קְהִלָּה","n","05986276","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"congregation",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE WN restricts the meaning of ''congregation'' to the Christian world, and RM restricts it to the Jewish world. I think it fits both.","eyal-15 Feb 2005, assign-6 Nov 2003",92336,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (1642,"!קְהִלָּה","n","05979928","y","melingo","2","rav-milim",NULL,"tg1",NULL,"congregation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1643,"!קְהִלָּה","n","00799654","y","melingo","2","rav-milim",NULL,"tg1",NULL,"congregation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1644,"!קְרִיאָה","n","06500621","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"reading",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Jan 2005, assign-6 Nov 2003",0,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (1645,"!קְרָב","n","00758807","y","melingo","1","rav-milim",NULL,"tg1",NULL,"battle, combat",NULL,NULL,"assigned","#ASSIGN:76.0=[gnd=2.0E+01,bt(dir)=9.0,bt(dir)=19.0,bt(crs)=28.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1646,"!קְרָב","n","00619159","y","melingo","1","rav-milim",NULL,"tg1",NULL,"battle, combat",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1648,"קְרָב","n","00610417","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"battle, combat",NULL,"הפנטזיות הרומנטיות שלו על מלחמה התפוגגו ברגע שנקלע לקרב אמיתי","checked","#ASSIGN:57.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=8.0,bt(crs)=22.0] #MZ@\r\n#IE","eyal-01 Feb 2005, eyal-08 Aug 2004, assign-6 Nov 2003",92863,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (1650,"קְרָב","n","00614914","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"stuggle",NULL,"הנואם ניהל קרב מילולי עם שניים משומעיו","checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#IE","eyal-01 Feb 2005, eyal-08 Aug 2004, assign-6 Nov 2003",92863,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (1651,"!קְרָב","n","00505798","u","melingo","2","rav-milim",NULL,"tg1",NULL,"struggle, race",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#IE see !מלחמה","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (1652,"!קִיֵּם","v","01860915","y","melingo","4","rav-milim",NULL,"tg1",NULL,"support, provide_for, sustain",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1653,"!קִיֵּם","v","00449252","y","melingo","5","rav-milim",NULL,"tg1","((law))","affirm, confirm, implement",NULL,NULL,"assigned","#ASSIGN:31.0=[gnd=13.0,gnd=8.0,si=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1654,"!קִיּוּם","n","00788511","undef","melingo","3","rav-milim",NULL,"tg1",NULL,"maintenance, sustenance, subsistence",NULL,NULL,"checked","#ASSIGN:58.0=[gnd=1.0E+01,gnd=13.0,si=11.0,bt(dir)=12.0,bt(dir)=12.0] #MZ@\r\n#NO it\'s not the act but rather the condition created by the act","ordan-04 Apr 2004",0,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (1655,"!קִיּוּם","n","00787796","nn","melingo","5","rav-milim",NULL,"tg1","((law))","approval, validation, ratification",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=1.0E+01,flc(dic)=24.0] #MZ@\r\n#IE","eyal-09 Feb 2005, assign-6 Nov 2003",0,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (1656,"קִיּוּם","n","05367196","yy","melingo","1.5","rav-milim","1.7","tg1","((law))","ratification",NULL,"מנהלת בית הספר החליטה על קיום החלטתה של המורה בנוגע להשעייתו של התלמיד","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-09 Feb 2005, assign-6 Nov 2003",0,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (1657,"!קֶבַע","n","04084248","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"permanent",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",0,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (1658,"קֶבַע","n","06209363","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"standing_army",NULL,"בזמן שירותי בקבע הצלחתי לחסוך מספיק כסף לטיול בארצות הברית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94485,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (1659,"!קֶטַע","n","04514703","y","melingo","1","rav-milim",NULL,"tg1",NULL,"section, part",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=3.0,gnd=3.0,si=4.0,bt(dir)=3.0,bt(dir)=3.0,bt(crs)=6.0,bt(dir)=3.0,bt(dir)=3.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1660,"!קֶטַע","n","03296757","y","melingo","1","rav-milim",NULL,"tg1",NULL,"section, part",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=3.0,bt(dir)=3.0,bt(dir)=21.0,bt(crs)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1661,"!קֶטַע","n","06686223","y","melingo","2","rav-milim",NULL,"tg1",NULL,"segment",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1662,"!קֶטַע","n","03296757","y","melingo","2","rav-milim",NULL,"tg1",NULL,"segment",NULL,NULL,"assigned","#ASSIGN:68.0=[gnd=2.0E+01,bt(dir)=3.0,bt(dir)=21.0,bt(crs)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1663,"קֶלַע","n","02403444","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"slingshot, sling, catapult",NULL,NULL,"checked","#ASSIGN:94.0=[gnd=39.0,gnd=13.0,gnd=13.0,si=29.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",94446,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1664,"קֶצֶב","n","03948875","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"pace",NULL,"הוא עובד בקצב מאד מהיר; האירועים התקדמו בקצב מסחרר","checked","#ASSIGN:50=[gnd=7.0,bt(dir)=8.0,bt(dir)=11.0,bt(crs)=19.0,dfl=5.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94480,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (1665,"קֶצֶב","n","10978422","yy","melingo","1.1","rav-milim","1.6","tg1",NULL,"pace",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=2.0E+01,bt(dir)=8.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94480,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (1666,"קֶצֶב","n","10964831","yy","melingo","1.2","rav-milim","1.3","tg1","((music))","tempo",NULL,NULL,"checked","#ASSIGN:69.0=[gnd=2.0E+01,flc(dic)=49.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94480,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (1667,"!קֶצֶר","n","05523281","y","melingo","1","rav-milim",NULL,"tg1","((electricity))","short_circuit",NULL,NULL,"assigned","#ASSIGN:57.0=[gnd=2.0E+01,flc(dic)=24.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1668,"קֶצֶר","n","03326923","yy","melingo","1.1","rav-milim","1.1","tg1","((electricity))","short_circuit",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,flc(dic)=24.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94474,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (1669,"!קֶרִי","n","04449561","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"wet_dream",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE קרי refers to the semen ejaculated, and not to the dream","eyal-13 Feb 2005, assign-6 Nov 2003",0,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (1670,"!קֶרֶב","n","06333215","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"interior, inside",NULL,NULL,"checked","#ASSIGN:73.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0] #MZ@\r\n#NO","ordan-30 Jan 2005, assign-6 Nov 2003",0,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1671,"קֶרֶב","n","06333091","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"interior, inside",NULL,NULL,"revised","#ASSIGN:73.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0] #MZ@\r\n#NO","eyal-01 Feb 2005, ordan-30 Jan 2005, assign-6 Nov 2003",94326,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (1672,"!קֶרֶב","n","06061034","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"interior, inside",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-30 Jan 2005, assign-6 Nov 2003",0,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1673,"!קֶרֶן","n","00869291","y","melingo","1","rav-milim",NULL,"tg1",NULL,"horn, antler",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1674,"קֶרֶן","n","00089520","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"free_kick",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",94449,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1675,"קֶרֶן","n","02722608","yy","melingo","2.1","rav-milim","2.1","tg1","((music))","French_horn, horn",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",94449,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8174,"קֶרֶן-צָרְפָתִית","n","02722608","yy","melingo","1.1","rav-milim","1.1",NULL,"music","French_horn",NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94450,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1677,"!קֶרֶן","n","02502829","u","melingo","2","rav-milim",NULL,"tg1","((music))","horn",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=4.0,flc(dic)=24.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1678,"!קֶרֶן","n","09625793","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"fund",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1679,"קֶרֶן","n","09618851","yy","melingo","3.1","rav-milim","3.1","tg1",NULL,"fund",NULL,"לאחרונה הוקמו כמה קרנות לסיוע לנפגעי הצונאמי","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",94449,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1680,"!קֶרֶן","n","06015810","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"fund",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1681,"קֶרֶן","n","07777807","yy","melingo","4.1","rav-milim","4.1","tg1",NULL,"ray, beam",NULL,NULL,"checked","#ASSIGN:50=[gnd=7.0,gnd=7.0,si=9.0,bt(dir)=8.0,bt(dir)=8.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",94449,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (1682,"!קֶשֶׁר","n","06942405","y","melingo","4","rav-milim",NULL,"tg1",NULL,"communicator, two-way_radio",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1683,"קַבָּלָה","n","04894307","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"receipt",NULL,"עליך לבקש קבלה על כל רכישה שאתה מבצע","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Feb 2005, assign-6 Nov 2003",94416,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (1685,"קַבָּלָה","n","00055481","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"receiving",NULL,"קבלת התואר מותנית בקבלת ציון עובר במבחן המסכם","checked","#ASSIGN:63.0=[gnd=39.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Feb 2005, assign-6 Nov 2003",94416,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (1686,"!קַבָּלָה","n","04974979","u","melingo","4","rav-milim",NULL,"tg1",NULL,"welcoming",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Feb 2005, assign-6 Nov 2003",0,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (1687,"קַבָּלָה","n","03218660","yy","melingo","1.5","rav-milim","1.6","tg1",NULL,"reception_desk",NULL,"תוכלו לקבל מפתח לחדר בקבלה ","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Feb 2005, assign-6 Nov 2003",94416,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (1688,"!קַבָּלָה","n","05004203","y","melingo","2","rav-milim",NULL,"tg1",NULL,"Kabbala, Jewish_mysticism",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1689,"!קַל","a","00715355","u","melingo","2","rav-milim",NULL,"tg1",NULL,"simple, easy, uncomplicated",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=3.0,gnd=2.0E+01,si=3.0] #MZ@\r\n#IE fits better to ''easy'' a#00714553","eyal-06 Feb 2005, assign-6 Nov 2003",0,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (1690,"קַל","a","01142598","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"soft, gentle",NULL,"רוח קלה דגדגה את עורפי","checked","#ASSIGN:50=[gnd=4.0,gnd=6.0,si=6.0,bt(dir)=3.0,bt(dir)=3.0,dfl=28.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94381,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1691,"!קַלָּע","n","07396733","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"marksman",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-24 Feb 2005, assign-6 Nov 2003",0,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (1692,"!קַשָּׁר","n","07575603","n","melingo","1","rav-milim",NULL,"tg1","((military, sports))","signaler",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE gender","eyal-20 Oct 2005, assign-6 Nov 2003",0,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (1693,"!קָהָל","n","06079949","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"public",NULL,NULL,"checked","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",0,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1694,"קָהָל","n","05972960","yy","melingo","1.2","none",NULL,"tg1",NULL,"public",NULL,"קהל יעד; קהל קוראי ספרות הפנטזיה מורכב בעיקר מצעירים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO it\'s close to RM 1.2, but not the same","ordan-28 Dec 2004, assign-6 Nov 2003",93991,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1695,"!קָהָל","n","06212767","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"clientele",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Feb 2005, assign-6 Nov 2003",0,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (1697,"קָטַע","v","00855839","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"amputate",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE in Hebrew, not necessarily the surgical procedure","eyal-27 Jul 2004, assign-6 Nov 2003",91224,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (1698,"קָטָן","a","01589390","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"small, little",NULL,"היא נהנית לשחק עם אחותה הקטנה","checked","#ASSIGN:33.0=[gnd=3.0,gnd=4.0,si=5.0,bt(dir)=4.0,bt(dir)=3.0,bt(crs)=7.0,bt(dir)=4.0,bt(dir)=3.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94370,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1699,"קָטָן","a","01413178","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"insignificant",NULL,"הוא סתם פקיד קטן, אין לו שום השפעה","checked","#ASSIGN:33.0=[gnd=3.0,gnd=4.0,si=5.0,bt(dir)=4.0,bt(dir)=3.0,bt(crs)=7.0,bt(dir)=4.0,bt(dir)=3.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94370,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1700,"!קָטָן","a","01406876","u","melingo","1","rav-milim",NULL,"tg1",NULL,"small, little",NULL,NULL,"checked","#ASSIGN:33.0=[gnd=3.0,gnd=4.0,si=5.0,bt(dir)=4.0,bt(dir)=3.0,bt(crs)=7.0,bt(dir)=4.0,bt(dir)=3.0] #MZ@\r\n#IE in Hebrew we have אות קטנה as a noun, but we don\'t have a specific adjective for lowercase","eyal-02 Feb 2005, assign-6 Nov 2003",0,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1701,"!קָטָן","a","01396363","y","melingo","1","rav-milim",NULL,"tg1",NULL,"small, little",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=3.0,gnd=4.0,si=5.0,bt(dir)=4.0,bt(dir)=3.0,bt(crs)=7.0,bt(dir)=4.0,bt(dir)=3.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1702,"!קָטָן","a","01065122","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"small, little",NULL,NULL,"checked","#ASSIGN:33.0=[gnd=3.0,gnd=4.0,si=5.0,bt(dir)=4.0,bt(dir)=3.0,bt(crs)=7.0,bt(dir)=4.0,bt(dir)=3.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",0,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1703,"!קָטָן","a","00282562","u","melingo","1","rav-milim",NULL,"tg1",NULL,"small, little",NULL,NULL,"checked","#ASSIGN:33.0=[gnd=3.0,gnd=4.0,si=5.0,bt(dir)=4.0,bt(dir)=3.0,bt(crs)=7.0,bt(dir)=4.0,bt(dir)=3.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",0,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1704,"קָטָן","a","01336443","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"small, little",NULL,"שולחן האוכל שלי קטן ולא יכיל את כל האורחים","checked","#ASSIGN:36.0=[gnd=3.0,gnd=4.0,si=5.0,bt(dir)=4.0,bt(dir)=4.0,bt(crs)=8.0,bt(dir)=4.0,bt(dir)=4.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94370,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1705,"!קָטָן","a","01337063","u","melingo","4","rav-milim",NULL,"tg1",NULL,"diminutive",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",0,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1706,"קָטָן","n","07643338","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"toddler",NULL,"תחליף בבקשה לקטנה את החיתול","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94361,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1707,"קָלַע","v","01149581","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"braid, plait",NULL,"בשיעור מלאכה קלענו כמה סלי נצרים","checked","#ASSIGN:57.0=[gnd=13.0,gnd=2.0E+01,si=24.0] #MZ@\r\n#IE","eyal-20 Feb 2005, assign-6 Nov 2003",94565,"2005-02-20");
INSERT INTO hebrew_synonyms VALUES (1708,"!קָצִין","n","07485319","nn","melingo","1","rav-milim",NULL,"tg1","((military, police))","officer",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=1.0E+01,flc(dic)=24.0,flc(dic)=12.0,bt(dir)=11.0] #MZ@\r\n#IE","eyal-25 Feb 2005, assign-6 Nov 2003",0,"2005-02-25");
INSERT INTO hebrew_synonyms VALUES (1709,"!קָצִין","n","07409838","nn","melingo","1","rav-milim",NULL,"tg1","((military, police))","officer",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=1.0E+01,flc(dic)=24.0,flc(dic)=12.0,bt(dir)=11.0] #MZ@\r\n#IE gender","eyal-21 Feb 2005, assign-6 Nov 2003",0,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (1710,"!קָצִין","n","07451223","y","melingo","2","rav-milim",NULL,"tg1","((biblical))","leader, ruler, overseer",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1711,"!קָצַב","v","00490839","u","melingo","1","rav-milim",NULL,"tg1",NULL,"allot, budget",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE see הקציב","eyal-20 May 2004, assign-6 Nov 2003",0,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (1712,"קָצַר","v","00901473","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"harvest",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Feb 2005, assign-6 Nov 2003",94562,"2005-02-20");
INSERT INTO hebrew_synonyms VALUES (1713,"!קָצָר","a","01384633","y","melingo","2","rav-milim",NULL,"tg1",NULL,"brief",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1714,"!קָצָר","a","01379438","u","melingo","2","rav-milim",NULL,"tg1",NULL,"brief",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE Hebrew does not have a specific adjective for short clothings","eyal-02 Feb 2005, assign-6 Nov 2003",0,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1715,"!קָצָר","a","00512552","y","melingo","2","rav-milim",NULL,"tg1",NULL,"brief",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1716,"קָרַב","v","01404337","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"approach, near, draw_near, come_near",NULL,NULL,"checked","#ASSIGN:61.0=[gnd=8.0,gnd=39.0,si=14.0] #MZ@\r\n#NO","ordan-16 Feb 2004",91225,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (1717,"!קָרָא","v","00537255","y","melingo","2","rav-milim",NULL,"tg1",NULL,"call_out_to, summons",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1718,"!קָרוֹב","a","01064552","y","melingo","1","rav-milim",NULL,"tg1",NULL,"close, nearby, near",NULL,NULL,"assigned","#ASSIGN:41.0=[gnd=3.0,gnd=6.0,si=5.0,bt(dir)=3.0,bt(dir)=6.0,bt(crs)=9.0,bt(dir)=3.0,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1719,"קָרוֹב","a","00412848","yy","melingo","1.1","sapir","1.1+1.2","tg1",NULL,"close, near",NULL,"המסעדה קרובה מאד לפה, כדאי שנלך ברגל; היא כבר קרובה מאד לדמעות","checked","#ASSIGN:5.0E+01=[gnd=3.0,gnd=6.0,si=5.0,bt(dir)=9.0,bt(dir)=3.0,bt(crs)=12.0,bt(dir)=9.0,bt(dir)=3.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94373,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1720,"!קָרוֹב","a","00413658","u","melingo","1","rav-milim",NULL,"tg1",NULL,"close, nearby, near",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO am not sure what\'s the difference between \'near\' and \'nearby\' in Heb; this word however seems a better match to \'near\'","ordan-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1721,"קָרוֹב","r","00403897","yy","melingo","1.1","rav-milim","1.1+2","tg1",NULL,"close_to, near",NULL,"הוא עמד קרוב לדלת והאזין למה שהתרחש מעברה השני; הסוף כבר קרוב","checked","#ASSIGN:101.0=[gnd=13.0,bt(dir)=21.0,bt(dir)=23.0,bt(crs)=44.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94372,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1722,"!קָרוֹב","r","00070549","u","melingo","1","rav-milim",NULL,"tg1",NULL,"close_to, near",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=13.0,bt(dir)=12.0] #MZ@\r\n#IE does not corrdespond with the gloss in WN","eyal-26 Jul 2004",0,"2004-07-26");
INSERT INTO hebrew_synonyms VALUES (6637,"כְּ","r","00006065","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Apr 2004",91226,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6636,"לְעֵרֶךְ","r","00006065","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Apr 2004",91227,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (1727,"!קָשֶׁה","a","00797776","y","melingo","2","rav-milim",NULL,"tg1",NULL,"difficult",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1728,"קָשֶׁה","a","00710342","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"difficult",NULL,"זוהי משימה קשה במיוחד; האם זה כה קשה עבורך לשמור סוד?","checked","#ASSIGN:86.0=[gnd=2.0E+01,bt(dir)=29.0,bt(dir)=4.0,bt(crs)=33.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94380,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (1729,"קָשֶׁה","a","01248007","yy","melingo","1.3","rav-milim","1.6","tg1",NULL,"strict, severe",NULL,"היא אישה מאד קשה, מפליא אותי שבעלה לא עזב אותה עד עכשיו","checked","#ASSIGN:50=[gnd=7.0,gnd=7.0,si=9.0,dfl=27.0] #MZ@\r\n#IE","eyal-06 Feb 2005, assign-6 Nov 2003",94380,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (1730,"קָשׁוּר","a","00251073","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tied, fastened",NULL,"הצרור היה קשור היטב","checked","#ASSIGN:50=[gnd=8.0,gnd=1.0E+01,si=12.0,dfl=2.0E+01] #MZ@\r\n#IE","eyal-01 Feb 2005, assign-6 Nov 2003",94360,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (1731,"קֹדֶם","r","00058575","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"previously",NULL,"ההצעה זו טובה מכל אלה שהוצעו קודם","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO\r\n#NO","ordan-04 Aug 2004",91228,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (1732,"!קֹדֶם","r","00099935","u","melingo","2","rav-milim",NULL,"tg1",NULL,"first, initially",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",0,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (1733,"קוֹדֵם","a","01666340","yy","melingo","1.1","rav-milim","1.1c","tg1",NULL,"previous",NULL,"המרצה הקודם היה מוצלח הרבה יותר","checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#IE","eyal-18 Nov 2004, assign-6 Nov 2003",93719,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (1734,"!קוֹדֵם","a","00775727","y","melingo","1","rav-milim",NULL,"tg1",NULL,"preceding, previous, last",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1735,"קוֹדֵם","a","00129370","yy","melingo","1.1","rav-milim","1.1a+b","tg1",NULL,"previous",NULL,"הבית הקודם שלי היה הרבה יותר גדול","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-18 Nov 2004, assign-6 Nov 2003",93719,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (1736,"קוֹדֵם","n","07494167","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"predecessor",NULL,"קודמי בתפקיד השאיר לי משרד מסודר להפליא","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Nov 2004, assign-6 Nov 2003",93715,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (1737,"!קוֹלְנוֹעַ","n","00582602","u","melingo","2","rav-milim",NULL,"tg1",NULL,"cinematography, film-making",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Feb 2005, assign-6 Nov 2003",0,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (1738,"רְאִי","n","04447957","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"mirror",NULL,"העיניים הן ראי הנפש","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94503,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (1739,"רְאִי","n","03004534","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mirror",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94503,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8201,"מַרְאָה","n","03004534","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mirror",NULL,NULL,"checked","#NO","ordan-13 Feb 2005",94504,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (1742,"!רְכִישָׁה","n","00051225","y","melingo","1","rav-milim",NULL,"tg1",NULL,"purchase, acquisition, procurement",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1743,"רְפוּאִי","a","02585051","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"medical",NULL,"טיפול רפואי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94496,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (1744,"!רְפוּאִי","a","02475324","y","melingo","1","rav-milim",NULL,"tg1",NULL,"medical",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1745,"!רְפוּאִי","a","01120947","y","melingo","1","rav-milim",NULL,"tg1",NULL,"medical",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1746,"רְשׁוּת","n","05015182","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"permission",NULL,"הוא ביקש את רשותי לעזוב את החדר","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-23 Feb 2005, assign-6 Nov 2003",94608,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (1747,"רְשׁוּת","n","00738404","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"permission",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-23 Feb 2005, assign-6 Nov 2003",94608,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (1748,"!רִאשׁוֹן","a","00775042","y","melingo","1","rav-milim",NULL,"tg1",NULL,"earliest",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1749,"רִאשׁוֹן","n","02688619","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"first_gear, first",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=39.0,bt(dir)=5.0] #MZ@\r\n#NO","ordan-21 Feb 2005, assign-6 Nov 2003",0,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (1750,"רִשְׁמִי","a","00991360","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"ceremonial",NULL,"זהו מעמד רשמי, אנא נהג בהתאם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Jun 2004, assign-6 Nov 2003",91229,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (8280,"עִקָּר","n","03991218","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 Feb 2005",94614,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (1752,"!רֶגֶל","n","05307231","y","melingo","4","rav-milim",NULL,"tg1","((prosody))","meter",NULL,NULL,"assigned","#ASSIGN:34.0=[gnd=1.0E+01,flc(dic)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1753,"!רֶגַע","n","10953688","y","melingo","1","rav-milim",NULL,"tg1",NULL,"moment",NULL,NULL,"assigned","#ASSIGN:35.0=[gnd=7.0,bt(dir)=7.0,bt(dir)=7.0,bt(crs)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1754,"!רֶגַע","n","10952516","y","melingo","1","rav-milim",NULL,"tg1",NULL,"moment",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=7.0,bt(dir)=7.0,bt(dir)=6.0,bt(crs)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1755,"!רֶוַח","n","09540718","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"profit",NULL,NULL,"checked","#ASSIGN:35.0=[gnd=2.0E+01,bt(dir)=15.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (1756,"רֶוַח","n","04017901","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"profit",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=1.0E+01,bt(crs)=29.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",91230,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6956,"טוֹבַת-הֲנָאָה","n","04017901","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO according to RM, it is sometimes used negatively (think about the plitical context), but I think that at times it may be used neutrally. ","ordan-13 Jul 2004",91231,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (1758,"!רֶכֶב","n","02383458","u","melingo","1","rav-milim",NULL,"tg1",NULL,"vehicle, car",NULL,NULL,"checked","#ASSIGN:50=[gnd=8.0,bt(dir)=39.0,dfl=3.0] #MZ@\r\n#IE according to RM, רכב fits better to ''vehicle''","eyal-26 Sep 2004, assign-6 Nov 2003",0,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (1759,"!רֶכֶשׁ","n","00049855","u","melingo","1","rav-milim",NULL,"tg1",NULL,"purchasing, acquisitions",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE רכש has a slightly different meaning than this sense of קנייה","eyal-08 Feb 2005, assign-6 Nov 2003",0,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (1760,"!רֶפּוּבְּלִיקָאִי","n","07529555","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"republican",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-22 Feb 2005, assign-6 Nov 2003",0,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8200,"בִּיזוֹן","n","01907269","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"bison",NULL,NULL,"checked","#NO","ordan-13 Feb 2005",94499,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (1762,"!רֶשֶׁת","n","03038207","y","melingo","1","rav-milim",NULL,"tg1",NULL,"net",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,bt(dir)=13.0,bt(dir)=6.0,bt(crs)=19.0,dfl=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1763,"!רֶשֶׁת","n","03038207","y","melingo","2","rav-milim",NULL,"tg1",NULL,"screen, netting, mesh",NULL,NULL,"assigned","#ASSIGN:50=[gnd=8.0,bt(dir)=13.0,bt(dir)=6.0,bt(crs)=19.0,dfl=4.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1764,"רֶשֶׁת","n","06239044","yy","melingo","1.3","rav-milim","1.5","tg1",NULL,"network, web",NULL,"רשת ריגול","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-18 Feb 2005, assign-6 Nov 2003",94552,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (1765,"רֶשֶׁת","n","03038461","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"network",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-18 Feb 2005, assign-6 Nov 2003",94552,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (1766,"!רֶשֶׁת","n","03038207","y","melingo","3","rav-milim",NULL,"tg1",NULL,"network",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=6.0,bt(crs)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1767,"!רֶשֶׁת","n","02864326","nn","melingo","4","rav-milim",NULL,"tg1",NULL,"Internet",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO maybe הרשת","ordan-18 Feb 2005, assign-6 Nov 2003",0,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (1768,"רַב","a","01333157","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"vast",NULL,"הון רב","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",93962,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1769,"!רַב","a","01490743","y","melingo","1","rav-milim",NULL,"tg1",NULL,"much, great, vast",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1770,"!רַב","n","07517306","y","melingo","1","rav-milim",NULL,"tg1",NULL,"rabbi",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1771,"רַכָּב","n","07163025","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"coachman",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-17 Dec 2004, eyal-08 Dec 2004, assign-6 Nov 2003",93856,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (1772,"!רָאשִׁי","a","01450092","y","melingo","1","rav-milim",NULL,"tg1",NULL,"main",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1773,"רָאשִׁי","a","01225152","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,"עורק תחבורה ראשי","checked","#ASSIGN:83.0=[gnd=13.0,bt(dir)=21.0,bt(dir)=14.0,bt(crs)=35.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",93955,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7896,"מֶלֶט","n","10731399","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"mortar",NULL,NULL,"checked","#IE refers to the second part of RM\'s definition","eyal-26 Dec 2004",93958,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1776,"!רָאשִׁי","a","01224413","y","melingo","2","rav-milim",NULL,"tg1",NULL,"head, chief",NULL,NULL,"assigned","#ASSIGN:169.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0,bt(dir)=21.0,bt(dir)=11.0,bt(crs)=32.0,bt(dir)=21.0,bt(dir)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1777,"!רָאשִׁי","a","01450092","y","melingo","1","rav-milim",NULL,"tg1",NULL,"main",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7892,"מַמָּשִׁיּוּת","n","03738112","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-26 Dec 2004",93956,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1779,"!רָאשִׁי","a","00694273","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"main",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","ordan-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7893,"GAP!","n","10851379","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-26 Dec 2004",90808,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (1781,"!רָאשִׁי","a","01224413","y","melingo","2","rav-milim",NULL,"tg1",NULL,"head, chief",NULL,NULL,"assigned","#ASSIGN:169.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0,bt(dir)=21.0,bt(dir)=11.0,bt(crs)=32.0,bt(dir)=21.0,bt(dir)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1782,"!רָגִיל","a","00921474","y","melingo","1","rav-milim",NULL,"tg1",NULL,"regular, usual, normal",NULL,NULL,"assigned","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1783,"רָגִיל","a","00456499","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"usual",NULL,"הוא הגיע בשעה הרגילה; טמפרטורות רגילות לעונה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-21 Feb 2005, assign-6 Nov 2003",94568,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (1784,"רָגִיל","a","00025790","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"used_to",NULL,"הוא רגיל לעצור טרמפים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Feb 2005, assign-6 Nov 2003",94568,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (1785,"!רָחַב","v","00377885","y","melingo","1","rav-milim",NULL,"tg1",NULL,"broaden, widen, spread_out",NULL,NULL,"assigned","#ASSIGN:50=[gnd=1.0E+01,gnd=1.0E+01,si=7.0,dfl=23.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1786,"!רָחָב","a","01330877","y","melingo","1","rav-milim",NULL,"tg1",NULL,"broad, wide",NULL,NULL,"assigned","#ASSIGN:48.0=[gnd=5.0,gnd=5.0,si=8.0,bt(dir)=5.0,bt(dir)=5.0,bt(crs)=1.0E+01,bt(dir)=5.0,bt(dir)=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1787,"!רָחָב","a","00492805","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"broad, wide",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=5.0,gnd=5.0,si=8.0,bt(dir)=6.0,bt(dir)=5.0,bt(crs)=11.0,bt(dir)=6.0,bt(dir)=5.0] #MZ@\r\n#NO","ordan-21 Feb 2005, assign-6 Nov 2003",0,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (1788,"רָחָב","a","02436517","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"broad, wide",NULL,"כביש עם שוליים רחבים","checked","#ASSIGN:57.0=[gnd=5.0,gnd=5.0,si=8.0,bt(dir)=7.0,bt(dir)=6.0,bt(crs)=13.0,bt(dir)=7.0,bt(dir)=6.0] #MZ@\r\n#NO","ordan-21 Feb 2005, assign-6 Nov 2003",94576,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (1789,"!רָחוֹק","a","00411449","y","melingo","1","rav-milim",NULL,"tg1",NULL,"distant, far, faraway, remote",NULL,NULL,"assigned","#ASSIGN:43.0=[gnd=8.0,gnd=8.0,si=7.0,bt(dir)=1.0E+01,bt(dir)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1790,"!רָחוֹק","a","00411239","y","melingo","1","rav-milim",NULL,"tg1",NULL,"distant, far, faraway, remote",NULL,NULL,"assigned","#ASSIGN:43.0=[gnd=8.0,gnd=8.0,si=7.0,bt(dir)=1.0E+01,bt(dir)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1791,"!רָכַשׁ","v","01511279","y","melingo","1","rav-milim",NULL,"tg1",NULL,"buy, purchase",NULL,NULL,"assigned","#ASSIGN:165.0=[gnd=8.0,gnd=39.0,si=2.0E+01,bt(dir)=49.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1792,"!רָצוֹן","n","04912311","y","melingo","2","rav-milim",NULL,"tg1",NULL,"will, decision",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1793,"!רָצוֹן","n","04589152","y","melingo","2","rav-milim",NULL,"tg1",NULL,"will, decision",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1794,"רָצוֹן","n","04371730","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"will, volition",NULL,"הפער בין הרצון למימושו - הוא הוא מקור הסבל","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-23 Feb 2005, assign-6 Nov 2003",94620,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (1795,"!רָשׁוּת","n","00388267","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"chairmanship, leadership, presidency",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE wrong spelling","eyal-23 Feb 2005, assign-6 Nov 2003",0,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (1796,"!רֹאשׁ","n","07311393","y","melingo","1","rav-milim",NULL,"tg1",NULL,"head",NULL,NULL,"assigned","#ASSIGN:50=[gnd=1.0,bt(dir)=24.0,dfl=25.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1797,"!רֹאשׁ","n","07311393","y","melingo","3","rav-milim",NULL,"tg1",NULL,"chief",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1798,"!רֹאשׁ","n","07273905","y","melingo","3","rav-milim",NULL,"tg1",NULL,"chief",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1799,"!רֹאשׁ","n","09392482","y","melingo","1","rav-milim",NULL,"tg1","((biblical))","poisonous_plant",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1800,"רֹב","n","09759719","nn","melingo","1.1","rav-milim","1.1","tg1",NULL,"most",NULL,NULL,"reviewed","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO The closest is הכי, which is another POS","ordan-23 Feb 2005, assign-6 Nov 2003",92808,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (1801,"!רֹב","n","10873520","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"majority",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-23 Feb 2005, assign-6 Nov 2003",0,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (1802,"רֹב","n","09760262","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"majority",NULL,"הרוב העדיף את המפלגה השמרנית","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-23 Feb 2005, assign-6 Nov 2003",92808,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (1803,"רֹב","n","03991218","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"majority, bulk",NULL,"סיימנו את רוב העבודה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-23 Feb 2005, assign-6 Nov 2003",92808,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (1804,"!רֹב","n","09921720","y","melingo","3","rav-milim",NULL,"tg1","((biblical))","abundance, much",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1806,"!רֻפָּא","v","00383502","y","melingo","1","rav-milim",NULL,"tg1","((art))","be_restored",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8265,"GAP!","n","07220340","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",0,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8266,"רוֹפֵא","n","H0003701","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",94594,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (1808,"!רוֹפֵא","n","07220883","y","melingo","1","rav-milim",NULL,"tg1",NULL,"doctor, physician",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1809,"!רוּחַ","n","07780411","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"wind, breeze",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=39.0,bt(dir)=4.0,bt(dir)=3.0,bt(crs)=7.0] #MZ@\r\n#NO","ordan-24 Feb 2005, assign-6 Nov 2003",0,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (1810,"!שְׁאֵלָה","n","05376578","y","melingo","1","rav-milim",NULL,"tg1",NULL,"question, query",NULL,NULL,"assigned","#ASSIGN:179.0=[gnd=7.0,gnd=39.0,si=16.0,bt(dir)=6.0,bt(dir)=33.0,bt(crs)=39.0,bt(dir)=6.0,bt(dir)=33.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1811,"!שְׁאֵלָה","n","10382904","nn","melingo","3","rav-milim",NULL,"tg1","((literary))","request, wish, boon",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-02 May 2005, assign-6 Nov 2003",0,"2005-05-02");
INSERT INTO hebrew_synonyms VALUES (8493,"GAP!","n","07356184","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-12 Apr 2005",90808,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8494,"שְׁאֵר","n","H0003901","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94879,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (1813,"!שְׁאֵר","n","07356184","n","melingo","2","rav-milim",NULL,"tg1","((sociology))","relative, _relation",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,gnd=8.0,si=16.0] #MZ@\r\n#IE gender","eyal-12 Apr 2005, assign-6 Nov 2003",0,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (1814,"!שְׁכוּנָה","n","09908553","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"neighborhood",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",0,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (1815,"!שְׁכוּנָה","n","06363890","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"neighborhood",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-24 Nov 2004, assign-6 Nov 2003",0,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (1816,"שְׁכוּנָה","n","06106024","yy","melingo","1.1","sapir","1.3","tg1",NULL,"neighborhood",NULL,"כל השכונה שלי נרתמה לשפץ את המתנ''ס","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",94838,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (1817,"!שְׁלַט","n","03228452","nn","melingo","1","rav-milim",NULL,"tg1","((colloquial))","remote_control",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE wrong form","eyal-17 Mar 2005, assign-6 Nov 2003",0,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (1818,"שִׁדּוּר","n","04967331","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"broadcast",NULL,"שידור התוכנית נקטע באמצע עקב תקלה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-31 Mar 2005, assign-6 Nov 2003",94810,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (1819,"שִׁדּוּר","n","04964806","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"broadcast",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-15 May 2005, eyal-31 Mar 2005, assign-6 Nov 2003",94810,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (8520,"אָקַצְיָה","n","08067245","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"acacia",NULL,NULL,"checked","#IE","eyal-14 Apr 2005",94899,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (1821,"שִׁטָּה","v","00577669","yy","melingo","1.1","rav-milim","1.1","tg1","((literary))","make_fun_of, poke_fun_at, ridicule",NULL,"התלמידים שיטו במורה הצעיר והגישו לו דפי מבחן ריקים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 May 2005, assign-6 Nov 2003",94950,"2005-05-10");
INSERT INTO hebrew_synonyms VALUES (1822,"שִׁיטָה","n","04376254","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"method",NULL,"אני מכירה שיטה קלה יותר לפתור את התרגיל הזה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94214,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (1823,"!שִׁיטָה","n","03858557","y","melingo","1","rav-milim",NULL,"tg1",NULL,"method, way",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1824,"שִׁיר","n","04807372","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"poem",NULL,"מגיל צעיר הוא כתב שירים למגירה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-28 Mar 2005, assign-6 Nov 2003",94803,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (1825,"שִׁמּוּשׁ","n","00605730","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"use, utilization",NULL,"המדרגות היו שחוקות משנים של שימוש","checked","#ASSIGN:92.0=[gnd=6.0,gnd=39.0,si=14.0,bt(dir)=5.0,bt(dir)=6.0,bt(crs)=11.0,bt(dir)=5.0,bt(dir)=6.0] #MZ@\r\n#IE","eyal-13 Mar 2005, assign-6 Nov 2003",94732,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (1826,"!שִׁתּוּף","n","00804778","u","melingo","1","rav-milim",NULL,"tg1",NULL,"participation, inclusion",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",0,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (1827,"!שֵׁם","n","10359826","y","melingo","3","rav-milim",NULL,"tg1",NULL,"reputation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1828,"!שֵׁם","n","10358851","y","melingo","3","rav-milim",NULL,"tg1",NULL,"reputation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1829,"שֵׁם","n","04705103","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"reputation",NULL,"שמו יצא כרודף שמלות","checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#IE","eyal-28 Mar 2005, assign-6 Nov 2003",94800,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (1830,"!שֵׁמַע","n","10358202","y","melingo","2","rav-milim",NULL,"tg1",NULL,"renown",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1831,"!שֵׁרוּת","n","04015637","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"help, assistance, favor",NULL,NULL,"checked","#ASSIGN:41.0=[gnd=1.0E+01,gnd=2.0E+01,si=11.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1832,"!שֵׁרוּת","n","00782440","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"help, assistance, favor",NULL,NULL,"checked","#ASSIGN:41.0=[gnd=1.0E+01,gnd=2.0E+01,si=11.0] #MZ@\r\n#NO","ordan-13 Aug 2004, assign-6 Nov 2003",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (1833,"!שֶׁטַח","n","09535912","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"territory, land, area, plot, lot",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1834,"!שֶׁטַח","n","06304618","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"territory, land, area, plot, lot",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1835,"שֶׁטַח","n","04596256","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"territory",NULL,"לכל אדם יש שטח התעניינות יחודי לו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-28 Mar 2005, assign-6 Nov 2003",94798,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (1836,"לוֹט","n","07382352","yy","none",NULL,"none",NULL,"tg1","(Bible)","Lot",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-10 Mar 2004",91232,"2004-03-10");
INSERT INTO hebrew_synonyms VALUES (1837,"!שֶׁלֶט","n","05087726","u","melingo","2","rav-milim",NULL,"tg1",NULL,"placard",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE שלט is too general","eyal-22 Jul 2004, assign-6 Nov 2003",0,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (1838,"שֶׁקֶל","n","09863808","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shekel",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Apr 2005, assign-6 Nov 2003",94905,"2005-04-21");
INSERT INTO hebrew_synonyms VALUES (1839,"שַׁבָּת","n","10883605","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"Sabbath",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",94933,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (1840,"שַׁבָּת","n","10883469","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"Saturday",NULL,"בשבת הקרובה אנו מתכננים לטייל בגליל","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",94933,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (1841,"!שַׁבָּת","n","10862782","n","melingo","4","rav-milim",NULL,"tg1",NULL,"sabbath, rest_day",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",0,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (8540,"שֵׁנִית","r","00099672","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"secondly",NULL,"אני לא רוצה לאכול. ראשית - אני לא רעבה, ושנית - האוכל לא טעים","checked","#IE","eyal-04 May 2005",94937,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (1843,"שַׁלָּט","n","03228452","yy","melingo","1.1","rav-milim","1.1","tg1","((colloquial))","remote_control",NULL,"תביא כבר את השלט, אני רוצה להעביר תחנה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-17 Mar 2005, assign-6 Nov 2003",94758,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (1844,"!שַׁעַר","n","09540625","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"gate",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-16 Mar 2005, assign-6 Nov 2003",0,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (1845,"!שַׁעַר","n","02747511","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"gate",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-16 Mar 2005, assign-6 Nov 2003",0,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (1846,"שַׁעַר","n","02747160","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"gate",NULL,"ביקשנו מבעלי הבית שיתקינו שער בכניסה לחצר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",94714,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (1847,"שַׁעַר","n","02759209","yy","melingo","1.2","rav-milim","1.2","tg1","((sports))","goalpost",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-16 Mar 2005, assign-6 Nov 2003",94714,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (1848,"!שַׁעַר","n","00125430","nn","melingo","3","rav-milim",NULL,"tg1","((sports))","goal, basket",NULL,NULL,"checked","#ASSIGN:66.0=[gnd=1.0E+01,flc(dic)=49.0,bt(dir)=7.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",0,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (1849,"שַׁעַר","n","00123083","yy","melingo","1.3","rav-milim","1.3","tg1","((sports))","goal",NULL,"במשחק האחרון הובקעו בסך הכל חמישה שערים","checked","#ASSIGN:71.0=[gnd=1.0E+01,flc(dic)=49.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",94714,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (1850,"!שַׁעַר","n","09594438","u","melingo","1","rav-milim",NULL,"tg1",NULL,"exchange_rate",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE does not match the definitions of RM and Sapir","eyal-16 Mar 2005, assign-6 Nov 2003",0,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (1851,"שָׁבוּעַ","n","10888430","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"week",NULL,"בעוד שבוע בדיוק מסתיימים הלימודים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",94930,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (1852,"שָׁבוּעַ","n","10862128","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"week",NULL,"אני עובדת רק יומיים בשבוע","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",94930,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (1853,"!שָׁבוּעַ","n","10861977","n","melingo","1","rav-milim",NULL,"tg1",NULL,"week",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",0,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (1854,"שָׁל","n","03311249","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shawl",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-17 Mar 2005, assign-6 Nov 2003",94762,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (1855,"שָׁלֵם","a","01123172","yy","melingo","1.1","sapir","1.7","tg1",NULL,"whole",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-12 Oct 2004, assign-6 Nov 2003",93477,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (1856,"!שָׁלֵם","a","00484924","u","melingo","1","rav-milim",NULL,"tg1",NULL,"whole, complete",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-12 Oct 2004, assign-6 Nov 2003",0,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (1857,"שָׁלֵם","a","00481167","yy","melingo","1.1","rav-milim","1.1+1.2","tg1",NULL,"whole",NULL,"הוא אכל כיכר לחם שלמה לבדו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-30 Dec 2004, assign-6 Nov 2003",93477,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (1858,"!שָׁלֵם","a","00481645","y","melingo","3","rav-milim",NULL,"tg1",NULL,"entire",NULL,NULL,"assigned","#ASSIGN:50=[gnd=1.0E+01,bt(dir)=9.0,bt(dir)=9.0,bt(crs)=18.0,dfl=4.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1859,"!שָׁלֵם","n","01877938","y","melingo","3","rav-milim",NULL,"tg1",NULL,"entire",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1860,"שָׁלַט","v","01763262","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rule, govern",NULL,"צרפת שלטה באלג\'יריה במשך שנים רבות","checked","#ASSIGN:50=[gnd=6.0,gnd=13.0,si=6.0,bt(dir)=7.0,bt(dir)=7.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 May 2005, assign-6 Nov 2003",94962,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (1861,"!שָׁלָב","n","03349027","y","melingo","2","rav-milim",NULL,"tg1",NULL,"slat, bar",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1862,"!שָׁלָב","n","02944345","y","melingo","3","rav-milim",NULL,"tg1",NULL,"louvre",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1863,"!שָׁלָב","n","02944079","nn","melingo","3","rav-milim",NULL,"tg1",NULL,"louvre",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE too general","eyal-17 Mar 2005, assign-6 Nov 2003",0,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (1864,"שָׁלָב","n","10983365","yy","melingo","1.4","rav-milim","1.3","tg1",NULL,"stage, phase",NULL,"אנחנו נמצאים כעת בשלב מעבר בפרוייקט, שבו יש צורך לעצור ולבחון את האפשרויות שעומדות בפנינו","checked","#ASSIGN:69.0=[gnd=5.0,gnd=1.0E+01,si=9.0,bt(dir)=1.0E+01,bt(dir)=5.0,bt(crs)=15.0,bt(dir)=1.0E+01,bt(dir)=5.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-17 Mar 2005, assign-6 Nov 2003",94755,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (1865,"שָׁלָב","n","10044643","yy","melingo","1.4","rav-milim","1.3","tg1",NULL,"stage, phase",NULL,"באיזה שלב בחקירה נמצאת כרגע המשטרה?","checked","#ASSIGN:25.0=[gnd=5.0,bt(dir)=5.0,bt(dir)=5.0,bt(crs)=1.0E+01] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-17 Mar 2005, assign-6 Nov 2003",94755,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (1866,"שָׁלוֹם","n","04973475","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"Goodbye",NULL,"אמרתי לו שלום וטרקתי את שפופרת הטלפון","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE the word שלום can be used either when you meet someone, or when you depart from him","eyal-31 Mar 2005, assign-6 Nov 2003",90955,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (1867,"!שָׁם","r","00106407","y","melingo","1","rav-milim",NULL,"tg1",NULL,"there",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1868,"!שָׁם","r","00106274","n","melingo","1","rav-milim",NULL,"tg1",NULL,"there",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-08 May 2005, assign-6 Nov 2003",0,"2005-05-08");
INSERT INTO hebrew_synonyms VALUES (1869,"שָׁם","r","00106088","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"there",NULL,"הם גרו שם במשך שנים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-08 May 2005, assign-6 Nov 2003",94938,"2005-05-08");
INSERT INTO hebrew_synonyms VALUES (1870,"שָׁם","r","00251195","yy","melingo","1.3","rav-milim","1.5","tg1",NULL,"ibid.",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",94938,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (1871,"שָׁם","v","00459984","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"assess, appraise",NULL,NULL,"checked","#ASSIGN:73.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0] #MZ@\r\n#IE","eyal-10 May 2005, assign-6 Nov 2003",94946,"2005-05-10");
INSERT INTO hebrew_synonyms VALUES (1872,"!שָׁנִי","n","03879856","y","melingo","1","rav-milim",NULL,"tg1","((literary))","scarlet, crimson",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1873,"!שָׁנִי","n","03880797","y","melingo","1","rav-milim",NULL,"tg1","((literary))","scarlet, crimson",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8360,"שְׁנַת-הַלִּמּוּדִים","n","10917283","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"school_year, academic_year",NULL,NULL,"checked","#IE","eyal-01 Mar 2005",94669,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (1875,"שָׁעוֹן","n","02452507","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"clock",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",94743,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (1876,"!שָׁר","v","01457503","y","melingo","1","rav-milim",NULL,"tg2","((flowery))","behold, watch",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1877,"!שֹׁוִי","n","09911766","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"value, worth",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","ordan-18 Sep 2004, assign-6 Nov 2003",0,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (1878,"!שֹׁוִי","n","04003047","u","melingo","1","rav-milim",NULL,"tg1",NULL,"value, worth",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO isn\'t it like \'price\' (=מחיר)?","ordan-18 Sep 2004, assign-6 Nov 2003",0,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (1879,"!שֻׁתָּף","n","07602853","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"partner",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@\r\n#IE","eyal-11 Apr 2005, assign-6 Nov 2003",0,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (1880,"!שֻׁתָּף","n","07164888","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"partner",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE gender","eyal-11 Apr 2005, assign-6 Nov 2003",0,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (1881,"!שׁוֹחֵט","n","07132921","y","melingo","1","rav-milim",NULL,"tg1","((Jewish ritual))","slaughterer, butcher",NULL,NULL,"assigned","#ASSIGN:73.0=[gnd=39.0,gnd=1.0E+01,si=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1882,"שׁוֹטֵר","n","07485319","nn","melingo","1.1","rav-milim","1.1","tg1",NULL,"policeman",NULL,"הודות לעירנותם של השוטרים, נמנע הפיגוע","checked","#ASSIGN:5.0E+01=[gnd=39.0,bt(dir)=11.0] #MZ@\r\n#IE gender","eyal-27 Feb 2005, eyal-25 Feb 2005, assign-6 Nov 2003",0,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (1883,"!שׁוֹפֵט","n","07350806","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"judge",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE gender","eyal-11 Apr 2005, assign-6 Nov 2003",0,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (1884,"!שׁוֹפֵט","n","07249386","y","melingo","1","rav-milim",NULL,"tg1",NULL,"judge",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1885,"!שׁוֹפֵט","n","07523999","n","melingo","2","rav-milim",NULL,"tg1","((sports))","referee, umpire",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,flc(dic)=49.0] #MZ@\r\n#IE","eyal-12 Apr 2005, assign-6 Nov 2003",0,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (1886,"!שׁוֹפֵט","n","07523840","nn","melingo","2","rav-milim",NULL,"tg1","((sports))","referee, umpire",NULL,NULL,"checked","#ASSIGN:69.0=[gnd=2.0E+01,flc(dic)=49.0] #MZ@\r\n#IE gender","eyal-12 Apr 2005, assign-6 Nov 2003",0,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (1887,"!שׁוֹק","n","06369892","n","melingo","3","rav-milim",NULL,"tg1","((geometry))","side",NULL,NULL,"checked","#ASSIGN:52.0=[gnd=3.0,flc(dic)=49.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",0,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (1888,"שׁוּב","r","00039142","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"again",NULL,"אני מציעה לך לנסות שוב בקרוב","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=2.0E+01,dfl=1.0E+01] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",94935,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (1889,"שׁוּק","n","00711063","yy","melingo","1.1","sapir","1.3","tg1",NULL,"market",NULL,"ללא תחרות השוק יגווע","checked","#ASSIGN:74.0=[gnd=1.0E+01,bt(dir)=11.0,bt(dir)=21.0,bt(crs)=32.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",94734,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (1890,"שׁוּק","n","02967394","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"marketplace",NULL,"רחובות השוק היו הומי אדם","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-15 Mar 2005, assign-6 Nov 2003",94734,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (8396,"הִשְׁתַּתְּפוּת","n","00804778","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"participation",NULL,"המורה ניסה להגביר את השתתפות תלמידיו בפעילויות בית ספריות","checked","#IE","eyal-15 Mar 2005",94735,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (1892,"!שׁוּרָה","n","05550105","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"series",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Aug 2004, assign-6 Nov 2003",0,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (1893,"שְׂרָף","n","10685306","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"resin",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",94928,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (1894,"שִׂיא","n","10045044","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"peak",NULL,"שיא הקריירה","checked","#ASSIGN:109.0=[gnd=5.0,bt(dir)=9.0,bt(dir)=5.0,bt(dir)=9.0,bt(dir)=3.0,bt(crs)=78.0] #MZ@\r\n#NO","ordan-30 Jan 2005, assign-6 Nov 2003",94323,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1895,"שִׂיא","n","10019938","yy","melingo","1.1","rav-milim","1.5","tg1",NULL,"peak",NULL,NULL,"checked","#ASSIGN:35.0=[gnd=5.0,bt(dir)=5.0,bt(dir)=1.0E+01,bt(crs)=15.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",94323,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (1896,"!שִׂיא","n","06349777","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"peak, zenith",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=5.0,bt(dir)=4.0,bt(dir)=3.0,bt(dir)=9.0,bt(crs)=32.0] #MZ@\r\n#NO","ordan-30 Jan 2005, assign-6 Nov 2003",0,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1897,"!שִׂיא","n","06392752","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"peak, zenith",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\nNO","ordan-30 Jan 2005, assign-6 Nov 2003",0,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (1898,"!שִׂיא","n","09769589","y","melingo","4","rav-milim",NULL,"tg1","((sports))","record",NULL,NULL,"assigned","#ASSIGN:35.0=[gnd=5.0,flc(dic)=24.0,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1899,"שִׂיא","n","00036443","yy","melingo","1.4","rav-milim","1.3","tg1","((sports))","record",NULL,"הוא שבר את השיא האולימפי בריצת 100 מטר","checked","#ASSIGN:35.0=[gnd=5.0,flc(dic)=24.0,bt(dir)=6.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",94323,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (1900,"שִׂיחָה","n","05337255","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"conversation",NULL,"היתה לנו שיחה מאוד מעניינת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-28 Mar 2005, assign-6 Nov 2003",91233,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (1901,"שִׂיחָה","n","04742189","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"telephone_call",NULL,"אל תעשי את השיחות האלה מהמשרד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-08 Jun 2004, assign-6 Nov 2003",91233,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (1902,"שִׂיחָה","n","05347846","yy","melingo","1.4","rav-milim","1.5","tg1",NULL,"negotiation",NULL,"השיחות בין שני הצדדים הניבו הסכם שהיה מקובל על כולם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE usually plural - שיחות","eyal-28 Mar 2005, assign-6 Nov 2003",91233,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (1903,"שֶׂכֶר","n","04896216","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"charter",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-28 Mar 2005, assign-6 Nov 2003",94807,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (1904,"!שֶׂכֶר","n","04860883","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"charter",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-28 Mar 2005, assign-6 Nov 2003",0,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (1905,"שַׂחְקָן","n","07480903","yy","melingo","1.1","sapir","1.2","tg1",NULL,"player",NULL,"המשחק הזה מיועד לשני שחקנים ומעלה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-11 Apr 2005, assign-6 Nov 2003",94852,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (1906,"!שַׂחְקָן","n","07424573","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"player",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-11 Apr 2005, assign-6 Nov 2003",0,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (1908,"שַׂחְקָן","n","07061094","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"player, actor",NULL,"השחקן הראשי בהצגה עשה עבודה נפלאה בגילום הדמות","checked","#ASSIGN:33.0=[gnd=2.0E+01,bt(dir)=13.0] #MZ@\r\n#IE","eyal-11 Apr 2005, assign-6 Nov 2003",94852,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (1909,"שָׂבֵעַ","a","01999564","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"satiated",NULL,"אינני רוצה תוספת, אני כבר שבעה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-12 Oct 2004, assign-6 Nov 2003",93478,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (1910,"!שָׂבֵעַ","a","01999835","y","melingo","2","rav-milim",NULL,"tg1",NULL,"sated",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1911,"!שָׂבַע","v","00807803","y","melingo","1","rav-milim",NULL,"tg1",NULL,"be_satiated, be_full",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1912,"!שָׂבַע","v","00811762","y","melingo","2","rav-milim",NULL,"tg1",NULL,"sate",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1913,"!שָׂכַר","v","01676541","y","melingo","1","rav-milim",NULL,"tg1",NULL,"hire, rent",NULL,NULL,"assigned","#ASSIGN:75.0=[gnd=13.0,gnd=1.0E+01,si=2.0E+01,bt(dir)=16.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1914,"!שָׂכַר","v","01512144","y","melingo","1","rav-milim",NULL,"tg1",NULL,"hire, rent",NULL,NULL,"assigned","#ASSIGN:75.0=[gnd=13.0,gnd=1.0E+01,si=2.0E+01,bt(dir)=16.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1915,"שָׂכָר","n","09556237","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wage, salary",NULL,"עבודה זו מבוצעת בהתנדבות, אינני מקבלת שכר כלל","checked","#ASSIGN:4.1E+02=[gnd=39.0,gnd=39.0,si=98.0,bt(dir)=39.0,bt(dir)=39.0,bt(crs)=78.0,bt(dir)=39.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",93664,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (1916,"!שָׂרַף","v","00263602","y","melingo","2","rav-milim",NULL,"tg1",NULL,"incinerate",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1917,"שָׂרָף","n","06891976","yy","melingo","1.1","rav-milim","1.1","tg1","((flowery))","seraph",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Apr 2005, assign-6 Nov 2003",94849,"2005-04-10");
INSERT INTO hebrew_synonyms VALUES (1918,"!תְּבִיעָה","n","06011094","y","melingo","3","rav-milim",NULL,"tg1","((law))","prosecution",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=13.0,flc(dic)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1919,"!תְּבִיעָה","n","00776884","y","melingo","3","rav-milim",NULL,"tg1","((law))","prosecution",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=13.0,flc(dic)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1920,"!תְּבִיעָה","n","00686953","y","melingo","4","rav-milim",NULL,"tg1","((insurance))","claim",NULL,NULL,"assigned","#ASSIGN:64.0=[gnd=7.0,flc(dic)=49.0,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1922,"תְּגוּבָה","n","00551220","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"reaction",NULL,"יש לו תגובה חריפה מאוד לעקיצות יתושים","checked","#ASSIGN:50=[gnd=6.0,bt(dir)=6.0,bt(dir)=6.0,bt(crs)=12.0,dfl=2.0E+01] #MZ@\r\n#IE","eyal-22 May 2005, assign-6 Nov 2003",94994,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (1923,"תְּגוּבָה","n","09682678","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"chemical_reaction",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,bt(dir)=6.0,dfl=5.0] #MZ@\r\n#IE","eyal-22 May 2005, assign-6 Nov 2003",94994,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (1924,"תְּחִלָּה","r","00099935","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"at_first",NULL,"תחילה, ברצוני לפתוח בכמה מילות ברכה","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",94535,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (1925,"!תְּחוּם","n","10410497","y","melingo","1","rav-milim",NULL,"tg1",NULL,"area, range, zone",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=7.0,bt(dir)=7.0,bt(dir)=2.0,bt(crs)=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1926,"!תְּחוּם","n","10410497","y","melingo","3","rav-milim",NULL,"tg1",NULL,"limit, domain",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=8.0,bt(dir)=7.0,bt(dir)=2.0,bt(crs)=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1927,"!תְּחוּם","n","06307482","y","melingo","3","rav-milim",NULL,"tg1",NULL,"limit, domain",NULL,NULL,"assigned","#ASSIGN:34.0=[gnd=8.0,bt(dir)=9.0,bt(dir)=4.0,bt(crs)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1928,"!תְּחוּם","n","04595218","y","melingo","3","rav-milim",NULL,"tg1",NULL,"limit, domain",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=8.0,bt(dir)=9.0,bt(dir)=9.0,bt(crs)=18.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1929,"!תְּחוּשָׁה","n","04371175","n","melingo","1","rav-milim",NULL,"tg1","((physiology))","sensation",NULL,NULL,"assigned","#ASSIGN:59.0=[gnd=1.0E+01,flc(dic)=49.0] #MZ@\r\n#IE fits better to n#04413760","eyal-29 May 2005, assign-6 Nov 2003",0,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (1930,"!תְּמִיכָה","n","00750993","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"support, stabilization",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (1931,"!תְּמִיכָה","n","04015637","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"relief, assistance",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=2.0E+01,bt(dir)=8.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (1932,"!תְּמִיכָה","n","00782440","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"relief, assistance",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=2.0E+01,bt(dir)=9.0] #MZ@\r\n#NO","ordan-13 Aug 2004, assign-6 Nov 2003",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (1933,"תְּמוּנָה","n","03113185","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"photograph",NULL,"על שולחן העבודה שלו הוא הניח תמונה של ילדיו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",95023,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (1934,"תְּמוּנָה","n","05258594","yy","melingo","1.2","rav-milim","1.3","tg1","((theatre, cinema))","scene",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=4.0,flc(dic)=49.0] #MZ@\r\n#IE","eyal-09 Jun 2005, assign-6 Nov 2003",95023,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (1935,"תְּנַאי","n","05062190","yy","melingo","1.1","sapir","1.4","tg1",NULL,"condition, stipulation",NULL,NULL,"checked","#ASSIGN:48.0=[gnd=6.0,gnd=2.0E+01,si=8.0,bt(dir)=7.0,bt(dir)=7.0] #MZ@\r\n#IE","eyal-02 Jun 2005, assign-6 Nov 2003",95082,"2005-06-02");
INSERT INTO hebrew_synonyms VALUES (1936,"תְּנַאי","n","05072928","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"term, condition",NULL,"בחוזה היו מצויינים תנאי השכירות","checked","#ASSIGN:33.0=[gnd=7.0,gnd=6.0,si=8.0,bt(dir)=6.0,bt(dir)=6.0] #MZ@\r\n#IE","eyal-09 Jun 2005, assign-6 Nov 2003",95082,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (1937,"!תְּנוּעָה","n","00213518","y","melingo","1","rav-milim",NULL,"tg1",NULL,"movement",NULL,NULL,"assigned","#ASSIGN:49.0=[gnd=4.0,bt(dir)=5.0,bt(dir)=3.0,bt(dir)=7.0,bt(crs)=3.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1938,"תְּנוּעָה","n","00180278","yy","melingo","1.1","rav-milim",">1.2","tg1",NULL,"movement",NULL,"המשטרה פיקחה על תנועת הקהל","checked","#ASSIGN:55.0=[gnd=4.0,bt(dir)=5.0,bt(dir)=4.0,bt(dir)=8.0,bt(crs)=34.0] #MZ@\r\n#IE","eyal-17 May 2005, assign-6 Nov 2003",94976,"2005-05-17");
INSERT INTO hebrew_synonyms VALUES (1939,"תְּנוּעָה","n","06231214","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"traffic",NULL,"יש עומס תנועה כבד עקב מופע רמזור קצר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-16 May 2005, assign-6 Nov 2003",94976,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (1940,"!תְּנוּעָה","n","00722332","y","melingo","2","rav-milim",NULL,"tg1",NULL,"traffic",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1941,"!תְּנוּעָה","n","00023967","y","melingo","2","rav-milim",NULL,"tg1",NULL,"traffic",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1942,"!תְּנוּעָה","n","00213518","y","melingo","3","rav-milim",NULL,"tg1",NULL,"organization, party, movement",NULL,NULL,"assigned","#ASSIGN:49.0=[gnd=4.0,bt(dir)=5.0,bt(dir)=3.0,bt(dir)=7.0,bt(crs)=3.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1944,"תְּנוּעָה","n","00511256","yy","melingo","1.4","rav-milim","1.6","tg1",NULL,"youth_movement",NULL,"היום אחר הצהריים אני נפגש עם החבר\'ה מהתנועה","checked","#ASSIGN:50=[gnd=39.0,bt(dir)=4.0,dfl=7.0] #MZ@\r\n#IE","eyal-16 May 2005, assign-6 Nov 2003",94976,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (1945,"!תְּנוּעָה","n","07775426","y","melingo","5","rav-milim",NULL,"tg1","((physics))","motion",NULL,NULL,"assigned","#ASSIGN:73.0=[gnd=6.0,flc(dic)=49.0,bt(dir)=6.0,bt(dir)=3.0,bt(crs)=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1946,"!תְּנוּעָה","n","05449557","y","melingo","5","rav-milim",NULL,"tg1","((physics))","motion",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=6.0,bt(dir)=4.0,bt(dir)=6.0,bt(crs)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1947,"!תְּנוּעָה","n","00213518","y","melingo","5","rav-milim",NULL,"tg1","((physics))","motion",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=6.0,bt(dir)=5.0,bt(dir)=3.0,bt(dir)=7.0,bt(crs)=3.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8564,"מַעֲבָר","n","00180278","yy","melingo","1.3","rav-milim",">1.3",NULL,NULL,"move",NULL,"הרבה מאד משתנים משפיעים על חויית המעבר של ילד לארץ חדשה","checked","#IE RM\'s definition is broader than WN\'s","eyal-17 May 2005",94980,"2005-05-17");
INSERT INTO hebrew_synonyms VALUES (1949,"תְּנוּעָה","n","05322484","yy","melingo","1.6","rav-milim","1.8","tg1","((phonetics))","vowel",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,flc(dic)=24.0] #MZ@\r\n#IE","eyal-17 May 2005, assign-6 Nov 2003",94976,"2005-05-17");
INSERT INTO hebrew_synonyms VALUES (1950,"תְּקוּפָה","n","10955141","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"era",NULL,"בתקופת הרנסאנס החל המדע המודרני לפרוח","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO for תקופה as period, see RM 1.3","ordan-28 Dec 2004, assign-6 Nov 2003",94000,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1951,"תְּקוּפָה","n","10954662","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"era",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",94000,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (1952,"!תְּקוּפָה","n","10947841","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"season",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1953,"!תְּקוּפָה","n","10947554","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"season",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1954,"!תְּקוּפָה","n","10945309","nn","melingo","2","rav-milim",NULL,"tg1",NULL,"season",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (1955,"תְּרוּפָה","n","02981307","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"medication, medicine",NULL,"הילד בלע את התרופה ברצון, לשמחתה של אימו","checked","#ASSIGN:202.0=[gnd=2.0E+01,gnd=1.0E+01,si=2.0E+01,bt(dir)=8.0,bt(dir)=17.0,bt(dir)=13.0,bt(crs)=76.0,bt(dir)=8.0,bt(dir)=17.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-19 May 2005, assign-6 Nov 2003",94989,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (1956,"!תְּרוּפָה","n","00445646","y","melingo","1","rav-milim",NULL,"tg1",NULL,"medication, medicine",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1957,"תְּשׁוּבָה","n","05053336","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"answer, solution",NULL,"התשובות הופיעו בפרק האחרון בספר","checked","#ASSIGN:41.0=[gnd=8.0,gnd=1.0E+01,si=11.0,bt(dir)=6.0,bt(dir)=6.0] #MZ@\r\n#IE","eyal-02 Jun 2005, assign-6 Nov 2003",95079,"2005-06-02");
INSERT INTO hebrew_synonyms VALUES (1958,"!תְּשׁוּבָה","n","05379686","y","melingo","1","rav-milim",NULL,"tg1",NULL,"answer, reply, solution",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=2.0E+01,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1959,"תְּשׁוּבָה","n","05055491","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"answer, reply",NULL,"חיכיתי כמה ימים לתשובה ממנו","checked","#ASSIGN:84.0=[gnd=8.0,gnd=2.0E+01,si=11.0,bt(dir)=9.0,bt(dir)=6.0,bt(crs)=15.0,bt(dir)=9.0,bt(dir)=6.0] #MZ@\r\n#IE","eyal-02 Jun 2005, assign-6 Nov 2003",95079,"2005-06-02");
INSERT INTO hebrew_synonyms VALUES (1960,"תְּשׁוּבָה","n","05602852","yy","melingo","2.1","rav-milim","2.1","tg2",NULL,"repentance, penitence",NULL,NULL,"checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#IE","eyal-02 Jun 2005, assign-6 Nov 2003",0,"2005-06-02");
INSERT INTO hebrew_synonyms VALUES (1961,"!תִּיכוֹן","n","06218671","yy","melingo","1.2","rav-milim","1.3","tg1","((colloquial))","high_school",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,gnd=39.0,bt(dir)=5.0,bt(dir)=5.0] #MZ@\r\n#IE","eyal-14 Jun 2005, assign-6 Nov 2003",95092,"2005-06-14");
INSERT INTO hebrew_synonyms VALUES (1962,"!תִּיק","n","03275700","n","melingo","1","rav-milim",NULL,"tg1",NULL,"bag, satchel",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE too general","eyal-25 May 2005, assign-6 Nov 2003",0,"2005-05-25");
INSERT INTO hebrew_synonyms VALUES (1963,"!תִּיק","n","03159967","n","melingo","3","rav-milim",NULL,"tg1",NULL,"portfolio",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE too general","eyal-25 May 2005, assign-6 Nov 2003",0,"2005-05-25");
INSERT INTO hebrew_synonyms VALUES (1964,"תִּיק","n","04491717","yy","melingo","1.6","rav-milim","1.6","tg1","((colloquial))","burden, onus",NULL,"איזה תיק הפילו עלי: אחותי רוצה שאני אשמור לה על הילדים כל הסופשבוע!","checked","#ASSIGN:65.0=[gnd=1.0E+01,gnd=39.0,si=16.0] #MZ@\r\n#IE","eyal-25 May 2005, assign-6 Nov 2003",0,"2005-05-25");
INSERT INTO hebrew_synonyms VALUES (1965,"!תִּקְשֹׁרֶת","n","09931984","y","melingo","1","rav-milim",NULL,"tg1",NULL,"communication",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1966,"תִּקְשֹׁרֶת","n","04728675","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"communication",NULL,"הבכי הוא אמצעי התקשורת החשוב ביותר אצל תינוקות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-16 May 2005, assign-6 Nov 2003",94972,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (1967,"תִּקְשֹׁרֶת","n","00019671","yy","melingo","1","rav-milim",NULL,"tg1",NULL,"communication",NULL,"התקשרות ביניהם רוויה דברי עלבונות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-23 Sep 2005, -23 Sep 2005, assign-6 Nov 2003",94972,"2005-09-23");
INSERT INTO hebrew_synonyms VALUES (1968,"!תִּקּוּן","n","10431107","y","melingo","1","rav-milim",NULL,"tg1",NULL,"repair",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1969,"!תִּקּוּן","n","06326331","y","melingo","1","rav-milim",NULL,"tg1",NULL,"repair",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1970,"תִּקּוּן","n","00171220","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"repair",NULL,"המכונאים עבדו שעות על תיקון המכונית","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-17 May 2005, assign-6 Nov 2003",94982,"2005-05-17");
INSERT INTO hebrew_synonyms VALUES (1971,"תִּקּוּן","n","05041525","yy","melingo","1.4","rav-milim","1.4","tg1","((law))","amendment",NULL,"תיקון 7א\' בחוק שוויון הזדמנויות בעבודה מתייחס להטרדה מינית במקום העבודה","checked","#ASSIGN:93.0=[gnd=2.0E+01,flc(dic)=49.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-01 Jun 2005, assign-6 Nov 2003",94982,"2005-06-01");
INSERT INTO hebrew_synonyms VALUES (1972,"!תִּקּוּן","n","00811685","y","melingo","4","rav-milim",NULL,"tg1","((law))","amendment",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1973,"תִּקּוּן","n","00510453","yy","melingo","1.5","rav-milim","1.5","tg1",NULL,"reform",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-17 May 2005, assign-6 Nov 2003",94982,"2005-05-17");
INSERT INTO hebrew_synonyms VALUES (1974,"!תִּקּוּן","n","00167762","y","melingo","5","rav-milim",NULL,"tg1",NULL,"reform",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1975,"!תִּקּוּן","n","00167178","y","melingo","5","rav-milim",NULL,"tg1",NULL,"reform",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1976,"תֵּאַטְרוֹן","n","05256340","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"theater",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-09 Jun 2005, assign-6 Nov 2003",90807,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (1978,"תֵּאַטְרוֹן","n","06085732","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"company, troupe",NULL,"תיאטרון ''תמונע'' מורכב רובו ככולו משחקנים מתחילים","checked","#ASSIGN:54.0=[gnd=4.0,gnd=39.0,si=11.0] #MZ@\r\n#IE","eyal-09 Jun 2005, assign-6 Nov 2003",90807,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (1979,"!תֵּל","n","02355342","y","melingo","1","rav-milim",NULL,"tg1","((archeology))","barrow, man-made_hill_covering_the_remains_of_an_ancient_settlement",NULL,NULL,"assigned","#ASSIGN:62.0=[gnd=13.0,flc(dic)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1980,"תֵּל","n","06723626","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"mound, knoll, down",NULL,NULL,"checked","#ASSIGN:59.0=[gnd=8.0,gnd=39.0,si=12.0] #MZ@\r\n#NO\r\n#NO","ordan-14 Sep 2004",91235,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (1981,"הָמוֹן","n","09920124","yy","melingo","2","rav-milim","2.1","tg1","((colloquial))","good_deal, great_deal",NULL,"הוא עשה לה המון צרות","checked","#ASSIGN:29.0=[gnd=13.0,gnd=5.0,si=11.0] #MZ@ #IE","eyal-28 Mar 2004",91234,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (1982,"תֵּל","n","05969773","yy","melingo","3","rav-milim","1.3","tg1","((colloquial))","heap, pile",NULL,"השולחן שלו היה מלא תילי תילים של ספרים, מחברות וכוסות מלוכלכות","checked","#ASSIGN:29.0=[gnd=13.0,gnd=5.0,si=11.0] #MZ@ #IE","eyal-04 Mar 2004, assign-6 Nov 2003",91235,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (1983,"תֶּשֶׁר","n","09572926","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tip, gratuity",NULL,"למרות עושרו הרב, הוא אינו נוהג להעניק תשר למלצרים","checked","#ASSIGN:64.0=[gnd=8.0,gnd=2.0E+01,si=16.0,bt(dir)=1.0E+01,bt(dir)=1.0E+01] #MZ@\r\n#IE","eyal-19 Jun 2005, assign-6 Nov 2003",95112,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (1984,"תַּחֲרוּת","n","05542799","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"competition",NULL,"בתחרות האירוויזיון האחרונה ישראל הגיעה למקום הרביעי המכובד","checked","#ASSIGN:68.0=[gnd=1.0E+01,bt(dir)=19.0,bt(dir)=1.0E+01,bt(crs)=29.0] #MZ@\r\n#IE","eyal-22 May 2005, assign-6 Nov 2003",94999,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (1985,"תַּחֲרוּת","n","00756855","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"rivalry",NULL,"היתה תחרות קשה מאוד על המקום הראשון","checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-22 May 2005, assign-6 Nov 2003",94999,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (8573,"תַּנִּין","n","01217953","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"crocodile",NULL,NULL,"checked","#IE","eyal-22 May 2005",95001,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (1987,"!תַּחֲרוּת","n","00757193","y","melingo","2","rav-milim",NULL,"tg1",NULL,"contest, rivalry",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1988,"תַּחַת","n","04306560","yy","melingo","1.1","rav-milim","1.1","tg1","((slang))","bottom, buttocks, behind, ''arse''",NULL,"כואב לי התחת מרוב ישיבה!","checked","#ASSIGN:105.0=[gnd=6.0,gnd=39.0,gnd=39.0,si=21.0] #MZ@\r\n#IE","eyal-29 May 2005, assign-6 Nov 2003",95045,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (1989,"תַּלְמִיד","n","07617015","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"student, pupil",NULL,"פעם, כשהמורה היה נכנס לכיתה, התלמידים היו נעמדים","checked","#ASSIGN:105.0=[gnd=2.0E+01,gnd=13.0,si=24.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-16 Jun 2005, assign-6 Nov 2003",95103,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (1990,"!תַּלְמִיד","n","07549738","n","melingo","1","rav-milim",NULL,"tg1",NULL,"student, pupil",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-16 Jun 2005, assign-6 Nov 2003",0,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (1991,"תַּלְמִיד","n","07217388","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"disciple",NULL,"רבי שמעון בר יוחאי היה תלמידו של רבי עקיבא","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-16 Jun 2005, assign-6 Nov 2003",95103,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (1992,"תַּעֲרוּכָה","n","06217283","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"exhibition",NULL,"בתערוכה החדשה בגלריה מוצגות תמונות שמן של כמה אומנים מתחילים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-19 May 2005, assign-6 Nov 2003",94987,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (1993,"!תַּעֲרוּכָה","n","00336519","y","melingo","1","rav-milim",NULL,"tg1",NULL,"exhibition",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1994,"!תַּעֲשִׂיָּה","n","06011363","y","melingo","1","rav-milim",NULL,"tg1",NULL,"industry",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1995,"!תַּעֲשִׂיָּה","n","03811831","y","melingo","1","rav-milim",NULL,"tg1",NULL,"industry",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1996,"תַּעֲשִׂיָּה","n","00592801","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"industry",NULL,"התעשייה האמריקנית עושה שימוש נרחב במחשבים לצורך בקרה על הייצור","checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@ #IE","eyal-30 Jun 2004, assign-6 Nov 2003",91236,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (1997,"!תַּפְקִיד","n","09586410","y","melingo","1","rav-milim",NULL,"tg1",NULL,"duty, task, job",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6426,"חוֹבָה","n","00731811","u","melingo","1","rav-milim","1.1",NULL,NULL,"obligation",NULL,"חובתו של אדם לדאוג למשפחתו","checked","#NO this sense corresponds onlz 75% to the 1.1 Definition of RM, I didn\'t find a 100% hebrew equivalent. \r\n#IE","eyal-22 May 2005, ordan-05 Feb 2004",0,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (1999,"!תַּפְקִיד","n","00461585","y","melingo","1","rav-milim",NULL,"tg1",NULL,"duty, task, job",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2000,"!תַּפְקִיד","n","00461778","n","melingo","1","rav-milim",NULL,"tg1",NULL,"duty, task, job",NULL,NULL,"assigned","#ASSIGN:3.0E+01=[gnd=2.0E+01,gnd=4.0,si=6.0] #MZ@\r\n#IE","eyal-22 May 2005, assign-6 Nov 2003",0,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (8569,"מְחֻיָּבוּת","n","00731811","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"obligation, responsibility",NULL,"היא התלבטה קשות בין תחושת מחוייבות למשפחתה לבין הרצון למימוש עצמי","checked","#IE","eyal-22 May 2005",94992,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (2002,"תַּפְקִיד","n","04552661","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"part, role",NULL,"היא לוהקה לתפקיד דסדמונה","checked","#ASSIGN:53.0=[gnd=3.0,gnd=1.0E+01,si=7.0,bt(dir)=8.0,bt(dir)=3.0,bt(crs)=11.0,bt(dir)=8.0,bt(dir)=3.0] #MZ@\r\n#IE","eyal-22 May 2005, assign-6 Nov 2003",94121,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (2003,"תַּפְקִיד","n","00462318","yy","melingo","1.3","rav-milim","1.1","tg1",NULL,"part, role",NULL,"המשטרה לא ממלאת כראוי את תפקידה בהגנה על האזרח הפשוט","checked","#ASSIGN:56.0=[gnd=3.0,gnd=1.0E+01,si=7.0,bt(dir)=3.0,bt(dir)=9.0,bt(crs)=12.0,bt(dir)=3.0,bt(dir)=9.0] #MZ@\r\n#IE","eyal-22 May 2005, assign-6 Nov 2003",94121,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (2004,"תַּצְלוּם","n","03113185","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"photograph",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",95024,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (2005,"תַּקְצִיב","n","09668771","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"budget",NULL,"יש לי תקציב מיוחד לחינוך הילדים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-19 Jun 2005, assign-6 Nov 2003",95116,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (2006,"תַּקְצִיב","n","09668437","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"budget",NULL,"מפלגות האופוזיציה סרבו להצביע בעד הצעת תקציב המדינה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-19 Jun 2005, assign-6 Nov 2003",95116,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (2007,"תַּשְׁלוּם","n","09555462","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"payment",NULL,"התשלום שקיבלנו עבור העבודה שביצענו היה נמוך מדי","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the second part of RM\'s definition\r\n","eyal-19 May 2005, assign-6 Nov 2003",94991,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (2008,"תַּשְׁלוּם","n","00725730","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"payment",NULL,"הסחורה תתקבל במעמד התשלום בלבד","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-19 May 2005, assign-6 Nov 2003",94991,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (2009,"!תַּשְׁתִּית","n","04465690","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"base, basis, foundation",NULL,NULL,"checked","#ASSIGN:36.0=[gnd=2.0,gnd=2.0E+01,gnd=7.0,si=7.0] #MZ@\r\n#NO","ordan-17 Feb 2004, assign-6 Nov 2003",0,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2010,"!תַּשְׁתִּית","n","02855978","y","melingo","2","rav-milim",NULL,"tg1",NULL,"infrastructure",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2011,"תַּשְׁתִּית","n","02855587","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"infrastructure",NULL,"אהיה מוכנה לעבור לשכונה החדשה רק לאחר שעבודות התשתית תסתיימנה","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",95009,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (2012,"נוּת","n","06867794","yy","dahan","1","rav-milim",NULL,"tg1",NULL,"nut",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","shuly-14 Jan 2004, assign-6 Nov 2003",91238,"2004-01-14");
INSERT INTO hebrew_synonyms VALUES (2013,"אֱלִיל","n","07333898","n","dahan","1","rav-milim","2","tg1",NULL,"idol",NULL,"אליל הנוער עמד בפתח האולפן וחילק חתימות למעריצים","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@ #IE gender","eyal-30 Jun 2005, eyal-17 Feb 2004, assign-6 Nov 2003",0,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (6920,"מוֹפֵת","n","04549171","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"paragon, idol",NULL,"תמונה זו היא מופת לרעיונות האסתטיים של הרנסאנס האיטלקי","checked","#NO","ordan-07 Jul 2004",91240,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (2015,"אֱלֹהִים","n","06888992","yy","dahan","1","rav-milim","1","tg1",NULL,"God",NULL,"בראשית ברא אלוהים את השמים ואת הארץ","checked","#ASSIGN:50=[gnd=13.0,bt(dir)=16.0,dfl=21.0] #MZ@ #IE","eyal-10 Feb 2004, assign-6 Nov 2003",91241,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (2016,"אֱלוּל","n","10929604","yy","dahan","1","rav-milim","1","tg1","(the twelfth month of the Hebrew calendar)","Elul",NULL,NULL,"checked","#ASSIGN:117.0=[gnd=39.0,glc=27.0,glc=18.0,glc=11.0,glc=14.0,glc=8.0] #MZ@ #IE","eyal-17 Feb 2004, assign-6 Nov 2003",91242,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2017,"מָן","n","06502515","yy","dahan","1","rav-milim",NULL,"tg1",NULL,"Man, Isle_of_Man",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-26 Jan 2004, assign-6 Nov 2003",91243,"2004-01-26");
INSERT INTO hebrew_synonyms VALUES (2018,"אֲבֵלוּת","n","10077974","y","none",NULL,"rav-milim","1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","shuly-10 Jan 2004, assign-6 Nov 2003",91244,"2004-01-10");
INSERT INTO hebrew_synonyms VALUES (2019,"!אֲבַטִּיחַ","n","08469955","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"watermelon",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","shuly-10 Jan 2004, assign-6 Nov 2003",0,"2004-01-10");
INSERT INTO hebrew_synonyms VALUES (2020,"אֲבַטִּיחַ","n","05792731","yy","melingo","1","rav-milim","1","tg1",NULL,"watermelon",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","shuly-10 Jan 2004, assign-6 Nov 2003",91245,"2004-01-10");
INSERT INTO hebrew_synonyms VALUES (6908,"GAP!","n","02288900","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IN the Heb לוח מודעות is better matched with ''bulletin/notice board''","ordan-07 Jul 2004",90808,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (2022,"!אֲגַם","n","10758043","y","dahan","1","rav-milim",NULL,"tg1",NULL,"lake",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2023,"!אֲגַם","n","10757941","y","dahan","1","rav-milim",NULL,"tg1",NULL,"lake",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2024,"אֲגַם","n","06787575","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lake",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-16 Feb 2004, assign-6 Nov 2003",91246,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (2025,"אֲגַרְטָל","n","03567934","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"vase",NULL,"מיד כשקיבלה את הפרחים הכניסה אותם לאגרטל","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-14 Feb 2004, assign-6 Nov 2003",91247,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2026,"אֲגוּדָל","n","04313119","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"thumb, pollex",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-15 Feb 2004, assign-6 Nov 2003",91248,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2027,"בֹּהֶן","n","04321796","yy","melingo","1.1","rav-milim","1.1","tg1","(of foot)","big_toe, great_toe",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=3.0,dfl=8.0] #MZ@\r\n#NO","ordan-15 Feb 2004",91249,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2028,"!אֲדִיקוּת","n","03783864","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"orthodoxy, devoutness",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO all the coordinate terms of this synset are kinds of ''piety'' adikut. this appears in all their glosses","ordan-16 Feb 2004, assign-6 Nov 2003",0,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (2029,"אָפַּתְיָה","n","03656931","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"indifference, apathy",NULL,"בניגוד לאפתיה המאפיינת אותו, הפגין התלהבות ושמחה רבה במסיבה","revised","#ASSIGN:74.0=[gnd=1.0E+01,gnd=2.0E+01,si=2.0E+01,bt(dir)=12.0,bt(dir)=12.0] #MZ@\r\n#NO ''adishut'' is the behavior itself not the trait (this is a compromise on the part of the Hebrew)","eyal-30 Mar 2004, ordan-14 Feb 2004",91250,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (2030,"אֲדָר","n","10928324","yy","melingo","1.1","rav-milim","1.1","tg1","(the sixth month of the Hebrew year)","Adar",NULL,NULL,"checked","#ASSIGN:91.0=[gnd=39.0,glc=14.0,glc=18.0,glc=11.0,glc=9.0] #MZ@\r\n#NO","ordan-16 Feb 2004, assign-6 Nov 2003",91251,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (2031,"אֲוִירִי","a","01327490","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"air",NULL,"כוח אווירי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Feb 2004",91252,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2032,"אֲוִירוֹן","n","02174460","yy","melingo","1.1","rav-milim","1.1","tg1","(US = airplane)","airplane, plane, aeroplane",NULL,NULL,"checked","#ASSIGN:50=[gnd=8.0,gnd=39.0,si=2.0E+01,bt(non)= -34.0,dfl=17.0] #MZ@","ordan-14 Feb 2004, assign-6 Nov 2003",91253,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2033,"אֲוָז","n","01372857","yw","melingo","1.1","rav-milim","1.1","tg1","(male goose)","gander",NULL,NULL,"checked","#ASSIGN:68.0=[gnd=39.0,glc=11.0,glc=18.0] #MZ@\r\n#NO","ordan-14 Feb 2004",91254,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2034,"אֲזִקִּים","n","02791525","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"handcuffs, cuffs",NULL,"הנאשם, כבול באזיקים, הוכנס לבית המשפט","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Feb 2004, assign-6 Nov 2003",91255,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2035,"מְחוֹזִי","a","01057111","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"district",NULL,"בית משפט מחוזי","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-14 Feb 2004, assign-6 Nov 2003",91256,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2036,"שְׁלִיטָה","n","04044520","yy","dahan","1","rav-milim","1.2","tg1",NULL,"grasp, grip",NULL,"הוא היה תחת השליטה של כח חזק ממנו","checked","#ASSIGN:86.0=[gnd=1.0E+01,gnd=8.0,si=8.0,bt(dir)=9.0,bt(dir)=11.0,bt(crs)=2.0E+01,bt(dir)=9.0,bt(dir)=11.0] #MZ@ #IE","eyal-28 Feb 2005, eyal-17 Feb 2004, assign-6 Nov 2003",91257,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (2037,"אֲחִיזָה","n","00518769","yy","melingo","1","rav-milim","1.1","tg1",NULL,"grasp, hold, grip",NULL,"האחיזה שלה במעקה היתה חזקה מאד","checked","#ASSIGN:71.0=[gnd=1.0E+01,gnd=4.0,gnd=8.0,si=11.0,bt(non)= -5.0,bt(dir)=8.0,bt(dir)=7.0,bt(non)= -6.0,bt(crs)=15.0,bt(non)= -2.0,bt(dir)=8.0,bt(dir)=7.0,bt(non)= -4.0,bt(dir)=8.0,bt(dir)=7.0,bt(non)= -5.0] #MZ@ #IE","eyal-18 Feb 2004, eyal-17 Feb 2004, assign-6 Nov 2003",91258,"2004-02-18");
INSERT INTO hebrew_synonyms VALUES (2038,"!אֲחִיזָה","n","04474097","y","dahan","1","rav-milim",NULL,"tg1",NULL,"grasp, hold, grip",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=1.0E+01,gnd=4.0,si=8.0,bt(dir)=11.0,bt(non)= -7.0,bt(dir)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2039,"אֲחָדִים","a","02158584","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"several",NULL,"הבוקר קיבלתי מכתבים אחדים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-14 Feb 2004, assign-6 Nov 2003",91259,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2040,"!אֲחָדִים","a","01990138","u","dahan","1","rav-milim",NULL,"tg1",NULL,"some, several",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","ordan-14 Feb 2004, assign-6 Nov 2003",0,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2041,"!אֲטִימָה","n","00532187","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"sealing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","ordan-07 Jul 2004, assign-6 Nov 2003",0,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (2042,"!אֲטִימוּת","n","03866602","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"imperviousness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO ''atimut'' doesn\'t refer only to liquids, as this synset (as well as all its coordinate terms) does. ","ordan-15 Feb 2004",0,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2043,"אֲכִילָה","n","00537892","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","eating",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@\r\n#NO","ordan-14 Feb 2004, assign-6 Nov 2003",91260,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2044,"אֲכִיפָה","n","00729616","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"enforcement",NULL,"אכיפת החוק האוסר על העתקת דיסקים קשה מאוד לביצוע","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Feb 2004",91261,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2045,"אֲמִינוּת","n","03680488","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"reliability",NULL,"כבר תפסתי אותו בשלושה שקרים - אמינות אינה הצד החזק שלו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Feb 2004, assign-6 Nov 2003",91262,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2046,"אֲמִתִּי","a","02342342","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"genuine",NULL,"המניע האמיתי שלה","checked","#ASSIGN:61.0=[gnd=13.0,gnd=4.0,si=4.0,bt(dir)=14.0,bt(non)= -9.0,bt(dir)=3.0,bt(crs)=17.0,bt(dir)=14.0,bt(non)= -2.0,bt(dir)=3.0] #MZ@\r\n#NO","ordan-14 Feb 2004",91263,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2047,"אֲמִתִּי","a","02095155","yy","melingo",">1.1","rav-milim","1.3","tg1",NULL,"true, genuine",NULL,"יש לי עניין אמיתי באנשים","checked","#ASSIGN:51.0=[gnd=2.0,gnd=13.0,si=4.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-14 Feb 2004",91263,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2048,"אֲמִתִּי","a","01066794","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"genuine",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO rethiking: it could have been ''mekori'' (esp the examples) but then ''mekori'' fits mroe to ''original''. ","ordan-14 Feb 2004",91263,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2049,"!אֲמִתּוּת","n","03817073","u","dahan","1","rav-milim",NULL,"tg1",NULL,"truthfulness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IN a rare expression, synonymous to יושר","ordan-07 Jul 2004, assign-6 Nov 2003",0,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (2050,"אֲנָכִי","a","01182362","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"vertical, perpendicular",NULL,"התורן נמצא אנכית לסירה","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","ordan-14 Feb 2004",91264,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2051,"אֲנָנָס","n","08907523","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pineapple",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO","ordan-15 Feb 2004, assign-6 Nov 2003",91265,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2052,"אֲנָנָס","n","05789084","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pineapple, ananas",NULL,"\r\n","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-15 Feb 2004",91265,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2053,"אֲנָפָה","n","01519964","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"heron",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Feb 2004, assign-6 Nov 2003",91266,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2054,"!אֲפֻדָּה","n","03454043","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"jumper, sweater",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO afuda is sleeveless","ordan-14 Feb 2004, assign-6 Nov 2003",0,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2055,"אֲרִיגָה","n","00583897","yy","none",NULL,"rav-milim","1.1","tg1","(act)","weaving",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@\r\n#NO","ordan-14 Feb 2004, assign-6 Nov 2003",91267,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2056,"!אֲרֻבָּה","n","02902622","u","dahan","1","rav-milim",NULL,"tg1",NULL,"chimney",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO ","ordan-14 Feb 2004, assign-6 Nov 2003",0,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2057,"אֲרֻבָּה","n","02430052","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chimney",NULL,"מרחוק היתמר העשן בארובות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-14 Feb 2004",91268,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2058,"אֲרוּחָה","n","05627549","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"meal",NULL,"בגלל שנישנש כל הבוקר, כבר לא היה רעב בארוחת הצהריים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-15 Feb 2004, assign-6 Nov 2003",91269,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2059,"תַּעֲרֹבֶת","n","05623572","yy","none",NULL,"rav-milim","1.5","tg1",NULL,"meal",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-15 Feb 2004, assign-6 Nov 2003",91270,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2060,"אֳנִיָּה","n","03318070","yy","dahan","1","rav-milim","1","tg1",NULL,"ship",NULL,"בתערוכה נצפו דגמי אוניות ששמשו כאוניות נוסעים","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-01 Feb 2004, assign-6 Nov 2003",91271,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (2061,"!אִבְחֵן","v","00436039","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2062,"אִבְחֵן","v","00435856","yy","dahan","1","rav-milim","1","tg1",NULL,"diagnose",NULL,"לאחר בדיקות דם הרופא איבחן אצלה אנמיה  ","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@ #IE","eyal-09 Feb 2004",91272,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2063,"אִבְחוּן","n","00099234","yy","melingo","1","rav-milim","1.1","tg1","(med .)","diagnosis",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-02 Feb 2004, assign-6 Nov 2003",91273,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (2064,"אִוְרֵר","v","00340255","yy","dahan","1","rav-milim","1","tg1",NULL,"ventilate, air",NULL,"הוא פתח את החלונות ואיוורר את החדר הספוג עשן","checked","#ASSIGN:50=[gnd=7.0,gnd=2.0E+01,si=14.0,dfl=9.0] #MZ@ #IE","eyal-08 Feb 2004, assign-6 Nov 2003",91274,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (2065,"אִזְמֵל","n","02433142","yy","dahan","1","rav-milim","1","tg1",NULL,"chisel",NULL,"הפסל יצר את פסלו בעזרת איזמל בלבד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-10 Feb 2004",91275,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (2066,"אִזְמֵל","n","03279791","yy","dahan","2","rav-milim","2","tg1","(med)","scalpel",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-10 Feb 2004, assign-6 Nov 2003",91275,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (2067,"אִחְסֵן","v","01559786","yy","dahan","1","rav-milim","1","tg1",NULL,"store",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-09 Feb 2004, assign-6 Nov 2003",91276,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2068,"אָגַר","v","01559048","yy","dahan","1","rav-milim","1","tg1",NULL,"store, hive_away",NULL,"באיזור הזה לא ניתן לאגור מי גשמים ולנצלם לצרכים חקלאיים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-11 Feb 2004, assign-6 Nov 2003",91277,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (2069,"אִחְסֵן","v","01025171","yy","dahan","1","rav-milim","1","tg1",NULL,"stow, store, garner",NULL,"הוא איחסן את בגדי החורף במדף העליון","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-08 Feb 2004, assign-6 Nov 2003",91276,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (2070,"אִחֵד","v","01682716","yy","dahan","1","rav-milim","2","tg1",NULL,"unite, unify",NULL,"איחד אותנו עיקרון אחד","checked","#ASSIGN:25.0=[gnd=8.0,gnd=1.0E+01,si=16.0,bt(non)= -9.0] #MZ@ #IE","eyal-08 Feb 2004, assign-6 Nov 2003",91278,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (2071,"הִתְאַחֵד","v","00257011","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"unify, unite, merge",NULL,"גרמניה התאחדה רשמית בשנת 1990","checked","#ASSIGN:25.0=[gnd=8.0,gnd=1.0E+01,si=16.0,bt(non)= -9.0] #MZ@ #IE","eyal-19 Jun 2004, eyal-08 Feb 2004, assign-6 Nov 2003",91279,"2004-06-19");
INSERT INTO hebrew_synonyms VALUES (2072,"אִחֵד","v","00166362","yy","dahan","1","rav-milim","1","tg1",NULL,"unite, unify, merge",NULL,"איחדנו את כוחותינו","checked","#ASSIGN:25.0=[gnd=8.0,gnd=1.0E+01,si=16.0,bt(non)= -9.0] #MZ@ #IE","eyal-08 Feb 2004",91278,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (2073,"אִחוּד","n","00245212","yy","dahan","1","rav-milim","1","tg1","(act)","unification",NULL,"הלהקה הותיקה החליטה על איחוד לקראת הופעה משותפת","checked","#ASSIGN:27.0=[gnd=2.0E+01,glc=2.0,bt(dir)=5.0] #MZ@ #IE","eyal-09 Feb 2004, assign-6 Nov 2003",91280,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2074,"!אִחוּד","n","06598174","y","dahan","2","rav-milim",NULL,"tg1",NULL,"union",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2075,"אִי","n","06741251","yy","dahan","1","rav-milim","1","tg1",NULL,"island",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-11 Feb 2004, assign-6 Nov 2003",90884,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (6443,"אוֹת","n","06665028","yy",NULL,NULL,"rav-milim","3",NULL,NULL,"signal",NULL,"הניצחון היה האות להתחיל בחגיגות","checked","#IE","eyal-11 Feb 2004",90948,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (2077,"אִינְסְטֶלָטוֹר","n","07482774","yy","dahan","1","rav-milim","1","tg1",NULL,"plumber",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-09 Feb 2004, assign-6 Nov 2003",91281,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2079,"אִישִׁיּוּת","n","07469416","yy","dahan","1","rav-milim","2","tg1",NULL,"personality",NULL,"הוא אישיות מוכרת מאד בהוליווד","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-08 Feb 2004, assign-6 Nov 2003",91282,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (2080,"אִישִׁיּוּת","n","03643456","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"personality",NULL,"לתנאים הקשים בהם גדל היה חלק עיקרי בעיצוב האישיות שלו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-23 Jun 2005, eyal-08 Feb 2004, assign-6 Nov 2003",91282,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (2081,"אִישִׁית","r","00128086","yy","dahan","1","rav-milim","1","tg1",NULL,"personally, in_person",NULL,"אני אישית הלכתי לשם","checked","#ASSIGN:67.0=[gnd=8.0,gnd=39.0,si=2.0E+01] #MZ@ #IE","eyal-09 Feb 2004, assign-6 Nov 2003",91283,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2082,"אִכְזֵב","v","01227336","yy","dahan","1","rav-milim","1","tg1",NULL,"disappoint, let_down",NULL,"המשחק הזה איכזב אותי - הייתי בטוח שהוא מעניין הרבה יותר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-09 Feb 2004, assign-6 Nov 2003",91284,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2083,"אִכָּר","n","07256794","n","dahan","1","rav-milim","1","tg1",NULL,"farmer",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE gender","eyal-26 Jun 2005, eyal-09 Feb 2004, assign-6 Nov 2003",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (2084,"אִלְתֵּר","v","01183358","yy","dahan","1","rav-milim","2","tg1",NULL,"improvise",NULL,"הנגנים לא התכוננו להופיע, אך הצליחו לאלתר קטע נגינה יפה במיוחד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-09 Feb 2004, assign-6 Nov 2003",91286,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2085,"אִלְתּוּר","n","00116556","yy","dahan","1","rav-milim","1","tg1",NULL,"improvisation",NULL,"מהותו של האילתור היא המצאה וחשיבה מהירה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE ","eyal-05 Feb 2004, assign-6 Nov 2003",91287,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (2086,"אִלְתּוּר","n","00062947","yy","dahan","1","rav-milim","2","tg1",NULL,"improvisation",NULL,"בחוג לדרמה הילדים התאמנו באלתורים על נושא היחסים בין מורה לתלמיד","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-05 Feb 2004, assign-6 Nov 2003",91287,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (2087,"אִלֵּף","v","00138377","yy","dahan","1","rav-milim","1","tg1",NULL,"tame",NULL,"הוא אילף את הכלב עד שנעשה צייתן וממושמע","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-11 Feb 2004",91288,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (2088,"אִמָּא","n","07385387","yy","dahan","2","rav-milim","2","tg1",NULL,"mum, mummy",NULL,"הילדה נראית בדיוק כמו אמא שלה","checked","#ASSIGN:57.0=[gnd=13.0,gnd=2.0E+01,si=24.0] #MZ@ #IE","eyal-09 Feb 2004, assign-6 Nov 2003",91289,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2089,"אִמָּהִי","a","01672406","yy","dahan","1","rav-milim","1","tg1",NULL,"maternal, motherly",NULL,"הוא עורר בה את הרצון להעניק לו חיבוק אימהי חם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-05 Feb 2004, assign-6 Nov 2003",91290,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (2090,"אִמָּהוּת","n","09949956","yy","dahan","1","rav-milim","1","tg1",NULL,"motherhood, maternity",NULL,"מאז שנולד בנה, האימהות ממלאת את כל עולמה","checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@ #IE","eyal-09 Feb 2004, assign-6 Nov 2003",91291,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2091,"דֶּרֶךְ-אֶרֶץ","n","03851783","yy","melingo","5","rav-milim","1.1","tg1",NULL,"breeding",NULL,"בית הספר פועל למניעת אלימות, ושורר בו אקלים של דרך ארץ וכבוד הדדי","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#IE it can match to ''courtesy'', so this decision is a bit arbitrary, however, ''courtesy'' can be easily solved with נימוסים, הליכות","ordan-16 Mar 2004",91292,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (2093,"!אִמּוּן","n","00173771","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"training, coaching",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE (we wouldn\'t say about an NBA coach that he\'s working in אימון but rather that he\'s a מאמן)","ordan-16 Mar 2004, assign-6 Nov 2003",0,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (2096,"הַכְשָׁרָה","n","00574678","yy","dahan","1","rav-milim","1","tg2",NULL,"training, preperation",NULL,"כל עובד חדש חייב לעבור את התוכנית להכשרת עובדים חדשים","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@ #IE","eyal-05 Feb 2004",91293,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (2097,"אִסּוּף","n","00654309","yy","dahan","1","rav-milim","1","tg1",NULL,"collecting, gathering",NULL,"הגננת ביקשה מהילדים לאסוף את כל הצעצועים הפזורים","checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=12.0] #MZ@ #IE","eyal-10 Feb 2004, assign-6 Nov 2003",91294,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (2098,"!אִסּוּר","n","04911144","y","dahan","1","rav-milim",NULL,"tg1",NULL,"ban, prohibition",NULL,NULL,"assigned","#ASSIGN:71.0=[gnd=13.0,gnd=1.0E+01,si=16.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2100,"אִסּוּר","n","05414897","yy","dahan","1","rav-milim","1","tg1",NULL,"ban, prohibition",NULL,"חל איסור חמור לחנות בתחנות אוטובוס","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-09 Feb 2004, assign-6 Nov 2003",91295,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2102,"אִפּוּר","n","02961095","yy","dahan","1","rav-milim","2","tg1",NULL,"make-up",NULL,"פניו של הליצן היו מכוסים באיפור צבעוני","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=19.0,dfl=11.0] #MZ@ #IE","eyal-08 Feb 2004",91296,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (2103,"אִרְגּוּנִי","a","02678888","yy","dahan","1","rav-milim","1","tg1",NULL,"organizational",NULL,"מבנה אירגוני","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-10 Feb 2004, assign-6 Nov 2003",91297,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (2104,"עוֹזֶרֶת","n","07151308","yy","dahan","1","rav-milim","1","tg1",NULL,"cleaning_woman, cleaning_lady",NULL,"העוזרת שלי מגיעה בימי שלישי לנקות את הבית","checked","#ASSIGN:50=[gnd=1.0E+01,bt(dir)=9.0,bt(dir)=8.0,bt(crs)=17.0,dfl=6.0] #MZ@ #IE","eyal-11 Feb 2004, assign-6 Nov 2003",91298,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (2105,"אִשְׁפֵּז","v","01603822","yy","dahan","1","rav-milim","1","tg1",NULL,"hospitalize",NULL,"הרופא אישפז אותו עקב לחץ דם גבוה מאד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-08 Feb 2004, assign-6 Nov 2003",91299,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (2106,"אִשְׁפּוּז","n","00430554","yy","dahan","1","rav-milim","1","tg1",NULL,"hospitalization",NULL,"לאחר הניתוח החולה היה זקוק לאשפוז ארוך","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-05 Feb 2004, assign-6 Nov 2003",91300,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (2107,"אִתּוּת","n","06665028","yy","dahan","1","rav-milim","2","tg2",NULL,"signal",NULL,"לא קיבלנו ממנו שום איתות להתחיל בפעולה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-11 Feb 2004, assign-6 Nov 2003",91301,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (2109,"טְחָב","n","07857465","yy","dahan","1","rav-milim","1","tg1",NULL,"moss",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ #IE","eyal-11 Feb 2004, assign-6 Nov 2003",91302,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (2110,"אֵימָה","n","05591377","yy","dahan","1","rav-milim","1","tg1",NULL,"terror, panic",NULL,"הרצח זעזע את הקהילה והכה אותה בכאב ואימה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-11 Feb 2004, assign-6 Nov 2003",91303,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (2111,"חֲשָׁשׁ","n","05591792","yy","oxford","1.1","sapir","1.2","tg1",NULL,"apprehension",NULL,"התלמידים הביטו בבחינות בחשש","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-22 Aug 2004, eyal-11 Feb 2004",91091,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (2112,"אֱלֹהִים","n","07293144","yy","dahan","1","rav-milim","2","tg1",NULL,"God",NULL,"הוא היה האלוהים שלה, היא לא עשתה צעד בלעדיו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-10 Feb 2004, assign-6 Nov 2003",91241,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (2113,"אֵרֵח","v","00812388","yy","dahan","2","rav-milim","1","tg1",NULL,"host",NULL,"אשתי ואני ארחנו ארבעה זוגות לארוחת ערב אתמול","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-11 Feb 2004, assign-6 Nov 2003",91304,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (2114,"אֵשֶׁל","n","08689752","yy","dahan","1","rav-milim","1","tg1","(tree)","tamarisk",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=39.0,glc=14.0] #MZ@ #IE","eyal-10 Feb 2004, assign-6 Nov 2003",91305,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (2115,"אֶבְיוֹן","n","07463556","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pauper, poor_man",NULL,NULL,"checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#NO","ordan-13 Feb 2004",91306,"2004-02-13");
INSERT INTO hebrew_synonyms VALUES (2116,"אֶבֶן","n","10534851","yy","melingo","1","rav-milim","1","tg1","(US = rock)","stone, rock",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=6.0,bt(dir)=8.0,bt(dir)=6.0,bt(crs)=14.0] #MZ@\r\n#NO note the very fine difference between ''even'' and ''sela'' - it is not fairly demarcated in Rav Milim, check Even-Shushan - in English: stone is the material of which rocks are made, and rocks are the minerals that make up part of the Earth\'s curst. ","shuly-10 Jan 2004",91307,"2004-01-10");
INSERT INTO hebrew_synonyms VALUES (2117,"אֶבֶן","n","06669293","yy","melingo","1","rav-milim","1.2","tg1","(US = rock)","stone, rock",NULL,"הוא יידה בי את האבן!","checked","#ASSIGN:36.0=[gnd=6.0,bt(dir)=9.0,bt(dir)=6.0,bt(crs)=15.0] #MZ@\r\n#NO","shuly-10 Jan 2004, assign-6 Nov 2003",91307,"2004-01-10");
INSERT INTO hebrew_synonyms VALUES (2118,"אֶגְרוֹף","n","04311659","yy","melingo","1","rav-milim","1.1","tg1",NULL,"fist",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-12 Feb 2004, assign-6 Nov 2003",91308,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (2119,"אֶדֶן","n","03503032","yy","melingo","1","rav-milim","1.2","tg1","(of railway track)","tie, railroad_tie, sleeper",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,glc=27.0,glc=4.0,bt(non)= -7.0,dfl=16.0] #MZ@\r\n#NO","ordan-12 Feb 2004, assign-6 Nov 2003",91309,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (8687,"GAP!","n","07157546","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-26 Jun 2005",90808,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8688,"אֶזְרָח","n","H0003969","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"citizen",NULL,NULL,"checked","#IE","eyal-26 Jun 2005",90900,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (2122,"!אֶזְרָח","n","06952517","u","dahan","3","rav-milim",NULL,"tg1",NULL,"national",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=39.0,bt(non)= -27.0] #MZ@\r\n#NO it agrees roughly with RM 1.1, but whereas RM has only 2 senses, and i think that ''natin'' is more apporpriate to demarcate it from the two senses of ''ezrach''.","ordan-12 Feb 2004, assign-6 Nov 2003",0,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (6515,"GAP!","n","00173771","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","ordan-16 Mar 2004",90808,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (2124,"אֶזְרָחִי","a","01454970","yy","melingo","1","rav-milim","1.1","tg1",NULL,"civilian",NULL,"המוסר האזרחי שונה מהמוסר הצבאי","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO referring to the latter part of RM\'s definition","ordan-07 Jul 2004, ordan-09 Feb 2004, assign-6 Nov 2003",90901,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (2125,"!אֶפֶס","n","09893668","nn","dahan","1","rav-milim",NULL,"tg1","(in football)","nil",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO this synset is american specific. ","ordan-14 Feb 2004, assign-6 Nov 2003",0,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (6451,"GAP!","n","09893668","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"ordan-14 Feb 2004",90808,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2129,"אֶפֶס","n","09894639","yy","melingo",">1.1","rav-milim","1.1","tg1",NULL,"zero, nought",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#NO","ordan-13 Feb 2004, assign-6 Nov 2003",91310,"2004-02-13");
INSERT INTO hebrew_synonyms VALUES (2130,"אֶפֶס","n","09893278","yy","melingo",">1","rav-milim","1.5A","tg1",NULL,"nothing, nil, nix, nada, aught, cipher, cypher, goose_egg, naught, zero, zilch, zip",NULL,"אפס - זה מה שנותר מכל פועלו","checked","#ASSIGN:73.0=[gnd=2.0E+01,bt(dir)=17.0,bt(non)= -11.0,bt(dir)=15.0,bt(crs)=32.0] #MZ@\r\n#NO in fact, maybe the only quivalent to this sysnet is ''shum-davar'' - reconsider","ordan-14 Feb 2004, assign-6 Nov 2003",91310,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (2131,"אֶצְבַּע","n","09817148","yy","none",NULL,"rav-milim","1.4","tg1",NULL,"finger, fingerbreadth, digit",NULL,NULL,"checked","#ASSIGN:50=[gnd=8.0,bt(dir)=7.0,bt(dir)=11.0,bt(crs)=18.0,dfl=6.0] #MZ@\r\n#NO","ordan-13 Feb 2004, assign-6 Nov 2003",91311,"2004-02-13");
INSERT INTO hebrew_synonyms VALUES (2132,"אֶקְדָּח","n","03131514","yy","melingo","1","rav-milim","1.1","tg1",NULL,"pistol, handgun",NULL,"אקדח קל יותר לנשיאה אך מדויק פחות מן הרובה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-12 Feb 2004, assign-6 Nov 2003",91312,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (2133,"!אֶרֶז","n","07947238","y","dahan","1","rav-milim",NULL,"tg1","(tree)","cedar",NULL,NULL,"assigned","#ASSIGN:34.0=[gnd=13.0,glc=8.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2134,"אֶרֶז","n","07940800","yy","melingo","1.1","none",NULL,"tg1","(tree)","cedar, cedarwood",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-13 Feb 2004, assign-6 Nov 2003",91313,"2004-02-13");
INSERT INTO hebrew_synonyms VALUES (2135,"אֶרֶז","n","07940601","yy","melingo","1.1","rav-milim","1.1","tg1","(tree)","cedar, cedar_tree",NULL,NULL,"checked","#ASSIGN:32.0=[gnd=13.0,glc=8.0,bt(dir)=11.0] #MZ@\r\n#NO","ordan-13 Feb 2004, assign-6 Nov 2003",91313,"2004-02-13");
INSERT INTO hebrew_synonyms VALUES (2136,"אַבָּהוּת","n","09949831","yy","melingo","1","rav-milim","1.1","tg1",NULL,"paternity, fatherhood",NULL,"ככל שגדלו ילדיו התחזק רגש האבהות שחש כלפיהם","checked","#ASSIGN:142.0=[gnd=39.0,gnd=39.0,si=98.0,bt(non)= -34.0] #MZ@\r\n#NO","ordan-02 Feb 2004",91314,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (2137,"אַבְחָנָה","n","00099234","yy","melingo","1","none",NULL,"tg2","(med .)","diagnosis",NULL,"הילד, שנתקשה בלימודי הקריאה, נשלח לאבחון","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO doesn\'t appear in RM, but does in Even-Sushan (sense n.3). ","ordan-02 Feb 2004",91315,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (2138,"אַבְטָלָה","n","10063667","yy","melingo","1","rav-milim","1","tg1",NULL,"unemployment",NULL,"שיעור האבטלה הוא אמת-מידה לבריאות החברה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO Example taken from WordNet","shuly-10 Jan 2004, assign-6 Nov 2003",91316,"2004-01-10");
INSERT INTO hebrew_synonyms VALUES (2139,"אַבִּיר","n","07358345","yy","melingo","1","rav-milim",">1","tg1",NULL,"knight",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-09 Feb 2004",91317,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2140,"אַבִּירוּת","n","06207397","yy","melingo","1","rav-milim","1.1","tg1",NULL,"knighthood",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Feb 2004, assign-6 Nov 2003",91318,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2141,"אַבָּא","n","07199293","yy","none",NULL,"rav-milim","2","tg1",NULL,"dad, dada, daddy, old_man, pa, papa, pappa, pater, pop",NULL,"אבא, מה תביא לי ליום-הולדת?","checked","#ASSIGN:374.0=[gnd=39.0,gnd=39.0,si=98.0,bt(dir)=33.0,bt(dir)=33.0,bt(crs)=66.0,bt(dir)=33.0,bt(dir)=33.0] #MZ@\r\n#NO I can\'t think about Hebrew synonyms, and in English there are so many. ","shuly-10 Jan 2004, assign-6 Nov 2003",91319,"2004-01-10");
INSERT INTO hebrew_synonyms VALUES (2142,"אַבּוּב","n","03050496","yy","melingo","1","rav-milim","1.1","tg1","(musical instrument)","oboe",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-01 Feb 2004, assign-6 Nov 2003",91320,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (2143,"!אַבּוּב","n","02858210","nn","dahan","2","rav-milim",NULL,"tg1","(of tyre)","inner_tube",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO doesn\'t appear in RM in this sense. Oboe has biblical meanings though","ordan-01 Feb 2004, assign-6 Nov 2003",0,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (2144,"אַגָּדִי","a","01867171","yy","melingo","1","rav-milim","1.1","tg1",NULL,"legendary",NULL,"דמותו האגדית של הגולם מפראג מככבת בסיפורים רבים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-04 Feb 2004",91321,"2004-02-04");
INSERT INTO hebrew_synonyms VALUES (2145,"אַגָּדָתִי","a","01321645","yy","melingo","1","rav-milim","1.1","tg1",NULL,"legendary",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-03 Feb 2004, assign-6 Nov 2003",91322,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (2146,"אַגָּדָה","n","04803389","yy","dahan","1","rav-milim","1","tg1",NULL,"legend",NULL,"הילד אהב במיוחד לשמוע את האגדה על פינוקיו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ # IE","shuly-11 Jan 2004",91323,"2004-01-11");
INSERT INTO hebrew_synonyms VALUES (2147,"מִקְרָא","n","04785610","nn","dahan","1","rav-milim","2","tg1",NULL,"legend",NULL,"המקרא במפה זו אינו ברור","revised","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE\r\n#NO ","ordan-07 Dec 2004, shuly-14 Jan 2004, assign-6 Nov 2003",91324,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (2148,"אַגָּס","n","08951407","yy","melingo","1","rav-milim","1.2","tg1","(tree and fruit)","pear, pear_tree, Pyrus_communis",NULL,NULL,"checked","#ASSIGN:79.0=[gnd=2.0E+01,glc=14.0,glc=8.0,glc=11.0,glc=7.0,bt(dir)=19.0] #MZ@\r\n#NO","ordan-01 Feb 2004, assign-6 Nov 2003",91325,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (2149,"אַגָּס","n","05803355","yy","melingo","1","rav-milim","1.1","tg1","(tree and fruit)","pear",NULL,NULL,"checked","#ASSIGN:62.0=[gnd=2.0E+01,glc=11.0,glc=7.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-01 Feb 2004, assign-6 Nov 2003",91325,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (2150,"אַדִּיר","a","01755567","y","melingo","1","rav-milim","1.1","tg1",NULL,"mighty",NULL,"במכה אדירה שבר את השולחן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jan 2004",91326,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2151,"!אַדֶּמֶת","n","10160247","y","dahan","1","rav-milim",NULL,"tg1",NULL,"measles, German_measles",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2152,"!אַדֶּמֶת","n","10160032","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"measles, German_measles",NULL,NULL,"revised","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO am not sure, it shares the same definition in RM with chatzevet, but they don\'t appear as synonyms\r\n#SW Measles is  חצבת, Iris claims\r\n","wintner-20 Sep 2004, ordan-01 Feb 2004",0,"2004-09-20");
INSERT INTO hebrew_synonyms VALUES (2153,"אַזְהָרָה","n","05395080","yy","melingo","1","rav-milim","1.2","tg1",NULL,"warning",NULL,"בשל אזהרה על מפולת שלגים צפויה, נסגר אתר הסקי לגולשים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IN","ordan-07 Jul 2004",91327,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (2154,"אַזְהָרָה","n","05003120","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"admonition, warning",NULL,"הוא שעה לאזהרת הרופא והפסיק לעשן","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IN refers to the latter part of RM\'s definition ","ordan-07 Jul 2004",91327,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (2155,"אַחְיָן","n","07430196","yy","dahan","1","rav-milim","1.1","tg1",NULL,"nephew",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-01 Feb 2004",91328,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (2156,"אַחְיָנִית","n","07432658","yy","melingo","1","rav-milim","1.1","tg1",NULL,"niece",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-01 Feb 2004, assign-6 Nov 2003",91329,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (2157,"!אַחֲוָה","n","06019148","y","dahan","1","rav-milim",NULL,"tg1",NULL,"brotherhood, fraternity",NULL,NULL,"assigned","#ASSIGN:5.0E+01=[gnd=1.0E+01,gnd=2.0E+01,si=2.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2158,"אַחֶרֶת","r","00110511","yy","dahan","1","rav-milim","1","tg1",NULL,"otherwise, differently",NULL,"היא חשבה אחרת ממני","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-17 Feb 2004, assign-6 Nov 2003",91330,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2159,"!אַחֶרֶת","r","00044456","y","dahan","1","rav-milim",NULL,"tg1",NULL,"otherwise",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2160,"אַיָּלָה","n","01927508","yy","none",NULL,"rav-milim","1.1","tg1","(female deer)","hind",NULL,NULL,"checked","#ASSIGN:118.0=[gnd=2.0E+01,glc=11.0,glc=54.0,glc=33.0] #MZ@\r\n#NO","ordan-31 Jan 2004, assign-6 Nov 2003",91331,"2004-01-31");
INSERT INTO hebrew_synonyms VALUES (2161,"אַכְזָבָה","n","05605549","yy","melingo","1","rav-milim","1.1","tg1",NULL,"disappointment",NULL,"עם ציפיות כה גבוהות ברור שנכונה לך אכזבה בסוף","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO watch out, there\'s another synset for disappointment!","ordan-21 Jan 2004",91332,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2162,"!אַכְזָבָה","n","00040483","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"disappointment",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-21 Jan 2004, assign-6 Nov 2003",0,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (6395,"מַר","n","07414666","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"mister",NULL,"מר כהן, גש בבקשה לקופה הראשית","checked","#IE","eyal-22 Jan 2004",91333,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (2164,"אַכְזָרִי","a","01211817","yy","melingo","1","rav-milim","1","tg1",NULL,"cruel, brutal, vicious",NULL,"השבויים עונו באכזריות","checked","#ASSIGN:36.0=[gnd=1.0E+01,gnd=13.0,si=24.0,bt(non)= -11.0] #MZ@\r\n#NO","ordan-21 Jan 2004, assign-6 Nov 2003",91334,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2165,"אַכְסַנְיַת-נֹעַר","n","02835429","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hostel, inn",NULL,"כשעברנו את הגבול בין צרפת לגרמניה נשארנו ללון באכסנייה","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#NO","eyal-30 Mar 2004",91335,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (2166,"מְעוֹנוֹת","n","02835270","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"hostel, youth_hostel, student_lodging",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@\r\n#NO not under hypernym of ''tourist'' but rather under ''diyur'', note the gloss (/supervised/), therefore achsania is inappropriate. i go for ''me\'onot'' (dormitory in WN is only for students (in Hebrew the case is different) (also, there\'s me\'onot of na\'amat etc)","ordan-08 Feb 2004",91336,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (2167,"!אַלְמָן","a","01421595","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"widowed",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO there\'s no such adj, not ''sex neutral'' anyway","ordan-21 Jan 2004, assign-6 Nov 2003",0,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2168,"אַלְמָן","n","07681060","yy","melingo","1","rav-milim","1.1","tg1",NULL,"widower",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-21 Jan 2004, assign-6 Nov 2003",91337,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2169,"אַלְמָנָה","n","07680892","yy","melingo","1","rav-milim","1.1","tg1",NULL,"widow",NULL,"האלמנה מבקרת את קבר בעלה מדי שנה","checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-01 Feb 2004",91338,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (2170,"!אַלִּימוּת","n","10070833","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"violence",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-08 Feb 2004, assign-6 Nov 2003",0,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (6912,"GAP!","n","03933665","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IN equivalents could be פראיות or פראות but this denotes a combination of ''cruelty'' and ''wildness'', does not exist in Heb","ordan-07 Jul 2004",90808,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (2172,"גִּבּוּי","n","00786967","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"backing",NULL,"הדרג המשפטי נתן גיבוי כמעט מלא לפעולותיו של הדרג המדיני והצבאי ","revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO consider חסות as well, especially to convey the nuance of ''patronage'' (however, that can be also matched to another ''patronage'' - n#00747710)","eyal-12 Aug 2004, ordan-16 Mar 2004",91339,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (2173,"אַלּוֹן","n","08572627","yy","melingo","1","rav-milim","1.1","tg1","(tree)","oak",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=2.0E+01,glc=14.0] #MZ@\r\n#NO","ordan-03 Feb 2004, assign-6 Nov 2003",91340,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (2174,"אַלּוּף","n","07147536","n","melingo","1","rav-milim","1.2","tg1","(sport)","champion, champ",NULL,"שנים רבות החזיק בתואר אלוף העולם בקפיצה לרוחק","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO\r\n#IE gender","eyal-26 Jun 2005, ordan-01 Feb 2004",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (2175,"!אַלּוּף","n","07388553","y","dahan","2","rav-milim",NULL,"tg1","(mil)","major-general",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2176,"!אַלּוּף_מִשְׁנֶה","n","07166351","y","dahan","1","rav-milim",NULL,"tg1","(mil)","colonel",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2177,"אַמְבַּטְיָה","n","02263808","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bathroom, bath",NULL,NULL,"revised","#ASSIGN:62.0=[gnd=8.0,bt(dir)=19.0,bt(dir)=8.0,bt(crs)=27.0] #MZ@\r\n#NO in rav-milim this meaining converges with the meaning of ''tub'' or ''ambatya'' denoting the room in which the tub is located (i beg to differ: in hebrew it\'s cheder ambatya)\r\n#IE refers to the second part of RM\'s definition","eyal-23 Jun 2005, eyal-30 Mar 2004, ordan-21 Jan 2004",91342,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (2179,"אַמְבַּטְיָה","n","00165598","yy","melingo","1","rav-milim","1.2","tg1","(US = bathtub)","bath",NULL,"אני עושה אמבטיה כל בוקר!","checked","#ASSIGN:72.0=[gnd=8.0,glc=54.0,bt(dir)=1.0E+01] #MZ@\r\n#NO","ordan-21 Jan 2004",91342,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (6387,"מְקֻלָּל","a","00632302","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"accursed",NULL,"איש מאתנו אינו נולד מקולל","checked","#IE","eyal-21 Jan 2004",90949,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2181,"אַמִּיץ","a","00258473","y","melingo","1","rav-milim","1","tg1",NULL,"brave, courageous",NULL,NULL,"checked","#ASSIGN:96.0=[gnd=13.0,gnd=39.0,si=12.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-20 Jan 2004, assign-6 Nov 2003",91343,"2004-01-20");
INSERT INTO hebrew_synonyms VALUES (2182,"אַמִּיץ-לֵב","a","00246712","yy","melingo","1","rav-milim","1.1","tg1",NULL,"audacious, brave, dauntless, fearless, intrepid, unfearing",NULL,"הגיבורים אמיצי הלב יצאו לקרב","revised","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO more idiomatic, stressting the lack of fear, have a look at even-shusan, stresses its heroism","eyal-30 Mar 2004, ordan-22 Jan 2004",91344,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (2183,"אַנָּס","n","07519749","yy","melingo","1","rav-milim","1.1","tg1",NULL,"rapist, raper",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-01 Feb 2004",91345,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (2184,"אַסְפָּקָה","n","00684444","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"provision, providing, supplying",NULL,"האספקה לא תגיע היום ולכן נשתמש במה שנשאר","revised","#ASSIGN:50=[gnd=13.0,gnd=13.0,si=2.0E+01,bt(non)= -9.0,bt(non)= -9.0,dfl=22.0] #MZ@\r\n#NO doesn\'t appear in even-shushan nor in the cambridge dictionary, reconsider","eyal-30 Mar 2004, ordan-22 Jan 2004",91346,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (2185,"אַסְפָּקָה","n","09626009","yy","none",NULL,"rav-milim","1.2","tg1",NULL,"stores, supplies, provisions",NULL,"למרפאה מגיעה אספקת תרופות אחת לשבוע","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","eyal-30 Mar 2004",91346,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (2186,"!אַפְלָיָה","n","04434578","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"discrimination",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO ","ordan-29 Jan 2004, assign-6 Nov 2003",0,"2004-01-29");
INSERT INTO hebrew_synonyms VALUES (2187,"אַפְלָיָה","n","00747433","yy","melingo","1","rav-milim","1.1","tg1",NULL,"discrimination, favoritism, favouritism",NULL,"גם לאחר שנעשו תיקונים בחוק האמריקאי, נמשכה האפליה נגד השחורים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-29 Jan 2004, assign-6 Nov 2003",91347,"2004-01-29");
INSERT INTO hebrew_synonyms VALUES (2188,"חֲסַר-עֵרֶךְ","a","02382678","yy","melingo","1","rav-milim","1.1","tg1",NULL,"worthless",NULL,"המטבע שלהם חסר ערך","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","eyal-30 Mar 2004",91348,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (2189,"!אַרְבֶּה","n","08796174","y","dahan","1","rav-milim",NULL,"tg1","(insect)","locust",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2190,"חָרוּב","n","08795921","yy","dahan","1","rav-milim","1","tg1",NULL,"locust",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@ #IE","eyal-17 Feb 2004, assign-6 Nov 2003",91349,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2191,"אַרְבֶּה","n","01730494","yy","melingo","1","rav-milim","1.1","tg1","(insect)","locust",NULL,"בשנת 1955 עשה הארבה שמות בגידולים החקלאיים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-31 Jan 2004",91350,"2004-01-31");
INSERT INTO hebrew_synonyms VALUES (2192,"!אַרְגָּז","n","09913824","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"crate, box, case",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO that\'s the content of the crate, i don\'t think we have it in hebrew. ''tchulat ha\'argaz''","ordan-03 Feb 2004, assign-6 Nov 2003",0,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (2193,"אַרְגָּז","n","02517015","yy","melingo","1","rav-milim","1.1","tg1",NULL,"crate",NULL,"הסחורה למשלוח נארזה בארגזים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-31 Jan 2004",91351,"2004-01-31");
INSERT INTO hebrew_synonyms VALUES (2194,"!אַרְיֵה","n","07376683","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"lion",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO as far as i know, it doesn\'t exist in hebrew (and note that it\'s demarcated from ''celebrity'')","ordan-02 Feb 2004, assign-6 Nov 2003",0,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (2195,"אַרְיֵה","n","01637880","yy","melingo","1","rav-milim","1.1","tg1",NULL,"lion, king_of_beasts",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-31 Jan 2004",91352,"2004-01-31");
INSERT INTO hebrew_synonyms VALUES (2196,"!אַרְנֶבֶת","n","10585780","nn","dahan","1","rav-milim",NULL,"tg1","(female)","hare, rabbit",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","ordan-09 Feb 2004, assign-6 Nov 2003",0,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2197,"!אַרְנֶבֶת","n","05709844","nn","dahan","1","rav-milim",NULL,"tg1","(female)","hare, rabbit",NULL,NULL,"checked","#ASSIGN:74.0=[gnd=2.0E+01,gnd=13.0,si=24.0,bt(dir)=13.0,bt(dir)=13.0,bt(non)= -9.0] #MZ@\r\n#NO we use a collocation ''besar arnevet''. ","ordan-09 Feb 2004, assign-6 Nov 2003",0,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2198,"אַרְנָבוֹן","n","01826220","yy","melingo","1","rav-milim","1.1","tg1","(female)","rabbit",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO ''arnevet'' is a common mistake for this synset, compare what rave milim has to say about ''arnevet''","ordan-02 Feb 2004, assign-6 Nov 2003",91353,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (2199,"אַרְנָק","n","03587013","yy","melingo","1","rav-milim","1.1","tg1",NULL,"wallet",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-01 Feb 2004, assign-6 Nov 2003",91354,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (2200,"אַרְנוֹנָה","n","09583701","yy","melingo","1","rav-milim","1.1","tg1",NULL,"property_tax",NULL,"הארנונה המוטלת על המתגוררים באזור זה גבוהה מאוד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-02 Feb 2004",91355,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (2201,"אַרְסִי","a","00222282","yy","none",NULL,"rav-milim","2","tg1",NULL,"vicious, poisonous, venomous",NULL,"ביקורת ארסית","checked","#ASSIGN:50=[gnd=13.0,gnd=13.0,si=2.0E+01,dfl=4.0] #MZ@\r\n#NO ","ordan-19 Jan 2004",91356,"2004-01-19");
INSERT INTO hebrew_synonyms VALUES (2202,"אַשּׁוּחַ","n","07938419","yy","melingo","1","sapir","1","tg1","(tree)","fir",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=2.0E+01,glc=14.0] #MZ@\r\n#NO this sense is contained in the major entry of ash\'ach in sapir","ordan-02 Feb 2004, assign-6 Nov 2003",91357,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (2203,"אַשּׁוּחַ","n","07938180","yy","melingo","1","rav-milim","1.1","tg1","(tree)","fir, fir_tree",NULL,"בחג המולד קנינו אשוח וקישטנו אותו","checked","#ASSIGN:28.0=[gnd=2.0E+01,glc=8.0] #MZ@\r\n#NO\r\n","ordan-02 Feb 2004",91358,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (2204,"אַשְׁלְגָן","n","10497589","yy","melingo","1","rav-milim","1.1","tg1",NULL,"potassium",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Feb 2004, assign-6 Nov 2003",91359,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (2205,"אַשְׁלָג","n","10763066","yy","melingo","1","rav-milim","1.1","tg1",NULL,"potash",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-01 Feb 2004, assign-6 Nov 2003",91360,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (2206,"אַשְׁמָה","n","10078983","yy","melingo","1","sapir","1.2","tg1",NULL,"guilt",NULL,"האשמה על ביצוע העבירה הוטלה עליו","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-03 Feb 2004",91361,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (2207,"אַשְׁמָה","n","05602697","yy","melingo","1","rav-milim","1.3","tg1",NULL,"guilt, guilty_conscience, guilt_feelings, guilt_trip",NULL,"האשמה שהרגיש הביאה אותו לחזור בו ולהתנצל על התפרצותו","checked","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@\r\n#NO ","ordan-03 Feb 2004",91361,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (2208,"אַשְׁמָה","n","05404012","yy","melingo","1","rav-milim","1.1","tg1",NULL,"incrimination",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO note that it\'s a hyponym of accusation: therefore, ha\'asham or ishum cannot be part of this synset. ","ordan-03 Feb 2004, assign-6 Nov 2003",91361,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (2209,"הַאֲשָׁמָה","n","05035457","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"blame",NULL,"ההאשמות הופנו לכולם, אבל אף אחד לא היה מוכן לקחת אחריות על המחדל","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO a hyponym of reproach ","ordan-09 Feb 2004",91362,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (2210,"אַשְׁפָּה","n","10656895","yy","melingo","1","rav-milim","1.1","tg1","(US = garbage)","rubbish, trash",NULL,"בשל שביתת עובדי הניקיון הצטברה הרבה אשפה ברחובות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO note that this the material itself (''trash'')","ordan-02 Feb 2004",91363,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (2212,"אַשְׁרָה","n","05013928","yy","melingo","1","rav-milim","1.1","tg1",NULL,"visa",NULL,"כיום כבר אין צורך באשרה כשעוברים בין מדינות האיחוד האירופי","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-02 Feb 2004",91364,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (2213,"אָב","n","10929407","yy","melingo","1","rav-milim","2.1","tg2",NULL,"Av, Ab",NULL,NULL,"checked","#ASSIGN:104.0=[gnd=39.0,glc=27.0,glc=18.0,glc=11.0,glc=9.0] #MZ@\r\n#NO","shuly-10 Jan 2004, assign-6 Nov 2003",90915,"2004-01-10");
INSERT INTO hebrew_synonyms VALUES (2214,"מְטֻשְׁטָשׁ","a","00744544","yy","dahan","1","rav-milim","1","tg1",NULL,"hazy",NULL,"ללא המשקפיים האנשים סביבי נראו כדמויות מטושטשות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-21 Jan 2004, assign-6 Nov 2003",91365,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2215,"אָבִיךְ","a","00430514","yy","dahan","1","rav-milim","1","tg1",NULL,"hazy",NULL,"הראות היתה לקויה בשל מזג האויר האביך","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-21 Jan 2004, assign-6 Nov 2003",91366,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (6406,"אָסִיר","n","07182455","n",NULL,NULL,"rav-milim","1",NULL,NULL,"convict",NULL,NULL,"checked","#IE\r\n#IE gender","eyal-26 Jun 2005, eyal-27 Jan 2004",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (2217,"אָבָץ","n","10507783","yy","dahan","1","rav-milim","1","tg1",NULL,"zinc",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-27 Jan 2004, assign-6 Nov 2003",91368,"2004-01-27");
INSERT INTO hebrew_synonyms VALUES (2218,"אָדִישׁ","a","01289497","yy","dahan","1","rav-milim","1","tg1",NULL,"indifferent, apathetic",NULL,"קהל אדיש","checked","#ASSIGN:50=[gnd=4.0,gnd=2.0E+01,si=9.0,bt(dir)=5.0,bt(dir)=5.0,dfl=7.0] #MZ@ #IE","eyal-22 Jan 2004, assign-6 Nov 2003",91369,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (2219,"סֶר","n","07578721","yy","dahan","3","rav-milim","1","tg1",NULL,"sir",NULL,"המלכה העניקה לחברי להקת החיפושיות את התואר סר","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-22 Jan 2004, assign-6 Nov 2003",91370,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (2220,"אָהִיל","n","02902895","yy","dahan","1","rav-milim","1","tg1",NULL,"lampshade",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-22 Jan 2004, assign-6 Nov 2003",91371,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (2222,"אָהוּב","a","01402474","yy","dahan","1","rav-milim","1","tg1",NULL,"favourite",NULL,"זו הפינה האהובה עלי","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@ #IE","eyal-25 Jan 2004, assign-6 Nov 2003",91372,"2004-01-25");
INSERT INTO hebrew_synonyms VALUES (2223,"אָוֶן","n","00480312","yy","dahan","1","rav-milim","1","tg1",NULL,"evil, iniquity",NULL,"למה תראני אוון ועמל תביט (חבקוק א )","checked","#ASSIGN:50=[gnd=13.0,gnd=13.0,si=2.0E+01,bt(non)= -11.0,dfl=15.0] #MZ@ #IE","eyal-22 Jan 2004, assign-6 Nov 2003",91373,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (2224,"אָז","r","00115244","yy","dahan","1","rav-milim","4","tg1",NULL,"then",NULL,"אם אתה לא לקחת את זה, אז מי לקח","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE in Hebrew this sense is colloquial","eyal-28 Jan 2004",90925,"2004-01-28");
INSERT INTO hebrew_synonyms VALUES (2225,"אָז","r","00115115","yy","dahan","1","rav-milim","1","tg1","(at that time)","then",NULL,"המחירים היו נמוכים אז","checked","#ASSIGN:33.0=[gnd=13.0,glc=4.0,bt(dir)=16.0] #MZ@ #IE","eyal-28 Jan 2004",90925,"2004-01-28");
INSERT INTO hebrew_synonyms VALUES (6913,"אִי-כְּשִׁירוּת","n","04015096","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"incompetence, incompetency",NULL,"הוא שוחרר משירות צבאי בשל אי-כשירות פיזית","checked","#IN","ordan-07 Jul 2004",91374,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (6365,"חֶבְרוֹן","n","H0003044","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"Hebron",NULL,NULL,"checked","# IE","shuly-08 Jan 2004",91375,"2004-01-08");
INSERT INTO hebrew_synonyms VALUES (2228,"הוֹמוֹגֶנִי","a","01150078","yy","melingo","1","rav-milim","1.1","tg1",NULL,"homogeneous",NULL,"בחירת בתי-הספר על-ידי ההורים נוטה ליצור\r\nבתי-ספר בעלי הרכב חברתי ותרבותי הומוגני","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-17 Mar 2004, eyal-26 Jan 2004, assign-6 Nov 2003",91376,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (2229,"אָחוֹת","n","07579639","yy","dahan","1","rav-milim","4","tg1",NULL,"sister",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-27 Jan 2004, assign-6 Nov 2003",91377,"2004-01-27");
INSERT INTO hebrew_synonyms VALUES (2230,"אָחוּ","n","06317924","yw","dahan","1","rav-milim",NULL,"tg1",NULL,"meadow",NULL,"הפרות רעו באחו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-04 Feb 2004",91378,"2004-02-04");
INSERT INTO hebrew_synonyms VALUES (2232,"בִּלְתִּי-חָדִיר","a","01708553","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"impervious",NULL,"אפודי מגן בלתי חדירים לכדורים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-16 Mar 2004",91379,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (2233,"אָיֹם","a","01079225","yy","dahan","1","rav-milim","2","tg1",NULL,"awful",NULL,"יש לו כתב יד איום - ממש בלתי ניתן לקריאה","checked","#ASSIGN:68.0=[gnd=1.0E+01,gnd=13.0,gnd=8.0,si=18.0,bt(dir)=14.0,bt(non)= -7.0,bt(dir)=14.0,bt(non)= -1.0E+01,bt(dir)=14.0,bt(non)= -6.0] #MZ@ #IE","eyal-19 Jan 2004, assign-6 Nov 2003",91380,"2004-01-19");
INSERT INTO hebrew_synonyms VALUES (2234,"אָיֹם","a","00193648","yy","dahan","1","rav-milim","1","tg1",NULL,"terrible, dreadful, awful",NULL,"המכשפה הרעה הטילה קללה איומה על היפהפיה הנרדמת","checked","#ASSIGN:7.0E+01=[gnd=1.0E+01,gnd=13.0,gnd=8.0,si=18.0,bt(dir)=14.0,bt(non)= -7.0,bt(dir)=14.0,bt(non)= -9.0,bt(dir)=14.0,bt(non)= -5.0] #MZ@ #IE","eyal-19 Jan 2004, assign-6 Nov 2003",91380,"2004-01-19");
INSERT INTO hebrew_synonyms VALUES (6425,"אַחְרָיוּת","n","05012271","yy","melingo","1","rav-milim","1.3",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-05 Feb 2004",91381,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (2237,"אָמִין","a","00688247","yy","melingo","2","rav-milim","1.2","tg1",NULL,"reliable, dependable",NULL,"מקור מידע אמין","checked","#ASSIGN:75.0=[gnd=13.0,gnd=1.0E+01,si=2.0E+01,bt(dir)=16.0,bt(dir)=16.0] #MZ@ #IE","eyal-17 Mar 2004, eyal-04 Feb 2004, assign-6 Nov 2003",91382,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (2239,"!אָמָּנִית","n","07085533","n","dahan","1","rav-milim",NULL,"tg1","(fem)","artist",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE see seperate synset","eyal-23 Jun 2005, assign-6 Nov 2003",0,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (2240,"מֻכְרָז","a","00893638","yy","dahan","1","rav-milim","1","tg1",NULL,"declared",NULL,"הראשון אשר זכה בנקודה, מוכרז כמנצח","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-21 Jan 2004, assign-6 Nov 2003",91383,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2241,"אָסִיר","n","07500774","nn","dahan","1","rav-milim","1","tg1",NULL,"prisoner, captive",NULL,"האסיר נכלא בצינוק למשך שבוע ימים","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@ \r\n#IE gender","eyal-28 Feb 2005, eyal-04 Feb 2004, assign-6 Nov 2003",0,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (2242,"אָסוֹן","n","05452645","yy","melingo","1","rav-milim","1.1","tg1",NULL,"disaster, tragedy",NULL,"האמבולנסים מיהרו למקום האסון","checked","#ASSIGN:25.0=[gnd=13.0,gnd=2.0E+01,si=24.0,bt(non)= -9.0,bt(non)= -9.0,bt(non)= -14.0] #MZ@ #IE","eyal-17 Mar 2004, eyal-27 Jan 2004, assign-6 Nov 2003",91384,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (2243,"אָסוּר","a","01697122","yy","dahan","1","rav-milim","1","tg1",NULL,"forbidden, prohibited",NULL,"בבית שלנו אסור היה לרקוד ולשחק קלפים","checked","#ASSIGN:57.0=[gnd=39.0,gnd=2.0E+01,si=49.0,bt(non)= -34.0,bt(non)= -17.0] #MZ@ #IE","eyal-26 Jan 2004",91385,"2004-01-26");
INSERT INTO hebrew_synonyms VALUES (2244,"!אָסוּר","a","01346629","y","dahan","1","rav-milim",NULL,"tg1",NULL,"forbidden, prohibited, banned",NULL,NULL,"assigned","#ASSIGN:108.0=[gnd=2.0E+01,gnd=39.0,si=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2245,"אָפְיָנִי","a","00346121","yy","dahan","1","rav-milim","1","tg1",NULL,"characteristic",NULL,"אדום וזהב הם הצבעים האופיניים לסתיו","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-19 Jan 2004, assign-6 Nov 2003",91386,"2004-01-19");
INSERT INTO hebrew_synonyms VALUES (2246,"עָכוּר","a","00402914","yy","dahan","2","rav-milim","1","tg1",NULL,"gloomy, murky",NULL,"המים היו עכורים לגמרי","checked","#ASSIGN:26.0=[gnd=2.0E+01,bt(non)= -15.0,bt(dir)=21.0] #MZ@ #IE","eyal-19 Jan 2004, assign-6 Nov 2003",91387,"2004-01-19");
INSERT INTO hebrew_synonyms VALUES (2247,"קוֹדֵר","a","00271928","yy","dahan","2","rav-milim","1","tg1",NULL,"gloomy, murky",NULL,"שמיים קודרים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-19 Jan 2004, assign-6 Nov 2003",91388,"2004-01-19");
INSERT INTO hebrew_synonyms VALUES (2248,"!אָפֹר","a","01586508","nn","dahan","1","rav-milim",NULL,"tg1","(US = gray)","grey",NULL,NULL,"checked","#ASSIGN:38.0=[gnd=8.0,bt(dir)=7.0,bt(dir)=8.0,bt(crs)=15.0] #MZ@","ordan-16 Mar 2004, assign-6 Nov 2003",0,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (6381,"GAP!","a","01549077","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE taken from US history","eyal-21 Jan 2004",91389,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2250,"אָפֹר","a","00963416","yy","dahan","1","rav-milim","3","tg1","(US = gray)","grey",NULL,"האיזור האפור בין החוקי לבין זה שאינו חוקי","checked","#ASSIGN:38.0=[gnd=8.0,bt(dir)=7.0,bt(dir)=8.0,bt(crs)=15.0] #MZ@ #IE","eyal-21 Jan 2004, assign-6 Nov 2003",91390,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2251,"אָפֹר","a","00430862","yy","melingo","1","sapir","1.2","tg1","(US = gray)","grey",NULL,"אחר הצהריים היה אפור וגשום","checked","#ASSIGN:31.0=[gnd=8.0,bt(non)= -5.0,bt(dir)=7.0,bt(dir)=7.0,bt(crs)=14.0] #MZ@ #IE","eyal-16 Mar 2004, eyal-21 Jan 2004, assign-6 Nov 2003",91390,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (2252,"אָפֹר","a","00366117","yy","dahan","1","rav-milim","1b","tg1","(US = gray)","grey, gray",NULL,"חליפה אפורה, שיער אפור","checked","#ASSIGN:4.0E+01=[gnd=8.0,bt(dir)=8.0,bt(dir)=8.0,bt(crs)=16.0] #MZ@ #IE","eyal-21 Jan 2004",91390,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2253,"אָרִיג","n","02656657","yy","dahan","1","rav-milim","1","tg1","(woven)","fabric, cloth",NULL,"האריג של החולצה עדין מאד","checked","#ASSIGN:139.0=[gnd=2.0E+01,gnd=13.0,si=49.0,bt(dir)=17.0,bt(non)= -12.0,bt(dir)=6.0,bt(crs)=23.0,bt(dir)=17.0,bt(dir)=6.0] #MZ@ #IE","eyal-22 Jan 2004, assign-6 Nov 2003",91391,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (2254,"מִבְנֶה","n","03860008","yy","dahan","1","rav-milim","2","tg1","(woven)","fabric",NULL,"המבנה של החברה בה אנו חיים","checked","#ASSIGN:26.0=[gnd=2.0E+01,bt(non)= -15.0,bt(dir)=21.0] #MZ@ #IE","eyal-22 Jan 2004, assign-6 Nov 2003",90818,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (2255,"רַעַף","n","10814033","yy","dahan","1","rav-milim","1","tg1",NULL,"roofing_tile",NULL,"גגות רעפים אדומים","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@ #IE","eyal-27 Jan 2004, assign-6 Nov 2003",91392,"2004-01-27");
INSERT INTO hebrew_synonyms VALUES (2256,"אָרִיחַ","n","03504435","yy","dahan","1","rav-milim","1","tg1","(for floor)","tile",NULL,"בחרנו אריחי קרמיקה למטבח החדש","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-27 Jan 2004, assign-6 Nov 2003",91393,"2004-01-27");
INSERT INTO hebrew_synonyms VALUES (2257,"אָרָד","n","10552050","yy","dahan","1","rav-milim","1","tg1",NULL,"bronze",NULL,"מדלית ארד","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-22 Jan 2004, assign-6 Nov 2003",91394,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (6388,"GAP!","n","02342693","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE This concept does not exist in Hebrew","eyal-22 Jan 2004",90808,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (2259,"אָרוֹן","n","02534044","yy","dahan","1","rav-milim","1","tg1","(US = closet)","cupboard",NULL,"הארון היה עמוס בבגדים","reviewed","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-22 Jan 2004, assign-6 Nov 2003",91395,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (2260,"אָרוּר","a","00632302","yy","dahan","1","rav-milim","1","tg1",NULL,"accursed, cursed",NULL,"ארור תהיה לנצח","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-21 Jan 2004, assign-6 Nov 2003",90950,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (2261,"אֹבֶךְ","n","07805661","yy","dahan","1","rav-milim","1","tg1",NULL,"haze",NULL,"האובך הכבד לא איפשר לראות את המכונית שנסעה לפנינו","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-16 Feb 2004, assign-6 Nov 2003",91396,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (2262,"מְבוּכָה","n","04393348","yy","dahan","1","rav-milim","2","tg1",NULL,"haze, daze, fog",NULL,"האזעקה הפתאומית גרמה למבוכה רבה בכיתה","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@ #IE","eyal-16 Feb 2004, assign-6 Nov 2003",91397,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (2263,"אָדֹם","n","03879230","yy","dahan","1","rav-milim","2","tg1",NULL,"red, redness",NULL,"הצבע האדום הינו הצבע האהוב עלי","checked","#ASSIGN:47.0=[gnd=2.0E+01,gnd=2.0E+01,si=24.0,bt(non)= -17.0] #MZ@ #IE","shuly-12 Jan 2004, assign-6 Nov 2003",91398,"2004-01-12");
INSERT INTO hebrew_synonyms VALUES (6461,"GAP!","n","06829050","yy",NULL,NULL,NULL,NULL,NULL,NULL,"Red_River",NULL,NULL,"checked","#IE","eyal-15 Feb 2004",90808,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2265,"אֹדֶם","n","02931334","yy","dahan","2","rav-milim",NULL,"tg1",NULL,"lipstick",NULL,"היא מרחה אודם בהיר על שפתותיה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-15 Feb 2004, assign-6 Nov 2003",91399,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2266,"אֹהֶל","n","03486655","yy","dahan","1","rav-milim","1","tg1",NULL,"tent",NULL,"הוא הקים את האוהל ליד ערוץ הנחל","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=21.0,dfl=9.0] #MZ@ #IE","eyal-15 Feb 2004, assign-6 Nov 2003",91400,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2267,"אֹכֶל","n","00011575","yy","dahan","1","rav-milim",NULL,"tg1",NULL,"food",NULL,"אדם אינו יכול לשרוד זמן רב ללא אוכל","checked","#ASSIGN:50=[gnd=13.0,bt(dir)=16.0,dfl=21.0] #MZ@ #IE","eyal-15 Feb 2004, assign-6 Nov 2003",91401,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2268,"!אֹמֶץ","n","05595229","y","dahan","1","rav-milim",NULL,"tg1",NULL,"courage, bravery",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2269,"אֹמֶץ","n","03805961","yy","dahan","1","rav-milim","1","tg1",NULL,"courage, bravery",NULL,"צריך הרבה אומץ להסתער ככה אל מול האויב","checked","#ASSIGN:282.0=[gnd=39.0,gnd=2.0E+01,si=49.0,bt(dir)=39.0,bt(dir)=19.0,bt(crs)=58.0,bt(dir)=39.0,bt(dir)=19.0] #MZ@ #IE","eyal-16 Feb 2004, assign-6 Nov 2003",91402,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (2270,"אֹרֶז","n","08432637","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rice",NULL,"בסין יש שדות אורז עצומים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE refers to the first part of RM\'s definition","eyal-23 Jun 2005, eyal-15 Feb 2004",91403,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (2271,"אֹרֶז","n","05837941","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rice",NULL,"המאכל האהוב עליו היה אורז עם ברוקולי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE refers to the second part of RM\'s definition","eyal-23 Jun 2005, eyal-15 Feb 2004, assign-6 Nov 2003",91403,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (2272,"אֹרֶן","n","07926500","yy","dahan","1","none",NULL,"tg1","(tree)","pine",NULL,"שולחן העבודה שלי עשוי מאורן","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-15 Feb 2004, assign-6 Nov 2003",91404,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2273,"אֹרֶן","n","07925865","yy","dahan","1","rav-milim","1","tg1","(tree)","pine",NULL,"ליד ביתי יש חורשת אורנים קטנה","checked","#ASSIGN:59.0=[gnd=2.0E+01,glc=14.0,glc=8.0,bt(dir)=17.0] #MZ@ #IE","eyal-15 Feb 2004",91404,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2274,"אֻגְדָּה","n","06095787","yy","dahan","1","rav-milim","1","tg1","(army)","division",NULL,"שתי אוגדות של חיל רגלים גויסו למילואים","checked","#ASSIGN:50=[gnd=3.0,glc=27.0,glc=16.0,dfl=4.0] #MZ@ #IE","eyal-16 Feb 2004, assign-6 Nov 2003",91405,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (6910,"דִּירַת-סְטוּדְיוֹ","n","03434438","yy","none",NULL,"none",NULL,NULL,NULL,"studio_apartment, studio",NULL,NULL,"checked","#IN","ordan-07 Jul 2004",91406,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (2276,"אֻלְפָּן","n","03434290","yy","dahan","2","rav-milim","1","tg1","(for broadcasting)","studio",NULL,"אחת לשבוע מגיע ראש העיר לאולפן הרדיו בעירו ועונה לשאלות מאזינים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE also refers to defenition 3 in RM","eyal-17 Feb 2004",91407,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2277,"אֻלְפָּן","n","03433996","yy","melingo","1.1","rav-milim","1.5","tg1",NULL,"studio",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-23 Jun 2005, eyal-17 Feb 2004, assign-6 Nov 2003",91407,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (2278,"עָלוּב","a","02235465","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"miserable, wretched",NULL,"בחלק הזה של העיר תנאי הדיור הם עלובים להחריד","revised","#ASSIGN:33.0=[gnd=7.0,gnd=1.0E+01,si=16.0] #MZ@ #IE","ordan-16 Mar 2004, eyal-16 Feb 2004, assign-6 Nov 2003",91408,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (2279,"!אֻמְלָל","a","00446516","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"miserable, wretched",NULL,NULL,"checked","#ASSIGN:33.0=[gnd=7.0,gnd=1.0E+01,si=16.0] #MZ@\r\n#NO it\'s restricted to physicality - non-existent in Hebrew","ordan-16 Mar 2004, assign-6 Nov 2003",0,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (6470,"GAP!","n","06164129","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-17 Feb 2004",90808,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2281,"!אֻמָּן","n","07191713","y","dahan","1","rav-milim",NULL,"tg1",NULL,"craftsman, skilled_worker",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2282,"!אֻמָּן","n","07191544","y","dahan","1","rav-milim",NULL,"tg1",NULL,"craftsman, skilled_worker",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2283,"אֻמָּן","n","07190858","n","dahan","1","rav-milim","1","tg1",NULL,"craftsman, artisan",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE gender","eyal-26 Jun 2005, eyal-17 Feb 2004, assign-6 Nov 2003",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (2284,"!אֻמָּן","n","07581578","y","dahan","1","rav-milim",NULL,"tg1",NULL,"craftsman, skilled_worker",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2285,"אֻרְוָה","n","03395783","yy","dahan","1","rav-milim","1","tg1",NULL,"stable",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-16 Feb 2004, assign-6 Nov 2003",91410,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (2286,"אוֹגֵד","n","04861501","yy","dahan","1","rav-milim","1","tg1","(gram)","copula",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-15 Feb 2004, assign-6 Nov 2003",91411,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2287,"אוֹגֵר","n","01844208","yy","dahan","1","rav-milim","1","tg1","(animal)","hamster",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-12 Feb 2004, assign-6 Nov 2003",91412,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (2288,"אוֹהֵב","a","01403478","yy","dahan","1","rav-milim","4","tg1",NULL,"loving",NULL,"היא תלתה בו זוג עיניים אוהבות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-15 Feb 2004, assign-6 Nov 2003",91413,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2289,"!אוֹלָר","n","03104933","u","dahan","1","rav-milim",NULL,"tg1",NULL,"penknife",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO more specific than ''pocket knife'', אולר","ordan-07 Jul 2004, assign-6 Nov 2003",0,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (2290,"אוֹפַנּוֹעַ","n","03017826","yy","dahan","1","rav-milim","1","tg1",NULL,"motorcycle",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-12 Feb 2004, assign-6 Nov 2003",91414,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (2291,"קַטְנוֹעַ","n","03002764","yy","dahan","1","rav-milim","1","tg1",NULL,"minibike, motorbike",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-12 Feb 2004, assign-6 Nov 2003",91415,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (6459,"אוּלָם","n","02786743","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"hall",NULL,"אולם כנסים, אולם הרצאות","checked","#IE","eyal-15 Feb 2004",91416,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2295,"מַארְק","n","04850278","yy","none",NULL,"none",NULL,"tg1",NULL,"Mark",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-15 Feb 2004, assign-6 Nov 2003",91417,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2296,"אוּד","n","10835446","yy","dahan","1","rav-milim","1","tg1",NULL,"brand, firebrand",NULL,"בסוף חגיגת ל''ג בעומר, כל מה שנשאר מהמדורה היו כמה אודים עשנים","checked","#ASSIGN:50=[gnd=7.0,gnd=2.0E+01,si=14.0,dfl=9.0] #MZ@ #IE","eyal-12 Feb 2004",91418,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (2297,"אוּלַי","r","00294418","yy","dahan","1","rav-milim","1","tg1",NULL,"perhaps, possibly, maybe",NULL,"אולי היא תתקשר מחר","checked","#ASSIGN:426.0=[gnd=39.0,gnd=1.0E+01,gnd=2.0E+01,si=37.0,bt(dir)=9.0,bt(dir)=38.0,bt(dir)=17.0,bt(crs)=128.0,bt(dir)=9.0,bt(dir)=38.0,bt(dir)=17.0,bt(dir)=9.0,bt(dir)=38.0,bt(dir)=17.0] #MZ@ #IE","eyal-15 Feb 2004, assign-6 Nov 2003",91419,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2298,"!אוּלָם","n","02224534","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"hall, auditorium",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IN better matched with ''hall''","ordan-07 Jul 2004, assign-6 Nov 2003",0,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (2299,"בְּגִידָה","n","00482966","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"treachery, betrayal, treason",NULL,"מעילתו בכספי הציבור היתה בגידה באמון שנתנו בו","checked","#ASSIGN:73.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0] #MZ@\r\n#NO","ordan-28 Mar 2004",90972,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (2300,"!בְּדִידוּת","n","03647110","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"loneliness, solitude",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=13.0,gnd=13.0,si=2.0E+01,bt(dir)=16.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-09 Apr 2004, assign-6 Nov 2003",0,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (2301,"בְּדִידוּת","n","10343521","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"loneliness, solitariness",NULL,"בשנותיו הראשונות באמריקה סבל מבדידות והתגעגע לביתו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-09 Apr 2004, assign-6 Nov 2003",91420,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (2302,"!בְּדִידוּת","n","05601181","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"loneliness, solitude",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-05 Aug 2004, assign-6 Nov 2003",0,"2004-08-05");
INSERT INTO hebrew_synonyms VALUES (2303,"!בְּדִיחָה","n","00331800","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"joke",NULL,NULL,"reviewed","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-28 Mar 2004, assign-6 Nov 2003",0,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (2305,"!בְּהֶחְלֵט","r","00036408","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"absolutely, definitely",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO it is translated differently according to the context; the only ''stable'' solution i could find is the idiom נעלה מכל ספק","ordan-19 Apr 2004, assign-6 Nov 2003",0,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (2306,"בְּוַדַּאי","r","00140819","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"surely, certainly, sure, for_sure, for_certain, sure_enough",NULL,"בוודאי שהוא יגיע בזמן, הוא אף פעם לא מאחר","checked","#ASSIGN:203.0=[gnd=39.0,bt(dir)=32.0,bt(dir)=5.0E+01,bt(crs)=82.0] #MZ@\r\n#NO","ordan-18 Apr 2004",91421,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (2307,"בְּחִילָה","n","10302574","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nausea",NULL,"מהבוקר הוא חש בחילה אך אינו מצליח להקיא","checked","#ASSIGN:97.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0,bt(dir)=19.0,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#NO","ordan-12 Apr 2004",91422,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (2308,"בְּחִילָה","n","05578076","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"nausea",NULL,"ההתנהגות הברברית שלך עושה לי בחילה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-12 Apr 2004, assign-6 Nov 2003",91422,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (2309,"בְּחִינָה","n","05378329","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"exam, examination, test",NULL,"הבחינה נפסלה לאחר שנתברר שכמה תלמידים העתיקו את התשובות מחבריהם","checked","#ASSIGN:81.0=[gnd=8.0,gnd=8.0,gnd=6.0,si=13.0,bt(dir)=7.0,bt(dir)=7.0,bt(non)= -5.0,bt(crs)=14.0,bt(dir)=7.0,bt(dir)=7.0,bt(non)= -5.0,bt(dir)=7.0,bt(dir)=7.0] #MZ@\r\n#NO","ordan-06 May 2004",90954,"2004-05-06");
INSERT INTO hebrew_synonyms VALUES (2310,"!בְּחִירָה","n","04462889","y","dahan","2","rav-milim",NULL,"tg1",NULL,"choice",NULL,NULL,"assigned","#ASSIGN:4.0E+01=[gnd=13.0,bt(dir)=11.0,bt(non)= -9.0,bt(dir)=7.0,bt(crs)=18.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2311,"בְּחִירָה","n","00104850","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"choice",NULL,"מאחר שהועמדו בפניו כל כך הרבה אפשרויות, התקשה מאוד בבחירה","checked","#ASSIGN:44.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=7.0,bt(non)= -9.0,bt(crs)=2.0E+01] #MZ@\r\n#NO","ordan-28 Mar 2004",91423,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (2312,"בְּחִישָׁה","n","00131987","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"meddling",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Mar 2004, assign-6 Nov 2003",91424,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (2313,"!בְּיִחוּד","r","00499119","y","dahan","1","rav-milim",NULL,"tg1",NULL,"particularly, especially",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6650,"בֵּין_כֹּה_וָכֹה","r","00025661","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"אתה יכול להגיע מאוחר יותר, בין כה וכה אין לי כוונות ללכת לישון לפני חצות","checked","#NO","ordan-10 May 2004, ordan-19 Apr 2004",91425,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (2315,"!בְּכוֹר","a","00959919","u","dahan","1","rav-milim",NULL,"tg1",NULL,"eldest",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO already defined as a nouns, RM doesn\'t offer it as an adjective. ","ordan-20 Mar 2004, assign-6 Nov 2003",0,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (2316,"הִתְבַּלְּטוּת","n","00261111","yy","none",NULL,"none",NULL,"tg1",NULL,"protrusion, projection",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,gnd=4.0,si=1.0E+01,dfl=16.0] #MZ@\r\n#NO cf Even-Shushan 1.1","ordan-07 Apr 2004, assign-6 Nov 2003",91426,"2004-04-07");
INSERT INTO hebrew_synonyms VALUES (2317,"!בְּלִימָה","n","02678745","y","dahan","1","rav-milim",NULL,"tg1",NULL,"braking, stopping",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2318,"בְּלַאי","n","09596000","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"depreciation, wear_and_tear",NULL,"נהיגה פרועה אינה רק מסוכנת, היא גם מאיצה את בלאי הרכב","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Apr 2004",91427,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2319,"!בְּלָאו_הָכִי","r","00026338","y","dahan","1","rav-milim",NULL,"tg1",NULL,"anyway, anyhow",NULL,NULL,"assigned","#ASSIGN:89.0=[gnd=2.0E+01,gnd=2.0E+01,si=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2320,"בְּלָאו_הָכֵי","r","00025661","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"anyway, anyhow",NULL,"אין לך מה לדבר איתו, בלאו הכי הוא אף לא מקשיב","checked","#ASSIGN:89.0=[gnd=2.0E+01,gnd=2.0E+01,si=49.0] #MZ@\r\n#NO","ordan-19 Apr 2004, assign-6 Nov 2003",91428,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (2321,"בְּמִתְכַּוֵּן","r","00059927","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"intentionally, deliberately, on_purpose, purposely",NULL,NULL,"checked","#ASSIGN:87.0=[gnd=2.0E+01,gnd=39.0,si=49.0,bt(non)= -21.0] #MZ@\r\n#NO","ordan-18 Apr 2004",91429,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (2322,"בְּנִיָּה","n","00715519","yy","melingo","1.1","none",NULL,"tg1",NULL,"building, construction",NULL,"הוא עובד בענף הבנייה","checked","#ASSIGN:35.0=[gnd=1.0E+01,gnd=6.0,si=11.0,bt(dir)=6.0,bt(dir)=6.0,bt(non)= -4.0] #MZ@\r\n#NO consider also בינוי although it doesn\'t agree with RM","ordan-04 Apr 2004",91430,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (2323,"בְּנִיָּה","n","00585093","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"building, construction",NULL,"בניית רב הקומות נמשכה זמן רב","checked","#ASSIGN:34.0=[gnd=1.0E+01,gnd=6.0,si=11.0,bt(dir)=6.0,bt(dir)=6.0,bt(non)= -5.0] #MZ@\r\n#NO","ordan-04 Apr 2004, assign-6 Nov 2003",91430,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (2324,"מַהוּתִי","a","02079609","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fundamental",NULL,"למרות השינויים שנעשים מפעם לפעם בנושאי הלימוד בבית הספר, לרוב אין אלה שינויים מהותיים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-20 Mar 2004",91431,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (2325,"יְסוֹדִי","a","01784854","yy","none",NULL,"rav-milim","1.3","tg1",NULL,"fundamental, rudimentary, underlying",NULL,"הפיזיקה התיאורטית עוסקת בחוקים היסודיים של היקום","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-20 Mar 2004, assign-6 Nov 2003",91432,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (2326,"בְּסִיסִי","a","00026848","yy","none",NULL,"rav-milim","3.1","tg1","(chem)","alkaline, alkalic",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-20 Mar 2004, assign-6 Nov 2003",91433,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (2327,"!בְּסֵדֶר","r","00014301","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"all_right, O.K.",NULL,NULL,"checked","#ASSIGN:85.0=[gnd=13.0,gnd=39.0,si=33.0] #MZ@\r\n#NO i\'m not sure בסדר can be used as an adverb. maybe in such sentences as הלך לי בסדר","ordan-19 Apr 2004, assign-6 Nov 2003",0,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (2328,"בְּעֶרֶךְ","r","00006065","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"approximately, roughly, about",NULL,"הוא צריך להיות בן 40 בערך, למרות שהוא נראה צעיר בהרבה","checked","#ASSIGN:73.0=[gnd=6.0,gnd=13.0,gnd=39.0,si=16.0,bt(non)= -4.0,bt(dir)=13.0,bt(non)= -9.0,bt(dir)=13.0,bt(non)= -27.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-19 Apr 2004, assign-6 Nov 2003",91434,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (2329,"בְּעַל-פֶּה","r","00151980","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"by_heart",NULL,"לפני שנים נהגו לשנן בבית הספר קטעים ארוכים מהתנ''ך בעל-פה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Apr 2004, assign-6 Nov 2003",91435,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (2330,"בְּעָיָה","n","05080756","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"problem",NULL,"במבחן במתמטיקה נתבקשו התלמידים לפתור עשר בעיות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO RM restricts it to math or logical problem, they may be right","ordan-09 Apr 2004, assign-6 Nov 2003",90957,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (7015,"GAP!","a","01242110","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO too specific","ordan-21 Jul 2004",91389,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (7016,"מִמּוּשׁ","n","00061322","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"implementation",NULL,"הרעיון היה פשוט, לשם מימושו היה עלינו לעבוד קשה","checked","#IN referring to the first part of RM\'s definition 1.1, the second part should be matched with \'realization\'","ordan-21 Jul 2004",91436,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (2333,"!בְּעָלִים","n","07451666","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"owner",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO in Hebrew the sense of בעלים fits better with n#07451379. ","ordan-20 Mar 2004, assign-6 Nov 2003",0,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (2334,"בְּעָלִים","n","07451379","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"owner",NULL,"הבעלים של המסעדה הזאת מתייחס אל עובדיו באופן הוגן","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO ","ordan-20 Mar 2004",91437,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (2335,"!בְּפֹעַל","r","00145000","y","dahan","1","rav-milim",NULL,"tg1",NULL,"in_fact, actually",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2336,"!בְּקִיאוּת","n","04362799","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"familiarity, expertness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO RM does have this sense as PART of its definition but i think it relates only to scholarly or theoretical (עיוני) knowledge -have a look at their examples","ordan-09 Apr 2004, assign-6 Nov 2003",0,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (2337,"בְּרִיאַת_הָעוֹלָם","n","00154105","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"Creation",NULL,"בריאת העולם על ידי אלוהים נמשכה שישה ימים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO בריאת העולם appears inside the בריאה entry","ordan-03 Apr 2004, assign-6 Nov 2003",91438,"2004-04-03");
INSERT INTO hebrew_synonyms VALUES (2339,"מְנוּסָה","n","00032687","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"running_away, escape",NULL,"הגנבים נתפסו בשעת המנוסה ממקום הפשע","checked","#ASSIGN:25.0=[gnd=5.0,bt(dir)=5.0,bt(dir)=5.0,bt(crs)=1.0E+01] #MZ@\r\n#NO בריחה is matched to n#00032997","ordan-21 Mar 2004, assign-6 Nov 2003",91439,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (2340,"בְּרִיחָה","n","00032997","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"running_away",NULL,"מדי שנה נעשים מספר ניסיונות בריחה מבית הכלא","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-21 Mar 2004, assign-6 Nov 2003",91440,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (2341,"!בְּרֵרָה","n","04463475","nn","dahan","1","rav-milim",NULL,"tg1","(in negative sentence)","alternative, choice",NULL,NULL,"checked","#ASSIGN:169.0=[gnd=39.0,gnd=13.0,si=33.0,bt(dir)=14.0,bt(dir)=14.0,bt(crs)=28.0,bt(dir)=14.0,bt(dir)=14.0] #MZ@\r\n#NO","ordan-28 Mar 2004, assign-6 Nov 2003",0,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (2342,"בְּכַעַס","r","00223640","yy","melingo","1.1","none",NULL,"tg1",NULL,"angrily",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Apr 2004",91441,"2004-04-21");
INSERT INTO hebrew_synonyms VALUES (2343,"בְּרוֹשׁ","n","07947710","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cypress",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=2.0E+01,glc=8.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",91442,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2344,"בְּרוּטוֹ","n","09539173","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"gross",NULL,"זה שכרי ברוטו, אבל מס הכנסה מנכה מזה 30 אחוז","checked","#ASSIGN:28.0=[gnd=2.0E+01,glc=8.0] #MZ@\r\n#NO","ordan-14 Apr 2004, assign-6 Nov 2003",91443,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (2345,"בְּתוּלִים","n","10063030","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"virginity",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO RM keeps this sense only for females, I disagree, you may very easily use איבד את בתוליו","ordan-09 Apr 2004",91444,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (2346,"!בְּתוּלִים","n","06909450","y","dahan","2","rav-milim",NULL,"tg1","(med)","hymen",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2347,"בְּתוּלִים","n","04277222","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hymen, maidenhead",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-09 Apr 2004, assign-6 Nov 2003",91444,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (2348,"!בְּתוּלָה","n","07667236","y","dahan","1","rav-milim",NULL,"tg1",NULL,"virgin",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2349,"בִּגּוּד","n","02456798","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"clothing, apparel",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=39.0,bt(non)= -27.0] #MZ@\r\n#NO","ordan-07 Apr 2004, assign-6 Nov 2003",91445,"2004-04-07");
INSERT INTO hebrew_synonyms VALUES (6569,"מְבוֹדֵד","n","10706467","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"insulating_material, insulant",NULL,"עץ ידוע כמבודד חשמל","checked","#NO","ordan-04 Apr 2004",91446,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (2351,"!בִּדּוּד","n","10343743","y","dahan","2","rav-milim",NULL,"tg1","(thermal , electric)","insulation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2352,"בִּדּוּד","n","00529661","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"insulation",NULL,"קירות שמצטיינים בבידוד חום חוסכים בעלויות החשמל בחורף","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-04 Apr 2004, assign-6 Nov 2003",91447,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (2353,"בִּדּוּר","n","00332306","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"entertainment",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","ordan-07 Apr 2004, assign-6 Nov 2003",91448,"2004-04-07");
INSERT INTO hebrew_synonyms VALUES (2354,"בִּזָּיוֹן","n","10360525","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shame",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,gnd=39.0,si=33.0,bt(non)= -7.0,bt(non)= -3.0E+01,dfl=5.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",91449,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2355,"!בִּזּוּר","n","00739841","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"devolution",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO this Heb sense is already assigned to \'decentralization\' and האצלת סמכויות is already the hypernym of this synset ","ordan-21 Jul 2004, assign-6 Nov 2003",0,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (2356,"בִּטֵּל","v","01652576","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"abolish",NULL,"במאה ה-19 בוטלה העבדות באמריקה וברוסיה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",91450,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2357,"!בִּטּוּחַ","n","10426769","y","dahan","1","rav-milim",NULL,"tg1",NULL,"insurance",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2358,"בִּטּוּחַ","n","09608739","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"insurance",NULL,"הביטוח על הטלפון הנייד אינו מכסה אובדן","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",91451,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2359,"בִּטּוּל","n","00150989","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"abrogation, repeal, annulment",NULL,"בעל הבית ואני הגענו להסכמה על ביטול החוזה בינינו","checked","#ASSIGN:108.0=[gnd=2.0E+01,gnd=39.0,si=49.0] #MZ@\r\n#NO","ordan-03 Apr 2004, assign-6 Nov 2003",90960,"2004-04-03");
INSERT INTO hebrew_synonyms VALUES (2360,"בִּיּוּב","n","10656399","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sewage",NULL,NULL,"checked","#ASSIGN:96.0=[gnd=39.0,glc=3.0,glc=5.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-09 Apr 2004, assign-6 Nov 2003",91452,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (2361,"בִּיּוּב","n","03306252","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"sewer",NULL,NULL,"checked","#ASSIGN:74.0=[gnd=2.0E+01,glc=54.0] #MZ@\r\n#NO","ordan-09 Apr 2004, assign-6 Nov 2003",91452,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (2362,"!בִּיּוּם","n","05256907","undef","dahan","3","rav-milim",NULL,"tg1","(also fig)","staging",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO the closest would be if would nominalize the phrase הֶעֱלָה עַל הַבִּימָה (cf. RM)","ordan-12 Apr 2004, assign-6 Nov 2003",0,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (2363,"בִּיּוּץ","n","09698142","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ovulation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Apr 2004, assign-6 Nov 2003",91453,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (2364,"בִּירָה","n","05913023","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"beer",NULL,"אחוז האלכוהול בבירה נמוך יחסית למשקאות אלכוהליים אחרים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Apr 2004, assign-6 Nov 2003",91454,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (2365,"בִּירָה","n","06283013","yy","melingo","1.1","rav-milim","1.1","tg2",NULL,"capital",NULL,"וושינגטון היא בירת ארצות הברית","checked","#ASSIGN:50=[gnd=8.0,flc(pot)=5.0,glc=11.0,dfl=26.0] #MZ@\r\n#NO","ordan-13 Apr 2004, assign-6 Nov 2003",91454,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (2366,"בִּיתָן","n","03097378","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pavilion",NULL,"ביריד הוקמו ביתנים רבים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-08 Apr 2004, assign-6 Nov 2003",91455,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (2367,"!בִּלְבֵּל","v","01138007","nn","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:27.0=[gnd=7.0,gnd=2.0E+01,si=14.0,bt(non)= -14.0] #MZ@\r\n#NO perhaps in the archaic meaning denoted in RM 1.5","ordan-18 Apr 2004, assign-6 Nov 2003",0,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (2368,"בִּלְבּוּל","n","00043311","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"confusion, mix_up",NULL,"בשל בלבול במשרד הוחלפו תיקים בין שני לקוחות","checked","#ASSIGN:1.1E+02=[gnd=1.0E+01,bt(dir)=11.0,bt(dir)=39.0,bt(crs)=5.0E+01] #MZ@\r\n#NO","ordan-21 Mar 2004, assign-6 Nov 2003",91456,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (2369,"!בִּלְעָדִי","a","01791543","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"exclusive",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO בלעדי is matched better to a different sense of ''exclusive'' (a#02070047). ","ordan-21 Mar 2004, assign-6 Nov 2003",0,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (2370,"!בִּלְעָדִיּוּת","n","03829588","y","dahan","1","rav-milim",NULL,"tg1",NULL,"exclusiveness",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2371,"בִּלּוּי","n","00272358","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"recreation",NULL,"קריאת ספרים הוא אופן הבילוי המועדף עלי","checked","#ASSIGN:50=[gnd=13.0,bt(dir)=16.0,dfl=21.0] #MZ@\r\n#NO","ordan-04 Apr 2004, assign-6 Nov 2003",91457,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (2372,"בִּנְיָן","n","02347413","yy","melingo","1.1","rav-milim","1.1","tg2",NULL,"building",NULL,"בשל יסודותיו האיתנים, לא נפגע בניין זה מרעידת האדמה","checked","#ASSIGN:31.0=[gnd=1.0E+01,glc=9.0,bt(dir)=12.0] #MZ@\r\n#NO","ordan-08 Apr 2004, assign-6 Nov 2003",90967,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (2373,"!בִּנּוּי","n","10963303","y","dahan","1","rav-milim",NULL,"tg1",NULL,"reconstruction",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2374,"בִּפְרָט","r","00245145","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Apr 2004, assign-6 Nov 2003",91458,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (2375,"!בִּצָּה","n","06786830","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"swamp, marsh",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IN see \'swamp\'","ordan-05 Aug 2004, assign-6 Nov 2003",0,"2004-08-05");
INSERT INTO hebrew_synonyms VALUES (2376,"בִּצּוּעַ","n","00729882","y","melingo","1.1","rav-milim",NULL,"tg1",NULL,"implementation, execution, carrying_out",NULL,"התוכנית היתה פשוטה לכאורה, אבל ביצועהּ היה כרוך בהמון קשיים","checked","#ASSIGN:3.0E+01=[gnd=2.0E+01,bt(dir)=1.0E+01] #MZ@\r\n”NO","ordan-28 Mar 2004",90969,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (6551,"חֲלוּפָה","n","04463475","yy","melingo",">1.1","rav-milim","1.1",NULL,NULL,"option, alternative",NULL,"סימולציות ממוחשבות משמשות לא פעם כחלופה לניסויים בבעלי חיים","checked","#NO","ordan-28 Mar 2004",91459,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (6552,"אַלְטֶרְנָטִיבָה","n","04463475","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Mar 2004",91460,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (2379,"בִּקְעָה","n","06730976","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"valley",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Apr 2004, assign-6 Nov 2003",91461,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (2380,"בִּקּוּר","n","00683875","yy","none",NULL,"rav-milim","1.2","tg1",NULL,"visiting",NULL,"הביקור החודשי במוזיאון העירוני הפך לה להרגל","checked","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@\r\n#NO","ordan-07 Apr 2004, assign-6 Nov 2003",91462,"2004-04-07");
INSERT INTO hebrew_synonyms VALUES (2381,"בִּקּוּשׁ","n","09725817","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"demand",NULL,"כשההיצע עולה על הביקוש המחירים יורדים","checked","#ASSIGN:50=[gnd=8.0,glc=18.0,dfl=24.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",91463,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2382,"בִּשּׁוּל","n","05626343","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"cookery, cooking, cuisine",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IN","ordan-05 Aug 2004, assign-6 Nov 2003",91464,"2004-08-05");
INSERT INTO hebrew_synonyms VALUES (6556,"בְּדִיחָה","n","05077026","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"joke",NULL,"הבדיחה עוררה צחוק בקרב השומעים","checked","#NO","ordan-28 Mar 2004",91465,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (2385,"בִּשּׁוּל","n","00157100","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cookery, cooking",NULL,"סדנת הבישול התמקדה בהכנת מאכלים צמחוניים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO ","ordan-28 Mar 2004",91464,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (6644,"בְּאֹפֶן-כְּלָלִי","r","00039873","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"generally, in_general",NULL,"באופן כללי אני מעדיף להימנע מאכילת ממתקים","checked","#NO its antonym בפרט (this is its distinguishing feature in opposition to the other ''in general'')","ordan-19 Apr 2004",91466,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6643,"GAP!","r","00062821","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Apr 2004",91467,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (2388,"!בֵּינַיִם","a","01693227","y","dahan","1","rav-milim",NULL,"tg1",NULL,"interim",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2389,"!בֵּינַיִם","a","00963005","y","dahan","2","rav-milim",NULL,"tg1",NULL,"intermediate",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2390,"בֵּינוֹנִי","n","04777587","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"participle",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-06 May 2004, assign-6 Nov 2003",91468,"2004-05-06");
INSERT INTO hebrew_synonyms VALUES (6603,"קוֹמִיקַאי","n","07168145","n","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO\r\n#IE gender","eyal-04 Jul 2005, ordan-14 Apr 2004",0,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (6597,"רוֹעֵה-צֹאן","n","07569027","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"sheepherder, shepherd, sheepman",NULL,NULL,"checked","#NO","ordan-13 Apr 2004",91470,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (6601,"רוֹעֶה-בָּקָר","n","07189764","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Apr 2004",91471,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (2394,"!בֵּרוּר","n","00418126","undef","dahan","1","rav-milim",NULL,"tg2","(enquiry)","inquiry",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO Perhaps, but it feels ''softer'' in its seriousness. ","ordan-07 Apr 2004",0,"2004-04-07");
INSERT INTO hebrew_synonyms VALUES (2395,"בֶּטֶן","n","04304826","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"belly, abdomen, stomach",NULL,"אכלתי יותר מדי, כואבת לי הבטן","checked","#ASSIGN:1.5E+02=[gnd=13.0,gnd=39.0,si=2.0E+01,bt(dir)=13.0,bt(dir)=13.0,bt(crs)=26.0,bt(dir)=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-29 Mar 2004",91472,"2004-03-29");
INSERT INTO hebrew_synonyms VALUES (6561,"קֵבָה","n","04194181","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"stomach",NULL,"לאחר שכשל בכל הדיאטות החליט לעשות ניתוח לקיצור קיבה","checked","#NO","ordan-29 Mar 2004",91473,"2004-03-29");
INSERT INTO hebrew_synonyms VALUES (2397,"!בֶּטֶן","n","04304039","nn","dahan","1","rav-milim",NULL,"tg1","(med)","belly, tummy, abdomen",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO although the Hebrew word is כרס we do use בטן in slang to denote כרס: ראית איזה בטן יש לו","ordan-29 Mar 2004",0,"2004-03-29");
INSERT INTO hebrew_synonyms VALUES (2398,"!בֶּטֶן","n","01665080","nn","dahan","1","rav-milim",NULL,"tg1","(med)","belly, tummy, abdomen",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-29 Mar 2004, assign-6 Nov 2003",0,"2004-03-29");
INSERT INTO hebrew_synonyms VALUES (2399,"בֶּטַח","r","00140819","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:7.0E+01=[gnd=39.0,gnd=39.0,si=49.0,bt(non)= -35.0,bt(non)= -22.0] #MZ@\r\n#NO","ordan-18 Apr 2004, assign-6 Nov 2003",91474,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (2400,"בֶּטוֹן","n","10632664","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"concrete",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",91475,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2401,"בֶּכִי","n","00557729","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"crying",NULL,"בין האבלים נשמעו קולות בכי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Mar 2004, assign-6 Nov 2003",91476,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (2402,"בֶּקַע","n","10263905","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"hernia",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Apr 2004, assign-6 Nov 2003",91477,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (2403,"בֶּרֶז","n","03595967","yy","melingo","1.1","rav-milim","1.1","tg1","(US = faucet)","tap",NULL,"סגור את הברז, האמבטיה כבר מלאה","checked","#ASSIGN:68.0=[gnd=6.0,bt(dir)=26.0,bt(dir)=5.0,bt(crs)=31.0] #MZ@\r\n#NO In Hebrew refers to gaz as well, and not just liquid as in English","ordan-29 Mar 2004",91478,"2004-03-29");
INSERT INTO hebrew_synonyms VALUES (2404,"בֶּרֶךְ","n","02892631","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"knee",NULL,"מכנסיו היו קרועות בברך","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-29 Mar 2004",91479,"2004-03-29");
INSERT INTO hebrew_synonyms VALUES (2405,"!בֶּרֶךְ","n","01959421","yy","dahan","1","rav-milim","1","tg1",NULL,"knee",NULL,NULL,NULL,"#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n","ordan-29 Mar 2004",0,"2004-03-29");
INSERT INTO hebrew_synonyms VALUES (2406,"בַּאֲדִישׁוּת","r","00367067","yy","none",NULL,"none",NULL,"tg1",NULL,"indifferently",NULL,"הילדים קפצו לקראתו בשמחה, אך הוא הגיב באדישות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Apr 2004, assign-6 Nov 2003",91480,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (2407,"בַּגְרוּת","n","10874257","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"adulthood, maturity",NULL,"לאחר השנים המבלבלות של התבגרותו, מצא נחת בבגרות","checked","#ASSIGN:57.0=[gnd=2.0E+01,gnd=13.0,si=24.0] #MZ@\r\n#NO","ordan-17 Apr 2004, assign-6 Nov 2003",91481,"2004-04-17");
INSERT INTO hebrew_synonyms VALUES (2408,"בַּד","n","02656657","yy","dahan","1","rav-milim","1","tg1","(material)","cloth",NULL,"בד משי יקר","checked","#ASSIGN:115.0=[gnd=13.0,bt(dir)=17.0,bt(dir)=11.0,bt(dir)=6.0,bt(crs)=68.0] #MZ@ #IE","eyal-22 Jan 2004, assign-6 Nov 2003",91482,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (2409,"קַנְבָס","n","02380046","nn","dahan","2","none",NULL,"tg1",NULL,"canvas",NULL," ","reviewed","#ASSIGN:50=[gnd=7.0,glc=14.0,dfl=29.0] #MZ@\r\n#NO this is the painting itself, canvas as in the fabric itself n#02379654","ordan-19 Mar 2004, assign-6 Nov 2003",91483,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (6602,"בַּדְרָן","n","07168145","n","melingo","1.2","rav-milim","1.1",NULL,NULL,"comedian, comic",NULL,NULL,"checked","#NO RM kind of defines it as to denote mostly ''show entertainers'', but it\'s been used as full equivalent of קומיקאי\r\n#IE gender","eyal-04 Jul 2005, ordan-14 Apr 2004",0,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (2411,"בַּדְרָן","n","06946373","n","melingo","1.1","rav-milim","1.2","tg1",NULL,"entertainer",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO this synset does not refer to a professional comedian - therefore it\'s 1.2 in RM, בדרן may be matched to ''comedian''\r\n#IE gender","eyal-04 Jul 2005, ordan-20 Mar 2004",0,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (2412,"בַּז","n","01133146","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"falcon",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Mar 2004, assign-6 Nov 2003",91485,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (2413,"בַּזְבְּזָן","n","07599534","n","melingo","1.1","rav-milim","1.2","tg1",NULL,"spendthrift, spender",NULL,"הבזבזן הזה, לא מפסיק לשפוך כספים","checked","#ASSIGN:108.0=[gnd=2.0E+01,gnd=39.0,si=49.0] #MZ@\r\n#IN\r\n#IE gender","eyal-05 Jul 2005, ordan-05 Aug 2004",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (2414,"בַּזֶּלֶת","n","10592567","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"basalt",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",91487,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2415,"בַּחֲשַׁאי","r","00162722","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"secretly",NULL,"ראש הממשלה נפגש בחשאי עם מנהיגי האופוזיציה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Apr 2004",91488,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (2416,"בַּטְלָן","n","07333550","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"idler, loafer, do-nothing, layabout, bum",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO\r\n#IE gender","eyal-05 Jul 2005, ordan-14 Apr 2004",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (2417,"בַּלְשָׁן","n","07376418","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"linguist",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO\r\n#IE gender","eyal-05 Jul 2005, ordan-12 Apr 2004, assign-6 Nov 2003",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (6592,"רַב-לְשׁוֹנִי","n","07376166","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"polyglot",NULL,NULL,"checked","#NO","ordan-12 Apr 2004",91491,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (6593,"פּוֹלִיגְלוֹט","n","07376166","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"סבי היה פוליגלוט, בנוסף לשתי השפות שידע מהבית למד עוד חמש נוספות","checked","#NO","ordan-12 Apr 2004",91492,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (2419,"!בַּלָּאט","r","00189588","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"quietly, secretly, stealthily",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO fits better to r#00189588","ordan-19 Apr 2004, assign-6 Nov 2003",0,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (2420,"!בַּלָּם","n","07095815","y","dahan","1","rav-milim",NULL,"tg1","(in football)","back",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=4.0,glc=18.0,glc=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2421,"בַּלָּשׁ","n","07214003","n","melingo","1.1","rav-milim","1.2","tg1",NULL,"detective",NULL,"גשש-בלש בפעולה פותר כל תעלומה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO\r\n#IE gender","eyal-05 Jul 2005, ordan-11 Apr 2004, assign-6 Nov 2003",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (2422,"בַּלָּשׁ","n","07213831","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"detective",NULL,"הוא עובד כבלש במחלק סמים במשטרה","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=17.0,bt(non)= -12.0] #MZ@\r\n#NO\r\n#IE gender","eyal-04 Jul 2005, ordan-11 Apr 2004",0,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (2423,"בַּלּוּטָה","n","04132803","y","melingo","1.1","rav-milim","1.1","tg1","(anat)","gland",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-19 Mar 2004, assign-6 Nov 2003",91494,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (6566,"דֶּטֶרְגֶּנְט","n","10831619","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"detergent",NULL,NULL,"checked","#NO","ordan-03 Apr 2004",91495,"2004-04-03");
INSERT INTO hebrew_synonyms VALUES (2425,"!בַּנַּאי","n","07128703","y","dahan","1","rav-milim",NULL,"tg1",NULL,"builder, construction_worker",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2426,"!בַּעֲלַת_בַּיִת","n","07489798","y","dahan","1","rav-milim",NULL,"tg1",NULL,"proprietress",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2427,"!בַּעֲלוּת","n","10386828","y","dahan","1","rav-milim",NULL,"tg1",NULL,"ownership",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2428,"בַּעֲלוּת","n","09525525","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ownership, possession",NULL,"לאחר שרוכשים רכב יש לגשת לדואר לבצע החלפת בעלות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Mar 2004, assign-6 Nov 2003",91496,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (2430,"בַּעֲקִיפִין","r","00056554","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"indirectly",NULL,"תפסיק לדבר בעקיפין, תגיד מה אתה חושב!","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Apr 2004, assign-6 Nov 2003",91497,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (2431,"בַּעַל","n","07331418","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"husband",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=19.0,dfl=11.0] #MZ@\r\n#NO","ordan-20 Mar 2004, assign-6 Nov 2003",90990,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (6616,"יֹבֶשׁ","n","10952442","yy","none",NULL,"none",NULL,NULL,NULL,"drought",NULL,"לאחר תקופה ארוכה של יובש, כתב ספר חדש","checked","#NO","ordan-15 Apr 2004",91498,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2433,"בַּצֹּרֶת","n","10425626","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"drought",NULL,"הבצורת פגעה קשות בחקלאות השנה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",91499,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2434,"בַּרְבּוּר","n","01375081","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"swan",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-19 Mar 2004, assign-6 Nov 2003",91500,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (2435,"בַּרְרָן","a","00932728","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"choosy",NULL,"היא כה בררנית - אף אחד מבני הזוג ששידכו לה לא מצא חן בעיניה","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO consider also selective and fastidious","ordan-19 Mar 2004",91501,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (2436,"בַּרְרָנוּת","n","03834766","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fastidiousness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Mar 2004",91502,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (6587,"אֲמָנָה","n","05073898","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"covenant, compact, concordat",NULL,"לפי אמנת ז\'נבה אסור לענות שבויי מלחמה","checked","#NO","ordan-12 Apr 2004",91503,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (2439,"בָּדוּי","a","01867344","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fabricated, made-up",NULL,"הסרט צולם בסגנון דוקומנטרי, אך עלילתו בדויה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 Feb 2004, assign-6 Nov 2003",91504,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2440,"בָּהוּל","a","00678779","yy","melingo","1.1","rav-milim","1.1","tg1","(mil)","pressing, urgent",NULL,"יש לשלוח מכתב בהול, אין מקום לעיכובים!","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-16 Feb 2004",91505,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (2441,"בָּז","v","01211520","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"contemn, despise, scorn, disdain",NULL,"מאז שמונה לפרופסור הוא בז למרבית עמיתיו.","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Feb 2004",91506,"2004-02-18");
INSERT INTO hebrew_synonyms VALUES (2442,"!בָּזוּי","a","01532683","u","dahan","1","rav-milim",NULL,"tg1",NULL,"despicable, contemptible",NULL,NULL,"checked","#ASSIGN:73.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0] #MZ@\r\n#NO","ordan-17 Feb 2004",0,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2443,"בָּטוּחַ","a","02163862","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"dependable, good, safe, secure",NULL,"אין לך מה לחשוש, זאת השקעה בטוחה.","checked","#ASSIGN:5.0E+01=[gnd=8.0,gnd=6.0,si=9.0,bt(non)= -5.0,bt(dir)=7.0,bt(dir)=5.0,bt(crs)=12.0,bt(non)= -4.0,bt(dir)=7.0,bt(dir)=5.0] #MZ@\r\n#NO only partly agrees with RM","ordan-17 Feb 2004, assign-6 Nov 2003",91000,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (6531,"שָׁכַב-עִם","v","00977560","yy","none",NULL,"rav-milim","1.4",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Mar 2004",91507,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (6532,"הִזְדַּיֵּן","v","00977560","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Mar 2004",91508,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (2445,"בָּלַט","v","01853436","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"stick_out, protrude",NULL,NULL,"checked","#ASSIGN:73.0=[gnd=2.0E+01,gnd=39.0,si=49.0,bt(non)= -12.0,bt(non)= -23.0] #MZ@\r\n#NO v#01835411 is almost identical, I chose this one becuase it\'s richer in its connections. ","ordan-18 Mar 2004, assign-6 Nov 2003",91509,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (2447,"בָּסִיס","n","09930598","yy","melingo","1.1","rav-milim","1.2","tg1","(only sing)","basis, ground",NULL,"הוא מרוויח על בסיס עמלה","checked","#ASSIGN:27.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -14.0] #MZ@\r\n#NO","ordan-17 Feb 2004, assign-6 Nov 2003",91004,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2448,"!בָּסִיס","n","04993010","nn","dahan","1","rav-milim",NULL,"tg2","(army , geom . , chem)","base",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=2.0,glc= +inf,bt(non)= -2.0,bt(dir)=2.0] #MZ@\r\n#NO applies in the idiom שכר יסוד which may be implemented in the sysnet of \'minimum wage\'","ordan-21 Jul 2004, assign-6 Nov 2003",0,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (2449,"בָּסִיס","n","04465690","yy","melingo","1.2","rav-milim","1.3","tg2","(army , geom . , chem)","basis, foundation",NULL,"זאת טענה מעניינית אבל חסרת כל בסיס","checked","#ASSIGN:73.0=[gnd=2.0,bt(dir)=17.0,bt(dir)=2.0,bt(dir)=5.0,bt(non)= -1.0,bt(crs)=48.0] #MZ@\r\n#NO","ordan-17 Feb 2004",91004,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2450,"בָּצָל","n","08734702","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"onion",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Mar 2004, assign-6 Nov 2003",91510,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (2451,"בָּצָל","n","08734429","yy","none",NULL,"rav-milim","1.2","tg1",NULL,"onion",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-19 Mar 2004, assign-6 Nov 2003",91510,"2004-03-19");
INSERT INTO hebrew_synonyms VALUES (2452,"!בָּצָל","n","05760066","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"onion",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IN","ordan-05 Aug 2004",0,"2004-08-05");
INSERT INTO hebrew_synonyms VALUES (2453,"בָּקִי","a","02389630","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"versed, knowledgeable",NULL,"אינני בקי בתחום, כדאי שתשאל מישהו אחר","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-17 Feb 2004, assign-6 Nov 2003",91511,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2454,"בָּקָר","n","01899570","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cattle",NULL,"האיכר הוציא את הבקר לאכול באחו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 Feb 2004",91512,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2455,"בָּרָד","n","07805321","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hail",NULL,"סופת הברד פגעה קשה ביבולי האבוקדו השנה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","ordan-17 Feb 2004",91513,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2456,"!בָּרָד","n","04974751","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"hail",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IN ","ordan-21 Jul 2004, assign-6 Nov 2003",0,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (2457,"בָּרָק","n","03874574","yy","none",NULL,"rav-milim","1.2","tg1",NULL,"shininess, sheen, luster, lustre",NULL,"הברק שהשתקף מהחלונות סינוור אותה","checked","#ASSIGN:76.0=[gnd=39.0,gnd=13.0,si=24.0] #MZ@\r\n#NO","ordan-17 Feb 2004",91003,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2459,"מְפֹרָשׁ","a","00893241","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"explicit",NULL,"במקום ללכת סחור סחור, אולי תגיד משהו מפורש!","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-16 Feb 2004, assign-6 Nov 2003",91514,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (2460,"!בָּשָׂר","n","09425258","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"meat",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@#IN","ordan-05 Aug 2004, assign-6 Nov 2003",0,"2004-08-05");
INSERT INTO hebrew_synonyms VALUES (2461,"בָּשָׂר","n","05694720","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"meat",NULL,"צמחונים אינם אוכלים בשר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-17 Feb 2004, assign-6 Nov 2003",91515,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2462,"בָּשָׂר","n","09388596","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"pulp, flesh",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-17 Feb 2004, assign-6 Nov 2003",91515,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2463,"בָּשָׂר","n","04088435","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"flesh",NULL,"החץ חדר את עורו ונכנס לבשר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-17 Feb 2004",91515,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (2464,"!בֹּהֶן","n","04313119","u","dahan","1","rav-milim",NULL,"tg1",NULL,"thumb",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO RM doesn\'t demarcate (or somehow begs this issue awkwardly) between ''bohen'' and ''agudal''.","ordan-15 Feb 2004",0,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (2465,"!בֹּשֶׂם","n","04415246","undef","dahan","1","rav-milim",NULL,"tg1",NULL,"perfume, scent",NULL,NULL,"checked","#ASSIGN:105.0=[gnd=2.0E+01,gnd=13.0,si=24.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@\r\n#NO RM 1.2 lists this sense for בושם , it sounds too weird to me. ","ordan-08 Apr 2004, assign-6 Nov 2003",0,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (2466,"בֹּשֶׂם","n","03107757","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"perfume",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-08 Apr 2004, assign-6 Nov 2003",91516,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (2467,"בֻּבָּה","n","02586827","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"doll",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","ordan-08 Apr 2004",91517,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (2468,"!בֻּבָּה","n","03189222","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"puppet",NULL,NULL,"reviewed","#ASSIGN:117.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=39.0,bt(crs)=52.0] #MZ@\r\n#NO ","ordan-08 Apr 2004, assign-6 Nov 2003",0,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (2469,"בֻּבָּה","n","03189020","yy","melingo","1.1","rav-milim","1.5.1","tg1",NULL,"puppet",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO consider בובת אצבע or בובת יד","ordan-08 Apr 2004, assign-6 Nov 2003",91517,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (2470,"בֻּכְנָה","n","03131951","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"piston",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-08 Apr 2004, assign-6 Nov 2003",91518,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (2471,"בּוֹ-זְמַנִּית","r","00117044","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"simultaneously, at_the_same_time",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Apr 2004, assign-6 Nov 2003",91519,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (2472,"בּוֹגֵר","n","07071944","n","melingo","2.1","rav-milim",">2.1","tg1",NULL,"alumnus, alumna, alum, graduate, grad",NULL,"בקורות החיים ציין שהוא בוגר בית ספר תיכון לאמנויות ובוגר אוניברסיטה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO convergence of senses 2.1 and 2.3 in RM, perhaps deserves two separate ones in Hebrew\r\n#IE gender","eyal-04 Jul 2005, ordan-06 May 2004, assign-6 Nov 2003",0,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (2473,"בּוֹחֵן","n","07250089","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"tester, examiner",NULL,"הבוחן השגיח על התלמידים שלא יעתיקו את התשובות","checked","#ASSIGN:56.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0,bt(non)= -17.0] #MZ@\r\n#NO\r\n#IE gender","eyal-05 Jul 2005, ordan-14 Apr 2004",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (2474,"בּוֹחֵר","n","07670539","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"voter",NULL,"בשנת הבחירות האחרונה שיעור הבוחרים מהשמאל היה נמוך במיוחד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-05 Jul 2005, ordan-14 Apr 2004, assign-6 Nov 2003",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (2475,"בּוֹלֵט","a","01299804","yy","melingo",">1.1","rav-milim","1.1","tg1",NULL,"jutting, projected, projecting, protruding, sticking, sticking_out",NULL,"מתחתית ההר ראינו את צריחיה הבולטים של המצודה","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO ''salient'' may come in accordance with בולט 1.2 in RM","ordan-21 Mar 2004",91523,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (2476,"!בּוֹקֵר","n","07317144","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"cowboy, herdsman",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO בוקר refers only to בקר (cattle) whereas this sysnet is more general ","ordan-13 Apr 2004, assign-6 Nov 2003",0,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (2477,"בּוֹרֵר","n","07081299","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"arbitrator",NULL,"הם מינו בורר שיישב את הסכסוך ביניהם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO\r\n#IE gender","eyal-04 Jul 2005, ordan-14 Apr 2004",0,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (2478,"בּוּז","n","05577544","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"contempt, scorn",NULL,NULL,"checked","#ASSIGN:45.0=[gnd=1.0E+01,gnd=2.0E+01,gnd=2.0E+01,si=29.0,bt(non)= -17.0,bt(non)= -17.0] #MZ@\r\n#NO","ordan-12 Apr 2004, assign-6 Nov 2003",91525,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (2479,"!בּוּז","n","05037154","y","dahan","1","rav-milim",NULL,"tg1",NULL,"contempt, scorn, disdain",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=1.0E+01,gnd=2.0E+01,si=2.0E+01,bt(non)= -17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2481,"בּוּעָה","n","06802591","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"bubble",NULL,"הילד הפריח בועות סבון באוויר","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-14 Apr 2004, assign-6 Nov 2003",91526,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (2482,"בּוּר","a","00791837","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ignorant",NULL,"על אף ששני הוריו עובדים בתזמורת, הוא נשאר בור גמור בכל מה שנוגע למוזיקה","checked","#ASSIGN:29.0=[gnd=7.0,glc=27.0,bt(non)= -5.0] #MZ@\r\n#NO","ordan-20 Mar 2004",91527,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (2483,"!בּוּר","a","00539545","nn","dahan","1","rav-milim",NULL,"tg1","(lacking knowledge)","ignorant",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=7.0,glc=27.0,bt(non)= -5.0] #MZ@\r\n#NO cannot be applied to non-humans","ordan-05 May 2004, assign-6 Nov 2003",0,"2004-05-05");
INSERT INTO hebrew_synonyms VALUES (2484,"!בּוּר","a","02162798","nn","dahan","1","rav-milim",NULL,"tg1","(lacking knowledge)","ignorant",NULL,NULL,"checked","#ASSIGN:61.0=[gnd=7.0,glc=27.0,glc=27.0] #MZ@\r\n#NO","ordan-05 May 2004, assign-6 Nov 2003",0,"2004-05-05");
INSERT INTO hebrew_synonyms VALUES (2485,"חֲסר-יֶדַע","a","01255019","yy","none",NULL,"none",NULL,"tg1",NULL,"ignorant, unknowledgeable",NULL,NULL,"checked","#ASSIGN:61.0=[gnd=7.0,glc=27.0,glc=27.0] #MZ@\r\n#NO","ordan-04 Apr 2004, assign-6 Nov 2003",91528,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (2486,"בּוּר","a","00792028","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ignorant",NULL,NULL,"checked","#ASSIGN:61.0=[gnd=7.0,glc=27.0,glc=27.0] #MZ@\r\n#NO refers to 1.1 in בור as a noun in RM (as opposed to the adjective)","ordan-20 Mar 2004, assign-6 Nov 2003",91527,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (2487,"לֹא-בָּקִי","a","02389816","yy","none",NULL,"none",NULL,"tg1",NULL,"unversed, ignorant",NULL,"הוא לא בקי בהלכות משפחה","checked","#ASSIGN:61.0=[gnd=7.0,glc=27.0,glc=27.0] #MZ@\r\n#NO","ordan-04 Apr 2004",91529,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (2488,"בּוּרוּת","n","04591530","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ignorance",NULL,"אי ידיעת קרוא וכתוב נחשבת בורות במערב","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-12 Apr 2004",91530,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (2489,"בּוּשָׁה","n","10360525","yy","melingo","1.1","none",NULL,"tg1",NULL,"shame, disgrace",NULL,"הקיצוץ בקצבות הנכים - פשוט בושה","checked","#ASSIGN:232.0=[gnd=1.0E+01,gnd=39.0,si=33.0,bt(dir)=11.0,bt(dir)=39.0,bt(crs)=5.0E+01,bt(dir)=11.0,bt(dir)=39.0] #MZ@\r\n#NO RM converges this sense in 1.2 (בושה), consider especially their second example which doesn\'t fit their definition of this sense","ordan-15 Apr 2004",91531,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2490,"גִ\'ינְגִ\'י","a","00371098","yy","melingo","1","rav-milim","1.2","tg1",NULL,"ginger",NULL,"יש לו שיער ג\'ינג\'י ועיניים כחולות","reviewed","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91532,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2491,"!גּ\'וּק","n","01739872","y","dahan","1","rav-milim",NULL,"tg1","(insect)","bug",NULL,NULL,"assigned","#ASSIGN:50=[gnd=8.0,glc=27.0,dfl=15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2492,"!גְּבִיָּה","n","04889243","y","dahan","1","rav-milim",NULL,"tg1","(of money due)","collection",NULL,NULL,"assigned","#ASSIGN:50=[gnd=1.0E+01,glc=11.0,dfl=29.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2493,"חֶלְמִית","n","08476962","yy","melingo","1","rav-milim","1.1","tg1",NULL,"mallow",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-10 Mar 2004, assign-6 Nov 2003",91533,"2004-03-10");
INSERT INTO hebrew_synonyms VALUES (2494,"גְּבִינָה","n","05881045","yy","melingo","1","rav-milim","1.1","tg1",NULL,"cheese",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-10 Mar 2004, assign-6 Nov 2003",91534,"2004-03-10");
INSERT INTO hebrew_synonyms VALUES (2495,"לֵיְדִּי","n","07200414","yy","melingo","2","rav-milim","1.3","tg1","(colloquial)","lady",NULL,"איך שהיא תמיד מטופחת ומסודרת - ממש ליידי","checked","#ASSIGN:50=[gnd=13.0,bt(dir)=19.0,dfl=18.0] #MZ@","eyal-08 Mar 2004",91535,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (2496,"מָדָם","n","07386233","yy","melingo","2","rav-milim","1.2","tg1",NULL,"madam",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-08 Mar 2004, assign-6 Nov 2003",91536,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (2497,"גְּבֶרֶת","n","07200414","yy","melingo","2","rav-milim","1.2","tg1",NULL,"madam",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@ #IE","eyal-08 Mar 2004, assign-6 Nov 2003",91537,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (2498,"גְּבֶרֶת","n","07681693","yy","melingo","1","rav-milim","1.1","tg1","(a married woman)","Mrs",NULL,"שלום, גברת לוי, איך אפשר לעזור לך","checked","#ASSIGN:123.0=[gnd=39.0,glc=8.0,glc=5.0,glc=14.0,glc=8.0,bt(dir)=49.0] #MZ@ #IE","eyal-08 Mar 2004",91537,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (2499,"נַעֲרָה","n","07290496","yy","none",NULL,"rav-milim","1.2","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:38.0=[gnd=2.0E+01,glc=14.0,bt(non)= -11.0,bt(dir)=15.0] #MZ@ #IE","eyal-09 May 2004",91538,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (2500,"!גְּבֶרֶת","n","05456179","y","dahan","5","rav-milim",NULL,"tg1","(unmarried woman)","Miss",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2501,"גְּבוּל","n","10019535","yy","melingo","1","rav-milim","1.1","tg1",NULL,"border, frontier",NULL,"הגבול בין ישראל למצרים עובר בטאבה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-09 Mar 2004, assign-6 Nov 2003",91008,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (2502,"!גְּבוּל","n","06273824","y","dahan","1","rav-milim",NULL,"tg1",NULL,"border, frontier",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2503,"!גְּבוּל","n","04595466","y","dahan","1","rav-milim",NULL,"tg1",NULL,"border, frontier",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2504,"גְּבוּרָה","n","03806460","yy",NULL,NULL,"rav-milim","1.1","tg1",NULL,"heroism",NULL,"הוא קיבל מדליה עבור הגבורה שהפגין בקרב","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-04 Mar 2004, assign-6 Nov 2003",91539,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (6491,"GAP!","n","10583496","yy",NULL,NULL,NULL,NULL,NULL,NULL,"kid, kidskin",NULL,NULL,"checked","#IE in Hebrew, we don\'t have a specific word for kidskin, only a free combination of words","eyal-02 Mar 2004",90808,"2004-03-02");
INSERT INTO hebrew_synonyms VALUES (2506,"גְּדִי","n","01913446","yy","melingo","1.1","rav-milim","1.1","tg1","(young goat)","kid",NULL,"לא תבשל גדי בחלב אימו (שמות ל''ד)","revised","#ASSIGN:6.0E+01=[gnd=1.0E+01,glc=11.0,glc=27.0,bt(dir)=12.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-02 Mar 2004, assign-6 Nov 2003",91540,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2507,"מַזַּל-גְּדִי","n","06395233","yy","melingo","1","rav-milim","1.1","tg1","(zodiac)","capricorn",NULL,NULL,"checked","#ASSIGN:63.0=[gnd=2.0E+01,glc=27.0,glc=16.0] #MZ@ #IE","eyal-02 Mar 2004, assign-6 Nov 2003",91541,"2004-03-02");
INSERT INTO hebrew_synonyms VALUES (2508,"גְּדוּד","n","06096346","yy","melingo","1","rav-milim","1.1","tg1",NULL,"regiment",NULL,"אחי משרת בגדוד של חטיבת הצנחנים","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-10 Mar 2004, assign-6 Nov 2003",91542,"2004-03-10");
INSERT INTO hebrew_synonyms VALUES (2509,"!גְּזַר_דִין","n","00772379","y","dahan","1","rav-milim",NULL,"tg1",NULL,"verdict",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2510,"חָלוּק","n","02764938","n","melingo","1","rav-milim",">1.1","tg1",NULL,"gown",NULL,"רופאים בחלוקים לבנים הקיפו את מיטתו","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@ #IE the RM sense is broader and includes any garment that is worn during work to protect one\'s clothes","eyal-10 Jul 2005, eyal-03 Mar 2004",0,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (2511,"גְּלִימָה","n","02764776","yy","melingo","2","sapir","1.2","tg1",NULL,"cloak, gown",NULL,"השופטים התעטפו בגלימותיהם השחורות ונכנסו חמורי סבר לאולם","checked","#ASSIGN:81.0=[gnd=2.0E+01,gnd=13.0,si=16.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@ #IE","eyal-03 Mar 2004, assign-6 Nov 2003",91544,"2004-03-03");
INSERT INTO hebrew_synonyms VALUES (2512,"שִׂמְלַת-עֶרֶב","n","02764599","yf","none","2","none","1.1","tg1",NULL,"gown",NULL,"הנשים הופיעו לאירוע הצדקה בשמלות ערב מפוארות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE ''gown'' appears as ''שמלת ערב'' in melingo English-Hebrew dictionary","eyal-28 Feb 2005, eyal-03 Mar 2004, assign-6 Nov 2003",94661,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (2513,"גְּלָלִים","n","10654891","yy","melingo","1","rav-milim","1.1","tg1",NULL,"dung, droppings",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-18 Mar 2004, assign-6 Nov 2003",91546,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (2514,"גְּלוּיָה","n","04972377","yy","melingo","1","rav-milim","1.1","tg1",NULL,"postcard",NULL,"בעת שהותו בחו''ל, נהג הבן לשלוח לאימו גלויה אחת לשבוע","checked","#ASSIGN:50=[gnd=39.0,bt(dir)=3.0,dfl=8.0] #MZ@ #IE","eyal-08 Mar 2004, assign-6 Nov 2003",91547,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (2515,"גְּלוּיוֹת","r","00052077","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"openly",NULL,"אני רוצה לדבר איתך גלויות ולומר לך את אשר על ליבי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-09 May 2004, eyal-18 Mar 2004, assign-6 Nov 2003",91548,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (2516,"!גְּלוּלָה","n","03123283","y","dahan","1","rav-milim",NULL,"tg1",NULL,"pill",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2517,"גְּלוּלָה","n","03123093","yy","melingo","1","rav-milim","1.1","tg1",NULL,"pill",NULL,"הרופא רשם לי גלולות נגד כאב הראש","checked","#ASSIGN:65.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=13.0,bt(crs)=26.0] #MZ@ #IE","eyal-03 Mar 2004",91549,"2004-03-03");
INSERT INTO hebrew_synonyms VALUES (2518,"!גְּנִיחָה","n","05332420","y","dahan","1","rav-milim",NULL,"tg1",NULL,"groan",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2519,"גְּנֵבָה","n","00499179","yy","melingo","1.1","rav-milim","1.1","tg2",NULL,"theft, stealing",NULL,"יש לצערינו גניבות רבות בשדה התעופה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","ordan-10 Aug 2004",91550,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2520,"גְּעָרָה","n","05033972","yy","melingo","1","rav-milim","1.1","tg1",NULL,"reprimand",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-09 Mar 2004, assign-6 Nov 2003",91551,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (2521,"גְּרִימָה","n","00101562","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","causing",NULL,"בעקבות הניתוח הואשם הצוות הרפואי בגרימת נזק בלתי הפיך לרגליו","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@ #IE\r\n#NO","ordan-10 Aug 2004",91552,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2522,"גְּרִיסִים","n","05836741","yy",NULL,"1","rav-milim","1.1","tg1",NULL,"groats",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-08 Mar 2004, assign-6 Nov 2003",91553,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (2523,"גְּרִירָה","n","00073753","yy","melingo","1.2","rav-milim","1.2","tg1","(car etc)","tow",NULL,"המנוע התחמם כל כך במהלך הנסיעה, כך שנאלצתי לעצור את הרכב בצד ולהזמין שירות גרירה למוסך","revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-29 Feb 2004, assign-6 Nov 2003",91554,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2524,"!גְּרוּשָׁה","n","07219938","y","dahan","1","rav-milim",NULL,"tg1",NULL,"divorcee",NULL,NULL,"assigned","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2525,"גִּבְעָה","n","06723275","yy","melingo","1","rav-milim","1.1","tg1",NULL,"hill",NULL,"עלינו על הגבעה הקטנה על מנת לראות את הנוף","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-03 Mar 2004, assign-6 Nov 2003",91555,"2004-03-03");
INSERT INTO hebrew_synonyms VALUES (2526,"!גִּבְעָה","n","03019094","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hill",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2527,"תֵּל","n","03018868","yy","dahan","1","sapir","1.2","tg1",NULL,"hill, mound",NULL,"בנינו תל קטן מכל האבנים שאספנו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-03 Mar 2004",91235,"2004-03-03");
INSERT INTO hebrew_synonyms VALUES (2528,"גַּבְנוּן","n","10405722","yy","melingo","1","rav-milim","1.1","tg1",NULL,"hunchback, kyphosis",NULL,"לגיבן מנוטרדם היה גבנון ענקי שעיוות את גופו","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91556,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2529,"גִּבֵּן","n","07330311","n","melingo","1","rav-milim","1.1","tg1","(person)","hunchback",NULL,"הגיבן מנוטרדם הוא דמות ספרותית ידועה","checked","#ASSIGN:53.0=[gnd=2.0E+01,glc=9.0,bt(dir)=24.0] #MZ@\r\n#IE gender","eyal-06 Jul 2005, eyal-24 Feb 2004, assign-6 Nov 2003",0,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (2530,"הִכְפִּישׁ","v","00574815","yy","melingo","2","rav-milim","1.1","tg1",NULL,"vilify, revile, vituperate",NULL,"הפרופוגנדה הנאצית הכפישה את היהודים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-24 Feb 2004",91558,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2531,"!גִּדֵּל","v","00158819","y","dahan","1","rav-milim",NULL,"tg1","(plants , hair)",NULL,NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=4.0,glc= +inf] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2532,"גִּדּוּל","n","10226609","yy",NULL,NULL,"rav-milim","1.5","tg1","(med)","tumour",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE I used Oxford dictionary for this definition since Melingo does not translate ''gidul'' as ''tumour''","eyal-18 Mar 2004",91559,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (2533,"גִּהֵץ","v","00953839","yy","melingo","1","rav-milim","1.1","tg1",NULL,"iron",NULL,"אנא גהץ את חולצותיך, הן מאד מקומטות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91560,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2534,"גִּהֵק","v","00002561","yy","melingo","1","rav-milim","1.1","tg1",NULL,"burp, bubble, belch",NULL,"בסין זה נחשב מנומס לגהק בשעת הארוחה","checked","#ASSIGN:57.0=[gnd=2.0E+01,gnd=39.0,si=49.0,bt(non)= -17.0,bt(non)= -34.0] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91561,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2535,"גִּהוּץ","n","02867844","yy","melingo","1","rav-milim","1a","tg1","colloquial","ironing",NULL,"יש לי ערימה של גיהוץ - זה בטח יקח לי שעתיים לפחות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-24 Feb 2004",91562,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2536,"גִּהוּץ","n","00380753","yy","melingo","1","rav-milim","1.1","tg1","(act)","ironing",NULL,"מצעים העשויים מבד סינטטי אינם מתקמטים בזמן הכביסה ולכן אינם דורשים גיהוץ","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91562,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2537,"גִּהוּק","n","00075113","yy","melingo","1","rav-milim","1.1","tg1",NULL,"belch, burp",NULL,"בסוף כל ארוחה יש להרים את התינוק לגיהוק","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91563,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2538,"גִּזְבָּר","n","07650559","n","melingo","1","rav-milim","1.1","tg1",NULL,"treasurer",NULL,"גזבר המועצה התנגד לתוספת תקציב לבניית גני משחקים בישוב","checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@ #IE gender","eyal-06 Jul 2005, eyal-24 Feb 2004, assign-6 Nov 2003",0,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (2539,"!גִּזְעִי","a","01834252","n","melingo","1.1","rav-milim","1.1","tg1","(animal)","pedigree",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=39.0,glc=18.0] #MZ@ \r\n#IE it seems that גזעי fits better to ''purebred'', and this synset should be something like ''בעל שושלת יוחסין''","eyal-01 Aug 2005, eyal-06 Jul 2005, ordan-17 Aug 2004",0,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (2541,"!גִּזְעִי","a","02874344","nn","dahan","3","rav-milim",NULL,"tg1",NULL,"racial",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IN","ordan-17 Aug 2004, assign-6 Nov 2003",0,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (2542,"גִּזְעִי","a","01859739","yy","oxford","1.1","none",NULL,"tg1",NULL,"racial",NULL,"אפליה על רקע גזעי","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE derived from the word ''geza'' in Hebrew. There was no definition for ''giz\'ee'' in this sense in RM nor in Sapir","eyal-11 Aug 2004, eyal-29 Feb 2004",91565,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (2543,"גִּזְעָנִי","a","01860484","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"racist",NULL,"הוא השמיע הערות גזעניות בגנות השחורים באמריקה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE\r\n#NO","ordan-10 Aug 2004",91566,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2544,"!גִּזְעָנִי","a","00280184","n","dahan","1","rav-milim",NULL,"tg1",NULL,"racist",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-27 Jul 2005, assign-6 Nov 2003",0,"2005-07-27");
INSERT INTO hebrew_synonyms VALUES (2545,"גִּזְעָנוּת","n","04702580","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"racism",NULL,"יותר מכל תנועה, מזוהה הנאציזם עם גזענות","revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-01 Mar 2004, assign-6 Nov 2003",91567,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2546,"גִּזְעָנוּת","n","00748682","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"racism",NULL,"גילויי הגזענות נגד השחורים בארה''ב בשנות ה-50 וה-60 של המאה העשרים היו מחרידים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE refers to the second part of RM\'s definition","eyal-11 Aug 2004, eyal-01 Mar 2004, assign-6 Nov 2003",91567,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (2547,"גִּזְרָה","n","04436807","yy","none",NULL,"sapir","1.1","tg1","(of clothes)","cut",NULL,"השמלה הזו היא בעלת גזרה מסורתית","checked","#ASSIGN:50=[gnd=2.0,glc=33.0,dfl=15.0] #MZ@ #IE the definitions in RM and Sapir describe the dressmaking pattern and not the style. However, since ''cut'' is the closest word in RM to this meaning of ''gizra'', I left it as is","eyal-09 Mar 2004",91568,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (2548,"לַעַג","n","05037006","yy","melingo","1","rav-milim","1.1","tg1",NULL,"ridicule, derision",NULL,"דיבורו היה רווי בבוז ולעג","checked","#ASSIGN:111.0=[gnd=39.0,gnd=39.0,si=33.0] #MZ@ #IE","eyal-09 Mar 2004",91569,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (2549,"גִּיּוּס","n","00820277","yy","melingo","3","rav-milim","<1.1","tg1",NULL,"recruitment",NULL,"לצורך המשך פעילות החברה הוא נזקק לגיוס עובדים רבים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE this is more or less a combination between definitions 1 and 2 in RM","eyal-01 Mar 2004",91570,"2004-03-01");
INSERT INTO hebrew_synonyms VALUES (2550,"גִּיּוּס","n","00798373","yy","melingo","4","rav-milim","1.2","tg1",NULL,"mobilization",NULL,"יש צורך בגיוס תמיכה ציבורית חזקה לעניין זה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE ","eyal-01 Mar 2004, assign-6 Nov 2003",91570,"2004-03-01");
INSERT INTO hebrew_synonyms VALUES (2551,"גִּיּוּס","n","00749110","yy","melingo","1.2","rav-milim","<1.1","tg1","(in an emergency)","mobilization",NULL,"עקב המצב הבטחוני המתוח, כוחות המילואים קיבלו צו גיוס חירום מיוחד","checked","#ASSIGN:58.0=[gnd=2.0E+01,glc=14.0,bt(dir)=24.0] #MZ@ \r\n#IE refers to the second part of RM\'s definition","eyal-11 Aug 2004, eyal-01 Mar 2004",91570,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (2553,"גִּיר","n","10621972","yy","melingo","3","rav-milim","1.1","tg1",NULL,"chalk",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91571,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2554,"!גִּיר","n","03878188","y","dahan","1","rav-milim",NULL,"tg1",NULL,"chalk",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2555,"גִּיר","n","02419477","yy","melingo","2","rav-milim","1.2","tg1",NULL,"chalk",NULL,"המורה תמיד כותב בגיר צבעוני על הלוח","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91571,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2556,"גִּלּוּחַ","n","00163357","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","shave",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-24 Feb 2004, assign-6 Nov 2003",91572,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2557,"!גִּלּוּי","n","05389592","y","dahan","2","rav-milim",NULL,"tg1","(act)","discovery",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2558,"!גִּלּוּי","n","05389592","y","dahan","1","rav-milim",NULL,"tg1",NULL,"discovery",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2559,"גִּלּוּי","n","05388870","yy","melingo","2","rav-milim",">1.2","tg1",NULL,"revelation, disclosure",NULL,"חלק גדול מזמנו הקדיש העיתונאי לגילוי פרטים נוספים על הפרשה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE the RM definition is broader and includes, besides the act of revealing, the thing that was revealed","eyal-09 Mar 2004",91573,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (2560,"!גִּלּוּי","n","04475351","y","dahan","2","rav-milim",NULL,"tg1",NULL,"revelation",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6510,"GAP!","n","04854052","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE a concept from the New Testament","eyal-09 Mar 2004",90808,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (2562,"גִּמְגֵּם","v","00664326","yy","melingo","1","rav-milim","1.1","tg1",NULL,"stutter, stammer",NULL,"כששאלתי אותו למעשיו, הוא גימגם במבוכה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91574,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2563,"גִּמְגּוּם","n","10334727","yy","melingo","1","rav-milim","1.1","tg1",NULL,"stammer, stutter",NULL,"הגמגום שלו היה בולט במיוחד כאשר נאלץ לעמוד מול קהל","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@IE","eyal-24 Feb 2004, assign-6 Nov 2003",91575,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2564,"!גִּנָּה","n","06242655","y","dahan","1","rav-milim",NULL,"tg1",NULL,"garden",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2565,"!גִּנָּה","n","02739225","y","dahan","1","rav-milim",NULL,"tg1",NULL,"garden",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2566,"גִּנָּה","n","02738912","yy","melingo","1","rav-milim","1.1","tg1",NULL,"garden",NULL,"שתלנו בגינה שלנו כמה סוגי ירקות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-02 Mar 2004, assign-6 Nov 2003",91576,"2004-03-02");
INSERT INTO hebrew_synonyms VALUES (2567,"גִּרְגֵּר","v","00718213","yy","melingo","1","rav-milim","1.2","tg1",NULL,"gargle",NULL,"החתול מגרגר כשמלטפים אותו","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91577,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2568,"גִּרְגֵּר","v","00026214","yy","melingo","1","rav-milim","1.1","tg1",NULL,"gargle",NULL,"עליך לגרגר עם מי הפה שלוש פעמים ביום","checked","#ASSIGN:26.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -15.0] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91577,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2569,"!גֵּאֶה","a","01231908","y","dahan","1","rav-milim",NULL,"tg1",NULL,"proud",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2570,"גֵּאֶה","a","01817423","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"proud",NULL,"הוא היה גאה מאד בהשגיו הלימודיים","revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-29 Feb 2004, assign-6 Nov 2003",91578,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2571,"גֵּאוּת","n","10395158","yy",NULL,NULL,"rav-milim","1.2","tg1","(economic)","boom",NULL,"הגיאות בתחום מכירת הדירות יצרה עליית מחירים תלולה","checked","#ASSIGN:50=[gnd=8.0,glc=11.0,glc=7.0,dfl=24.0] #MZ@ #IE I used Oxford dictionary for this definition","eyal-18 Mar 2004, assign-6 Nov 2003",91579,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (2572,"גֵּרוּשִׁין","n","00778442","yy","melingo","1","rav-milim","1.1","tg1",NULL,"divorce",NULL,"תהליך הגירושין היה טראומתי לשני בני הזוג","checked","#ASSIGN:55.0=[gnd=2.0E+01,glc=11.0,bt(dir)=24.0] #MZ@ #IE","eyal-01 Mar 2004, assign-6 Nov 2003",91580,"2004-03-01");
INSERT INTO hebrew_synonyms VALUES (2573,"!גֵּרוּשׁ","n","00230520","y","dahan","1","rav-milim",NULL,"tg1",NULL,"expulsion",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2574,"גֵּרוּשׁ","n","00135765","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"expulsion, ejection",NULL,"הילד היה עסוק בגירוש החתולים מהחצר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","ordan-10 Aug 2004",91581,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2575,"!גֵּרוּשׁ","n","00074431","y","dahan","1","rav-milim",NULL,"tg1",NULL,"expulsion",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2576,"גֶּבֶס","n","10520893","yy","melingo","1","rav-milim","1.1","tg1",NULL,"gypsum",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-18 Mar 2004, assign-6 Nov 2003",91582,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (2577,"גֶּבֶס","n","10759377","yy","melingo","2","rav-milim","1.2","tg1",NULL,"plaster",NULL,"הילדים נהנו מאד ליצור פסלונים קטנים מגבס","checked","#ASSIGN:81.0=[gnd=1.0E+01,glc=54.0,glc=5.0,bt(dir)=12.0] #MZ@ #IE","eyal-18 Mar 2004",91582,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (6526,"גּוּמִי","n","02485388","yy","melingo","1.1","rav-milim","1.4",NULL,"(slang)","rubber",NULL,NULL,"checked","#IE","eyal-01 Feb 2005, eyal-18 Mar 2004",91583,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (2580,"מָאצ\'וֹ","n","07616904","yy","melingo","2","rav-milim","1.1","tg1",NULL,"he-man, stud, macho-man",NULL,"הוא תמיד מגלם בסרטיו דמות של מאצ\'ו שתלטן ואגרסיבי","checked","#ASSIGN:93.0=[gnd=39.0,glc=5.0,bt(dir)=49.0] #MZ@ #IE","eyal-01 Mar 2004, assign-6 Nov 2003",91584,"2004-03-01");
INSERT INTO hebrew_synonyms VALUES (2581,"גֶּזַע","n","09450405","yy","melingo","1","rav-milim","1.1","tg1","(of tree)","trunk",NULL,"את גילו של עץ ניתן לקבוע לפי מספר הטבעות שבגזעו","checked","#ASSIGN:3.0E+01=[gnd=8.0,glc=14.0,bt(dir)=8.0] #MZ@ #IE","eyal-18 Mar 2004, assign-6 Nov 2003",91585,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (2582,"מְטַפֵּס","n","09393003","yy",NULL,NULL,"rav-milim","1.1","tg1",NULL,"vine",NULL,"המטפס ששתלנו ליד הגדר כבר כיסה את רובה","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@ #IE I used Oxford dictionary for this definition","eyal-18 Mar 2004",91586,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (2583,"שַׁרְווּל-רוּחַ","n","05416617","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"wind_sleeve",NULL,"שרוול הרוח חישב להיקרע מעוצמת הרוח","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@ #IE","eyal-04 Mar 2004, assign-6 Nov 2003",91587,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (2584,"גֶּרֶב","n","03364657","yy","melingo","1","rav-milim","1.1","tg1",NULL,"sock",NULL,"לא נהוג לגרוב גרביים מתחת לסנדלים","revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-04 Mar 2004, assign-6 Nov 2003",91588,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2585,"!גֶּשֶׁם","n","10770918","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"rain",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE I chose to assign the word גשם to the other synset of ''rain'' due to its relation to weather","eyal-17 Mar 2004, assign-6 Nov 2003",0,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (2586,"גֶּשֶׁם","n","07830260","yy","melingo","1","rav-milim","1.1","tg1",NULL,"rain",NULL,"הגשם ירד במשך שלוש שעות ברציפות ויצר שלוליות ענק","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-17 Mar 2004, assign-6 Nov 2003",91589,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (2587,"גֶּשֶׁם","n","03938934","yy","melingo","2","rav-milim","1.2","tg1",NULL,"rain",NULL,"הוא המטיר עליו גשם של קללות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-04 Mar 2004, assign-6 Nov 2003",91589,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (2588,"גַּאַוְתָן","a","01819704","yy","melingo","2","rav-milim","1.1","tg1",NULL,"conceited",NULL,"הוא גאוותן וגס רוח","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-29 Feb 2004, assign-6 Nov 2003",91590,"2004-02-29");
INSERT INTO hebrew_synonyms VALUES (2589,"גַּב","n","04306040","yy","melingo","1","rav-milim",">1.1","tg1","(of a person or animal)","back, dorsum",NULL,"הגב שלו היה שזוף להפליא","checked","#ASSIGN:27.0=[gnd=4.0,glc=18.0,bt(dir)=5.0] #MZ@ #IE a combination of definitions 1&2 in RM: the first refers to humans only, and the second to animals only","eyal-09 Mar 2004, assign-6 Nov 2003",91591,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (2590,"גַּבָּה","n","04123270","yy","melingo","1","rav-milim","1.1","tg1",NULL,"brow, eyebrow",NULL,NULL,"checked","#ASSIGN:241.0=[gnd=13.0,gnd=39.0,si=33.0,bt(dir)=39.0,bt(dir)=13.0,bt(crs)=52.0,bt(dir)=39.0,bt(dir)=13.0] #MZ@ #IE","eyal-05 Mar 2004, assign-6 Nov 2003",91592,"2004-03-05");
INSERT INTO hebrew_synonyms VALUES (6504,"GAP!","n","06329985","yy",NULL,NULL,NULL,NULL,NULL,NULL,"hilltop",NULL,NULL,"checked","#IE in Hebrew the translation is a free combination of words (Rosh Giv\'ah)","eyal-05 Mar 2004",90808,"2004-03-05");
INSERT INTO hebrew_synonyms VALUES (2592,"!גַּג","n","03250547","y","dahan","1","rav-milim",NULL,"tg1",NULL,"roof",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2593,"גַּג","n","03250224","yy","melingo","1","rav-milim","1.1","tg1",NULL,"roof",NULL,"בלילות קיץ חמים הילדים נהנים לישון על הגג","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-04 Mar 2004, assign-6 Nov 2003",91593,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (6513,"קְלוֹץ","n","07383205","yy",NULL,NULL,"rav-milim","1.1",NULL,NULL,"klutz",NULL,NULL,"revised","#IE","ordan-10 Aug 2004, eyal-15 Mar 2004",91594,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2595,"גַּיִס","n","06095338","yy","melingo","1","rav-milim","1.1","tg1","(army)","corps",NULL,NULL,"checked","#ASSIGN:63.0=[gnd=2.0E+01,glc=27.0,glc=16.0] #MZ@ #IE","eyal-10 Mar 2004, assign-6 Nov 2003",91595,"2004-03-10");
INSERT INTO hebrew_synonyms VALUES (2596,"גַּלְעֵד","n","02984139","yy","melingo","1","rav-milim","1.1","tg1",NULL,"memorial, monument",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,gnd=13.0,si=2.0E+01,bt(non)= -11.0,dfl=15.0] #MZ@ #IE","eyal-03 Mar 2004, assign-6 Nov 2003",91596,"2004-03-03");
INSERT INTO hebrew_synonyms VALUES (2597,"גַּלְשָׁן","n","03448363","yy","melingo","1","rav-milim","1.1","tg1",NULL,"surfboard",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE in Hebrew, this word refers to ''surfboard'' (galshan galim) and also to ''sailboard'' (galshan ruach). ''Sailboard'' was not found in WN","eyal-04 Mar 2004",91597,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (2598,"גַּמָּד","n","07232039","n","melingo","1","rav-milim","1.1","tg1",NULL,"dwarf",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@ \r\n#IE gender","eyal-06 Jul 2005, eyal-15 Mar 2004, assign-6 Nov 2003",0,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (2599,"גַּמָּד","n","06893154","yy","melingo","2","sapir","2","tg1","(legendary)","dwarf",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-15 Mar 2004",91598,"2004-03-15");
INSERT INTO hebrew_synonyms VALUES (2600,"!גַּן","n","06242655","y","dahan","1","rav-milim",NULL,"tg1",NULL,"garden",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2601,"!גַּן","n","02739225","y","dahan","1","rav-milim",NULL,"tg1",NULL,"garden",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2602,"גַּן","n","02738912","yy","melingo","1","rav-milim","1.1","tg1",NULL,"garden",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-02 Mar 2004, assign-6 Nov 2003",91599,"2004-03-02");
INSERT INTO hebrew_synonyms VALUES (2603,"גַּנְדְּרָן","n","07200787","yy","melingo","1","rav-milim","1","tg1",NULL,"fop, dandy",NULL,"הגנדרן הזה עומד שעות מול המראה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Jul 2005, eyal-15 Mar 2004, assign-6 Nov 2003",91600,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (2604,"גַּנְזַךְ","n","02206789","yy","melingo","1","rav-milim","1.1","tg1",NULL,"archive",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-02 Mar 2004, assign-6 Nov 2003",91601,"2004-03-02");
INSERT INTO hebrew_synonyms VALUES (2605,"גַּנָּב","n","07639852","n","melingo","1","rav-milim","1.1","tg1",NULL,"thief",NULL,"בילי הנער הינו בין הגנבים המפורסמים ביותר בעולם","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@ \r\n#IE gender","eyal-06 Jul 2005, eyal-17 Mar 2004, assign-6 Nov 2003",0,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (2606,"!גַּס","a","02124533","y","dahan","1","rav-milim",NULL,"tg1",NULL,"rough",NULL,NULL,"assigned","#ASSIGN:50=[gnd=3.0,bt(dir)=8.0,bt(dir)=4.0,bt(crs)=12.0,dfl=23.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2607,"!גַּס","a","00779258","n","dahan","2","rav-milim",NULL,"tg1",NULL,"rude",NULL,NULL,"assigned","#ASSIGN:50=[gnd=8.0,bt(dir)=7.0,bt(dir)=9.0,bt(crs)=16.0,dfl=1.0E+01] #MZ@\r\n#IE","eyal-01 Aug 2005, assign-6 Nov 2003",0,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (2608,"גַּעְגּוּעִים","n","05565891","yy","melingo","1","rav-milim","1.1","tg1",NULL,"longing, yearning",NULL,"הוא חש געגועים עזים לארץ בה נולד ובה לא ביקר מזה עשור","checked","#ASSIGN:142.0=[gnd=39.0,gnd=39.0,si=98.0,bt(non)= -34.0] #MZ@ #IE","eyal-08 Mar 2004, assign-6 Nov 2003",91603,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (2609,"גַּרְזֶן","n","02229021","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"axe",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-02 Mar 2004, assign-6 Nov 2003",91604,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2610,"גַּרְעִין","n","06689681","yy","melingo","2","rav-milim","1.3","tg1","(of atom)","nucleus",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,glc=27.0,dfl=13.0] #MZ@ #IE a common abbreviation for ''atomic nucleus''","eyal-10 Mar 2004",91605,"2004-03-10");
INSERT INTO hebrew_synonyms VALUES (2611,"גַּרְעִינִים","n","08462710","yy",NULL,NULL,"rav-milim","following 1.7","tg1",NULL,"grain",NULL,NULL,"checked","#ASSIGN:50=[gnd=6.0,glc=27.0,dfl=17.0] #MZ@ #IE","eyal-10 Mar 2004, assign-6 Nov 2003",91606,"2004-03-10");
INSERT INTO hebrew_synonyms VALUES (2612,"גַּשָּׁשׁ","n","07646471","nn","melingo","1","rav-milim","1.1","tg1","(person)","tracker",NULL,"הגששים התחקו אחר עקבותיהם של המחבלים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE gender","eyal-28 Feb 2005, eyal-17 Mar 2004, assign-6 Nov 2003",0,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (6495,"GAP!","n","07260752","yy",NULL,NULL,NULL,NULL,NULL,NULL,"fence",NULL,NULL,"checked","#IE exist in Hebrew only as a free combination of words - סוחר בסחורה גנובה","eyal-02 Mar 2004",90808,"2004-03-02");
INSERT INTO hebrew_synonyms VALUES (2614,"גָּדֵר","n","02670460","yy","melingo","1","rav-milim","1.1","tg1",NULL,"fence",NULL,"בזכות הגדר שהקמנו, נמנעת הכניסה של כלבים תועים לחצר שלנו","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@ #IE","eyal-02 Mar 2004, assign-6 Nov 2003",91608,"2004-03-02");
INSERT INTO hebrew_synonyms VALUES (6537,"גִּמֵּר","v","00863766","yy",NULL,NULL,"rav-milim","1.1",NULL,"(of furniture)","finish",NULL,NULL,"checked","#IE","eyal-21 Mar 2004",91609,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (2616,"גָּדַל","v","00107371","yy","melingo","4","rav-milim","1.4","tg1","(in amount , number)","increase",NULL,"בחודש האחרון כמות העבודה גדלה באופן משמעותי","checked","#ASSIGN:52.0=[gnd=2.0E+01,glc=8.0,bt(dir)=24.0] #MZ@ #IE","eyal-21 Mar 2004, assign-6 Nov 2003",91023,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (2617,"הֶעֱלָה","v","00104604","u","melingo","1.2","rav-milim","1.2","tg1","(in amount , number)","increased",NULL,"סוף סוף המנהל שלה העלה לה את המשכורת","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE העלה fits better to v#00108988","eyal-29 Nov 2004, eyal-21 Mar 2004, assign-6 Nov 2003",0,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (2618,"מְבֻגָּר","n","06938480","n","none",NULL,"rav-milim","1.1","tg1",NULL,"grown_up",NULL,"לכל טיול שנתי יש לצרף לפחות שלושה מבוגרים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE gender","eyal-03 Jul 2005, eyal-09 May 2004, eyal-22 Feb 2004, assign-6 Nov 2003",0,"2005-07-03");
INSERT INTO hebrew_synonyms VALUES (2619,"מְעֹרָם","a","00504043","yy","melingo","1","rav-milim","1.1","tg1",NULL,"heaped, piled",NULL,"הספרים היו מעורמים על השולחן בחוסר סדר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-25 Feb 2004, assign-6 Nov 2003",91612,"2004-02-25");
INSERT INTO hebrew_synonyms VALUES (2620,"גָּוֶן","n","03876333","yy","melingo","1","rav-milim","1.2","tg1","(of colour)","shade, tint",NULL,"אחרי נסיונות רבים הוא הצליח להגיע לגוון הורוד שהוא רצה","checked","#ASSIGN:34.0=[gnd=8.0,bt(dir)=9.0,bt(dir)=4.0,bt(crs)=13.0] #MZ@ #IE","eyal-04 Mar 2004, assign-6 Nov 2003",91613,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (2621,"גָּוֶן","n","04955518","yy","melingo","3","sapir","1.3","tg1",NULL,"nuance",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,bt(dir)=1.0E+01,dfl=1.0] #MZ@ #IE","eyal-04 Mar 2004, assign-6 Nov 2003",91613,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (2622,"גָּזַז","v","01075277","yy","melingo","1","sapir","1.1","tg1","(wool)","shear",NULL,"לקראת הקיץ גוזזים את צמרן של כל הכבשים בדיר","checked","#ASSIGN:50=[gnd=13.0,glc=18.0,dfl=19.0] #MZ@ #IE","eyal-22 Mar 2004, assign-6 Nov 2003",91614,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (2623,"גָּלְמִי","a","00388398","yy","melingo","1.1","none",NULL,"tg1",NULL,"crude, raw",NULL,"נתונים גולמיים","revised","#ASSIGN:29.0=[gnd=7.0,bt(dir)=7.0,bt(dir)=4.0,bt(crs)=11.0] #MZ@ #IE\r\n#IN ","ordan-17 Aug 2004, ordan-10 Aug 2004, ordan-18 Jul 2004, eyal-25 Feb 2004, assign-6 Nov 2003",91615,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (2624,"גָּלַשׁ","v","01321425","yy","melingo","2","rav-milim","1.2","tg1",NULL,"ski",NULL,"הוא גלש במדרון המושלג במהירות מסחררת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE RM 1.3 also correponds with this definition, since WN does not distinct between ski on ice and ski on water, and RM does","eyal-22 Mar 2004",91616,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (2625,"גָּלַשׁ","v","00261817","yy","melingo","1","rav-milim","1.1","tg1",NULL,"boil_over, overboil",NULL,"שכחתי לכבות את האש מתחת למרק, והוא גלש ולכלך את הכיריים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-22 Mar 2004, assign-6 Nov 2003",91616,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (2626,"!גָּלוּת","n","07252140","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"exile",NULL,NULL,"revised","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-21 Sep 2004, wintner-20 Sep 2004",0,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (2627,"גּוֹלֶה","n","07252035","yy","melingo","1","rav-milim","1.1","tg1",NULL,"exile, deportee",NULL," בתקופה ההלניסטית נאחזו יהודים גולים באסיה\r\n הקטנה ובאיי הים, ביוון ובחופי אפריקה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-29 Feb 2004",91617,"2004-02-29");
INSERT INTO hebrew_synonyms VALUES (2628,"הַגְלָיָה","n","00136174","yy","melingo","1.1","sapir","1.1","tg1",NULL,"exile, deportation, expatriation",NULL,"אלפרד דרייפוס הורד מדרגתו וקיבל גזר דין של הגליה לנצח לאי השדים","revised","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-29 Feb 2004, assign-6 Nov 2003",91618,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2629,"גָּמִישׁ","a","00975648","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"flexible, pliable",NULL,"אני מוכן להיות גמיש ולהוריד מעט את מחיר הדירה","revised","#ASSIGN:134.0=[gnd=8.0,gnd=2.0E+01,si=16.0,bt(dir)=21.0,bt(dir)=9.0,bt(crs)=3.0E+01,bt(dir)=21.0,bt(dir)=9.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-29 Feb 2004",91619,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2630,"גָּמִישׁ","a","00803427","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"elastic",NULL,"ענפי העץ היו רכים וגמישים","revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-25 Feb 2004, assign-6 Nov 2003",91619,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2631,"גָּמָל","n","01933103","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"camel",NULL,NULL,"revised","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-23 Feb 2004, assign-6 Nov 2003",91620,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2632,"גָּפְרִית","n","10502703","yy","dahan","1","rav-milim","1.1","tg1","(US = sulfur)","sulphur",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-23 Feb 2004, assign-6 Nov 2003",91621,"2004-02-23");
INSERT INTO hebrew_synonyms VALUES (2633,"גָּפְרָה","n","10808144","yy","dahan","1","rav-milim","1.1","tg1",NULL,"sulphate",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-23 Feb 2004, assign-6 Nov 2003",91622,"2004-02-23");
INSERT INTO hebrew_synonyms VALUES (2634,"!גָּרוּשׁ","a","01421281","y","dahan","1","rav-milim",NULL,"tg1",NULL,"divorced",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2635,"!גָּרוּשׁ","n","07219938","y","dahan","1","rav-milim",NULL,"tg1",NULL,"divorcee",NULL,NULL,"assigned","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2636,"רוּם","n","03998008","yy","melingo","1","rav-milim","1.1","tg1",NULL,"height, altitude",NULL,"רוב העננות היתה ברום של 800 רגל","checked","#ASSIGN:63.0=[gnd=1.0E+01,gnd=13.0,si=16.0,bt(dir)=12.0,bt(dir)=12.0] #MZ@ #IE","eyal-05 Mar 2004, assign-6 Nov 2003",91623,"2004-03-05");
INSERT INTO hebrew_synonyms VALUES (2637,"רוֹבּוֹט","n","02226816","yy","melingo","1","rav-milim","1.2","tg1",NULL,"robot",NULL,"נושא השימוש ברובוטים בחדרי ניתוח תופס תאוצה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-02 Mar 2004, assign-6 Nov 2003",91624,"2004-03-02");
INSERT INTO hebrew_synonyms VALUES (2638,"!גֹּלֶם","n","01815040","y","dahan","3","rav-milim",NULL,"tg1","(of batterfly)","chrysalis",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2639,"גּוֹאֵל","n","07547514","yy","melingo","1","rav-milim","1.1","tg1",NULL,"saviour",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-17 Mar 2004, assign-6 Nov 2003",91625,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (2640,"גּוֹזָל","n","01135737","yy","melingo","1","rav-milim","1.1","tg1",NULL,"young_bird",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-01 Mar 2004, assign-6 Nov 2003",91626,"2004-03-01");
INSERT INTO hebrew_synonyms VALUES (2641,"הַגּוֹרָל","n","06861200","yy","none",NULL,"none",NULL,"tg1",NULL,"Destiny, Fate",NULL,"אנו עומדים חסרי אונים מול הגורל","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-16 Sep 2005, assign-6 Nov 2003",0,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (2643,"גּוּמִי","n","10769087","yy","melingo","1","rav-milim","1.1","tg1","(subtance)","rubber",NULL,NULL,"checked","#ASSIGN:52.0=[gnd=1.0E+01,bt(dir)=8.0,bt(dir)=13.0,bt(crs)=21.0] #MZ@ #IE","eyal-18 Mar 2004, assign-6 Nov 2003",91583,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (2644,"!גּוּפָה","n","04056524","y","dahan","1","rav-milim",NULL,"tg1",NULL,"corpse",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,bt(dir)=33.0,bt(non)= -23.0,bt(non)= -23.0,dfl=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2645,"נָמוּךְ","a","02274731","yy","melingo","1","rav-milim","1.1","tg1","(in stature)","short",NULL,"הילד הנמוך בכיתה יושב תמיד בשורה הראשונה","checked","#ASSIGN:50=[gnd=3.0,glc=27.0,dfl=2.0E+01] #MZ@ #IE","eyal-24 Feb 2004, assign-6 Nov 2003",91627,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (2646,"!גּוּר","n","07195668","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cub",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2647,"גּוּר","n","00866478","yy","melingo","1","rav-milim","<1.1","tg1",NULL,"cub",NULL,"הלביאה המליטה 3 גורים זכרים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE the Hebrew sence is broader and includes all the young mammals","eyal-01 Mar 2004, assign-6 Nov 2003",91032,"2004-03-01");
INSERT INTO hebrew_synonyms VALUES (2648,"גֹּלֶם","n","07383205","yy","melingo","1.5","rav-milim","1.5","tg1","(person)","goon, oaf",NULL,"מה אתה יושב כמו גולם - קום ותזמין אותה לרקוד","revised","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=12.0,dfl=18.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-15 Mar 2004, assign-6 Nov 2003",91628,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (2650,"!דְּאָגָה","n","04491326","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"worry, anxiety, concern",NULL,NULL,"checked","#ASSIGN:1.3E+02=[gnd=2.0E+01,gnd=8.0,si=12.0,bt(dir)=9.0,bt(dir)=21.0,bt(crs)=3.0E+01,bt(dir)=9.0,bt(dir)=21.0] #MZ@\r\n#NO doesn\'t denote the ORIGIN of this condition","ordan-28 May 2004, assign-6 Nov 2003",0,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (2651,"דְּאָגָה","n","05593817","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"distress, worry, trouble",NULL,"מרוב דאגות הוא לא מצליח לעשות את המוטל עליו","checked","#ASSIGN:27.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -14.0] #MZ@\r\n#NO","ordan-28 May 2004",91629,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (2652,"!דְּבַשׁ","n","05887861","y","dahan","1","rav-milim",NULL,"tg1",NULL,"honey",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2653,"!דְּהִירָה","n","00187201","y","dahan","1","rav-milim",NULL,"tg1",NULL,"gallop",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2654,"!דְּחִיסָה","n","00229544","y","dahan","1","rav-milim",NULL,"tg1","(act)","compressing",NULL,NULL,"assigned","#ASSIGN:53.0=[gnd=39.0,glc=2.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2655,"!דְּחִיסוּת","n","03863303","y","dahan","1","rav-milim",NULL,"tg1",NULL,"compressibility",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2656,"!דְּחִיפוּת","n","10368281","y","dahan","1","rav-milim",NULL,"tg1",NULL,"urgency",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2657,"!דְּחִיפוּת","n","04028238","y","dahan","1","rav-milim",NULL,"tg1",NULL,"urgency",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2658,"!דְּלִי","n","09913096","y","dahan","1","rav-milim",NULL,"tg1","(US = pail)","bucket",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2659,"!דְּלִי","n","02344831","y","dahan","1","rav-milim",NULL,"tg1","(US = pail)","bucket",NULL,NULL,"assigned","#ASSIGN:96.0=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=19.0,bt(crs)=38.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2660,"!דְּלִיפָה","n","05532335","y","dahan","1","rav-milim",NULL,"tg1",NULL,"leak",NULL,NULL,"assigned","#ASSIGN:53.0=[gnd=8.0,bt(non)= -5.0,bt(dir)=8.0,bt(dir)=17.0,bt(crs)=25.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2661,"!דְּלַעַת","n","08464304","y","dahan","1","rav-milim",NULL,"tg1",NULL,"pumpkin",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2662,"!דְּלַעַת","n","05772123","y","dahan","1","rav-milim",NULL,"tg1",NULL,"pumpkin",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2663,"!דְּקִירָה","n","00761046","y","dahan","1","rav-milim",NULL,"tg1",NULL,"stab",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8059,"קוֹד","n","04792090","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"code",NULL,NULL,"checked","#IE","eyal-27 Jan 2005",94235,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (2666,"!דִּגְדּוּג","n","00093873","y","dahan","1","rav-milim",NULL,"tg1","(act)","tickling",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2667,"!דִּיּוּק","n","03768956","y","dahan","1","rav-milim",NULL,"tg1",NULL,"accuracy, precision",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2668,"!דִּישׁוֹן","n","01916377","y","dahan","1","rav-milim",NULL,"tg1","(animal)","antelope",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2669,"!דִּמְיוֹן","n","03730047","y","dahan","2","rav-milim",NULL,"tg1","(to)","resemblance",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2670,"!דִּמּוּי","n","05319077","y","dahan","1","rav-milim",NULL,"tg2",NULL,"metaphor, simile",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2671,"!דִּמּוּי","n","05317845","y","dahan","1","rav-milim",NULL,"tg2",NULL,"metaphor, simile",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2672,"!דִּקְלוּם","n","05407138","y","dahan","1","rav-milim",NULL,"tg1",NULL,"declamation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2673,"!דִּקּוּר","n","00455463","y","dahan","1","rav-milim",NULL,"tg1","(med .)","acupuncture",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2674,"דֵּעָה","n","05079660","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"opinion",NULL,"דיעותיו הוצגו באופן קבוע במאמר המערכת","checked","#ASSIGN:27.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=4.0,bt(crs)=1.0E+01] #MZ@\r\n#IE","eyal-06 Jul 2005, assign-6 Nov 2003",90854,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (7424,"וִילוֹן","n","02536246","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"curtain, drape",NULL,"הוא הסיט את הוילון כדי לתת לקרני השמש לחדור לחדר החשוך","checked","#IE","eyal-26 Sep 2004",93425,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (2676,"!דֶּרֶךְ","n","00266805","y","dahan","1","rav-milim",NULL,"tg1",NULL,"way",NULL,NULL,"assigned","#ASSIGN:50=[gnd=3.0,bt(dir)=3.0,bt(dir)=12.0,bt(crs)=15.0,dfl=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2677,"!דֶּשֶׁן","n","10657851","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fertilizer",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2678,"!דַּבֶּשֶׁת","n","10012108","y","dahan","1","rav-milim",NULL,"tg1","(of camel)","hump",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2679,"!דַּבּוּר","n","01717162","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hornet",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2680,"!דַּוְשָׁה","n","05131232","y","dahan","1","rav-milim",NULL,"tg1",NULL,"pedal",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2681,"!דַּוְשָׁה","n","03099621","y","dahan","1","rav-milim",NULL,"tg1",NULL,"pedal",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2682,"!דַּחְלִיל","n","03280310","y","dahan","1","rav-milim",NULL,"tg1",NULL,"scarecrow",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2683,"!דַּחְפּוֹר","n","02350401","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bulldozer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2684,"!דַּיְסָה","n","05902479","y","dahan","1","rav-milim",NULL,"tg1",NULL,"porridge",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2685,"!דַּיִג","n","00288265","y","dahan","1","rav-milim",NULL,"tg1","(act)","fishing",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2686,"!דַּיִג","n","00288131","y","dahan","1","rav-milim",NULL,"tg1","(act)","fishing",NULL,NULL,"assigned","#ASSIGN:48.0=[gnd=2.0E+01,glc=4.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2687,"!דַּיִשׁ","n","00252246","y","dahan","1","rav-milim",NULL,"tg1","(act)","threshing",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2688,"!דַּיָּג","n","07266374","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fisherman",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2689,"!דַּיֶּלֶת","n","07611457","y","dahan","1","rav-milim",NULL,"tg1",NULL,"stewardess, air_hostess",NULL,NULL,"assigned","#ASSIGN:308.0=[gnd=39.0,gnd=39.0,si=98.0,bt(dir)=33.0,bt(dir)=11.0,bt(crs)=44.0,bt(dir)=33.0,bt(dir)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2690,"!דַּיָּר","n","07636278","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tenant",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2691,"!דַּיָּר","n","07636191","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tenant",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2692,"!דַּיָּר","n","07635964","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tenant",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2693,"!דַּלְפוֹן","n","07463556","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"pauper",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO have a look at the comment of ''RASH'' card","ordan-13 Feb 2004",0,"2004-02-13");
INSERT INTO hebrew_synonyms VALUES (2694,"דַּלּוּת","n","10397144","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"poverty",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",93909,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (2695,"!דַּפְנָה","n","08015110","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bay, laurel",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2696,"!דַּפְנָה","n","08015534","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bay, laurel",NULL,NULL,"assigned","#ASSIGN:98.0=[gnd=6.0,bt(dir)=23.0,bt(dir)=23.0,bt(crs)=46.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2697,"!דַּרְדַּר","n","08251864","y","dahan","1","rav-milim",NULL,"tg1","(wild plant)","thistle",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2698,"!דַּשׁ","n","02907151","y","dahan","1","rav-milim",NULL,"tg1",NULL,"lapel",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2699,"!דָּאָה","v","01323578","y","dahan","1","rav-milim",NULL,"tg1","(through air)",NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2700,"!דָּאָה","v","01288913","y","dahan","1","rav-milim",NULL,"tg1","(through air)",NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2701,"!דָּאָה","v","01288660","y","dahan","1","rav-milim",NULL,"tg1","(through air)",NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2702,"!דָּאוֹן","n","02757129","y","dahan","1","rav-milim",NULL,"tg1",NULL,"glider",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2703,"!דָּג","v","00900840","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2704,"!דָּג","v","00775186","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2705,"!דָּג","v","00900840","y","dahan","1","rav-milim",NULL,"tg2",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2706,"!דָּג","v","00775186","y","dahan","1","rav-milim",NULL,"tg2",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2707,"!דָּגִיג","n","00969494","y","dahan","1","rav-milim",NULL,"tg1","(small fish)","minnow",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=39.0,glc=3.0,glc=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2708,"!דָּהַר","v","01334879","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2709,"!דָּהַר","v","01334516","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2710,"!דָּחוּס","a","00526734","u","dahan","2","rav-milim",NULL,"tg1",NULL,"crowded",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE see a#00527144 ","eyal-01 Aug 2005, assign-6 Nov 2003",0,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (2711,"דָּחוּף","a","00678779","yy","melingo","1.1","rav-milim","1.1A","tg1",NULL,"pressing, urgent",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-16 Feb 2004, assign-6 Nov 2003",91630,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (2712,"דָּלִיל","a","00507880","yy","melingo","1.1","rav-milim","1.1","tg1","(opp dense)","thin, sparse",NULL,"המכון מתיימר לעזור לבעלי שיער דליל לגדל רעמת שיער מפוארת","checked","#ASSIGN:50=[gnd=5.0,glc=11.0,bt(dir)=6.0,dfl=28.0] #MZ@\r\n#IE","eyal-01 Aug 2005, assign-6 Nov 2003",95215,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (2713,"!דָּלַף","v","00634658","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2714,"!דָּלַף","v","00633898","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2715,"!דָּלַף","v","00176221","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2716,"!דָּלַק","v","00295171","y","dahan","2","rav-milim",NULL,"tg1","(light)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2717,"!דָּרוֹם","n","09965063","y","dahan","1","rav-milim",NULL,"tg1",NULL,"south",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2718,"דָּת","n","06023733","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"religion",NULL,"הדת היהודית; הנצרות היא דת מיסיונרית","checked","#ASSIGN:8.0E+01=[gnd=2.0E+01,bt(dir)=21.0,bt(dir)=9.0,bt(crs)=3.0E+01] #MZ@\r\n#NO extending RM\'s 1.1","ordan-16 Sep 2005, assign-6 Nov 2003",95312,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (2719,"!דָּת","n","04565571","y","dahan","1","rav-milim",NULL,"tg1",NULL,"religion",NULL,NULL,"assigned","#ASSIGN:76.0=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=9.0,bt(crs)=28.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2720,"!דָּתִיּוּת","n","03783864","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"religiousness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO that\'s too general, it\'s hypernym twice removed","ordan-16 Feb 2004",0,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (2721,"!דֹּאַר","n","04736420","y","dahan","2","rav-milim",NULL,"tg1","(US = also mail)","post",NULL,NULL,"assigned","#ASSIGN:50=[gnd=3.0,bt(dir)=7.0,bt(dir)=3.0,bt(crs)=1.0E+01,dfl=27.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2722,"!דֹּב","n","07105643","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bear",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2723,"!דֹּב","n","01640332","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bear",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2724,"!דֹּם","r","00109581","y","dahan","1","rav-milim",NULL,"tg1",NULL,"silently",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2725,"!דֻּגְמָה","n","05448971","u","dahan","1","rav-milim",NULL,"tg1",NULL,"example",NULL,NULL,"checked","#ASSIGN:41.0=[gnd=7.0,bt(non)= -4.0,bt(dir)=13.0,bt(dir)=6.0,bt(crs)=19.0] #MZ@\r\n#IE","eyal-11 Jan 2005, assign-6 Nov 2003",0,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (2726,"!דֻּגְמָה","n","04559362","y","dahan","1","rav-milim",NULL,"tg1",NULL,"example",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=7.0,bt(dir)=4.0,bt(dir)=7.0,bt(crs)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2727,"!דֻּגְמָה","n","04549495","y","dahan","1","rav-milim",NULL,"tg1",NULL,"example",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=5.0,bt(crs)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2728,"!דֻּגְמָה","n","04483764","y","dahan","1","rav-milim",NULL,"tg1",NULL,"example",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=7.0,bt(dir)=7.0,bt(non)= -4.0,bt(dir)=1.0E+01,bt(non)= -4.0,bt(crs)=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2729,"!דּוֹבֵר","n","07601647","y","dahan","1","rav-milim",NULL,"tg1",NULL,"spokesman, spokesperson",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2730,"!דּוֹדָה","n","07091771","y","dahan","1","rav-milim",NULL,"tg1",NULL,"aunt",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2731,"!דּוֹנַג","n","10828986","n","dahan","1","rav-milim",NULL,"tg1",NULL,"wax",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE see n#10829480","eyal-04 May 2005, assign-6 Nov 2003",0,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (2732,"!דּוּכִיפַת","n","01346765","y","dahan","1","rav-milim",NULL,"tg1","(bird)","hoopoe",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2733,"!דּוּמָם","r","00109581","y","dahan","1","rav-milim",NULL,"tg1",NULL,"silently",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2734,"!הֲבָאָה","n","00205135","nn","dahan","1","rav-milim",NULL,"tg1","(act)","bringing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@ #IE not the correct word","eyal-18 Apr 2004, assign-6 Nov 2003",0,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (2735,"הֲבָרָה","n","04755856","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"syllable",NULL,"במילה ''פיוס'' יש שתי הברות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-20 May 2004, assign-6 Nov 2003",91631,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (2736,"הֲגִיָּה","n","05333921","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pronunciation",NULL,"רובנו איננו מקפידים על הגייה מדוייקת של כל עיצור ועיצור","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE ''pronunciation'' appeared as ''hagiya'' on morfix English-Hebrew dictionary, but on the Hebrew-English dict. the word ''hagiya'' appeared as ''diction''.","eyal-24 May 2004, assign-6 Nov 2003",91632,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (2737,"הֲגִירָה-נִכְנֶסֶת","n","00031422","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"immigration",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-25 Apr 2004, assign-6 Nov 2003",91633,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (2738,"הֲדִיפָה","n","00616711","yy",NULL,NULL,"none",NULL,"tg1","military","repulse",NULL,"בעקבות מלחמת ששת הימים ועם הדיפת הסורים\r\n מאיזור  \r\n \r\n\r\nהכנרת אל מעבר לרמת הגולן שב השקט לאיזור  ","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE Oxford translates ''hadifa'' as ''repulse''","eyal-02 May 2004",91634,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (2739,"!הֲדִיפָה","n","05385339","y","dahan","1","rav-milim",NULL,"tg1",NULL,"repulse, repelling",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2740,"!הֲדָדִי","a","02069607","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"mutual",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -16.0,bt(dir)=21.0] #MZ@ #IE","eyal-31 Mar 2004, assign-6 Nov 2003",0,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (2741,"הֲדָדִי","a","01877861","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mutual",NULL,"קיימת בינינו מערכת יחסים של אימון הדדי","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-31 Mar 2004",91635,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (2742,"!הֲזָזָה","n","00717034","nn","dahan","1","rav-milim",NULL,"tg1","(of sth from its place)","moving",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-03 May 2004, assign-6 Nov 2003",0,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (2743,"הֲזָיָה","n","10315277","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hallucination",NULL,"בדרום אמריקה גדלות פטריות אשר אכילה מהן גורמת להזיות קשות","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-27 May 2004, assign-6 Nov 2003",91636,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (2744,"הֲזָנָה","n","00684853","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"feeding, nourishing",NULL,"אין עוררין על כך שהנקה עדיפה על הזנה מבקבוק","checked","#ASSIGN:108.0=[gnd=2.0E+01,gnd=39.0,si=49.0] #MZ@ #IE","eyal-03 May 2004, assign-6 Nov 2003",91637,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (2745,"הֲטָלָה","n","09698815","yy","melingo","1.3","rav-milim","1.3","tg1","(eggs)","laying",NULL,"עונת ההטלה של העזנייה היא בחודשי החורף","checked","#ASSIGN:93.0=[gnd=39.0,glc=54.0] #MZ@ #IE","eyal-14 Jun 2004, assign-6 Nov 2003",91638,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (2746,"הֲמוֹנִי","a","01052403","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mass",NULL,"נשק להשמדה המונית","checked","#ASSIGN:29.0=[gnd=2.0E+01,glc=9.0] #MZ@ #IE","eyal-31 Mar 2004, assign-6 Nov 2003",91639,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (2747,"!הֲסָבָה","n","00471513","y","dahan","1","rav-milim",NULL,"tg1",NULL,"reassignment",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2748,"הֲפֵכָה","n","00742390","yy","none",NULL,"sapir","1.2","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE this punctuation is found only in Sapir","eyal-14 Apr 2004, assign-6 Nov 2003",91640,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (2749,"!הֲפֵכָה","n","00037744","y","dahan","1","rav-milim",NULL,"tg1",NULL,"coup",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2750,"הֲצָפָה","n","00450672","yy","none",NULL,"none",NULL,"tg1",NULL,"flooding",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-25 Apr 2004, assign-6 Nov 2003",91641,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (6679,"GAP!","n","05494176","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE Hebrew does not distinguish between the sound made by young birds and that made by adult birds. Both are ''tziyutz'', which is ''chirp'' in English.","eyal-02 May 2004",90808,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (2752,"הֲצָצָה","n","00564046","yy","melingo","1.1","sapir","1.2","tg1",NULL,"peep, peek",NULL,"הבחור הצעיר התישב בפינה והסתפק בהצצות חטופות לעבר הבחורה שישבה ליד הבר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-02 May 2004, assign-6 Nov 2003",91642,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (2753,"הֲקָאָה","n","00075786","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"vomiting",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@ #IE","eyal-01 Apr 2004, assign-6 Nov 2003",91643,"2004-04-01");
INSERT INTO hebrew_synonyms VALUES (2754,"!הֲרִיסָה","n","00811339","y","dahan","1","rav-milim",NULL,"tg1","(act)","demolition",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,glc=4.0,glc=2.0,dfl=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2755,"הִבְהֵב","v","01888444","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"flicker",NULL,"הפנס הבהב מעט ואז כבה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-12 May 2004, assign-6 Nov 2003",91644,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (2756,"הִבְהֵב","v","01478422","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"flicker",NULL,"כשהנורית האדומה מהבהבת, יש להחליף סוללה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-12 May 2004, assign-6 Nov 2003",91644,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (2757,"הִבְהֵב","v","01282944","nn","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE other words fit better","eyal-12 May 2004, assign-6 Nov 2003",91645,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (2758,"הִגְזִים","v","01751567","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"exaggerate",NULL,"אתמול הוא הגזים במספר שכיבות הסמיכה שעשה, והיום כואבים לו שרירי הכתפיים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91646,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (2759,"הִגְזִים","v","00569024","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"exaggerate",NULL,"הוא ידוע בנטייתו ליפות את המציאות, אבל הפעם הוא הגזים","checked","#ASSIGN:27.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -14.0] #MZ@ #IE","eyal-17 May 2004",91646,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (2760,"!הִגְעִיל","v","00134840","y","dahan","2","rav-milim",NULL,"tg1","(to render suitable for Passover)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2761,"הִגֵּר","v","00289068","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"emigrate",NULL,"הוא החליט להגר לאמריקה בתקווה ששם יבסס את מעמדו כשחקן","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE need to cinsider ''immigrate'' and ''migrate''","eyal-20 May 2004, assign-6 Nov 2003",91647,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (2762,"הִדְפִּיס","v","00679313","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"type",NULL,"המורה ביקשה מהתלמידים שידפיסו את העבודות ולא יגישו אותן כתובות בכתב יד","checked","#ASSIGN:74.0=[gnd=2.0E+01,glc=54.0] #MZ@ #IE","eyal-30 May 2004, assign-6 Nov 2003",91648,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (2763,"הִדַּרְדֵּר","v","01338825","yw","melingo","1.1","rav-milim","1.1","tg1",NULL,"roll_down",NULL,"הרכב הידרדר במדרון הקפוא","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE WN definition is restricted to snow only, but since there isn\'t any other synset who fits to this meaning of ''hiddarder'', I decided to leave it as is (also, I do think WN definition should be different, and not restricted to snow).","eyal-17 May 2004, assign-6 Nov 2003",91649,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (2764,"!הִדִּיחַ","v","01638892","y","dahan","1","rav-milim",NULL,"tg1","(from office)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,glc=8.0,glc=5.0,dfl=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2765,"הִדּוּק","n","00096215","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","tightening",NULL,"יש לדאוג להידוק הבקרה התקציבית","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@ #IE","eyal-14 Apr 2004, assign-6 Nov 2003",91650,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (2766,"!הִזְדַּוֵּג","v","00979971","y","dahan","1","rav-milim",NULL,"tg1","(animals)",NULL,NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=13.0,glc= +inf,glc= +inf,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2767,"!הִזְדַּמְּנוּת","n","10390345","y","dahan","1","rav-milim",NULL,"tg1",NULL,"opportunity, chance, occasion",NULL,NULL,"assigned","#ASSIGN:137.0=[gnd=2.0E+01,gnd=1.0E+01,si=11.0,bt(dir)=21.0,bt(dir)=11.0,bt(crs)=32.0,bt(dir)=21.0,bt(dir)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2768,"הֵזִּיעַ","v","00047342","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sweat, perspire",NULL,"פעילות אירובית מאומצת גורמת לי להזיע מאד","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-24 May 2004, assign-6 Nov 2003",91651,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (2769,"הִטְבִּיל","v","00695868","yy","melingo","1.3","rav-milim","1.3","tg1","Christianity","baptize",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-30 May 2004",91652,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (2770,"הִלְאִים","v","00285796","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nationalize",NULL,"הנשיא מיטרן הלאים את הבנקים בצרפת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-13 Jun 2004, assign-6 Nov 2003",91653,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (2771,"הִלְחִים","v","01098741","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"solder",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-30 May 2004, assign-6 Nov 2003",91654,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (2772,"!הִלֵּךְ","v","01303950","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2773,"הִלָּה","n","07821579","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"halo",NULL,NULL,"checked","#ASSIGN:35.0=[gnd=13.0,glc=5.0,glc=1.0,bt(dir)=16.0] #MZ@ #IE","eyal-26 May 2004, assign-6 Nov 2003",91655,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (2774,"!הִמְהוּם","n","00815376","y","dahan","1","rav-milim",NULL,"tg1","(act)","humming",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,glc=4.0,glc=2.0,dfl=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2775,"!הִמְנוֹן","n","05275813","y","dahan","1","rav-milim",NULL,"tg1",NULL,"anthem",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2776,"!הִמְתִּיק","v","00613501","u","dahan","2","rav-milim",NULL,"tg1","(punishment)",NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE ''himtik'' is somehow related to this synset only as a part of the word combiation: ''המתיק את דינו'' which is more specific than this synset.","eyal-27 May 2004, assign-6 Nov 2003",0,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (2777,"הִמָּנְעוּת","n","00133654","yy","melingo","1","rav-milim","1.1","tg1",NULL,"avoidance",NULL,"הימנעות מחשיפה ממושכת לשמש תורמת לבריאותו של העור","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-15 Apr 2004",91656,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2778,"!הִמּוּר","n","09607798","y","dahan","1","rav-milim",NULL,"tg1",NULL,"gamble",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2779,"הִמּוּר","n","00513119","yy","dahan","1.2","rav-milim","1.2","tg1",NULL,"gamble",NULL,"פתיחת סוכנות נסיעות חדשה בזמן מיתון עלולה להיות הימור מסוכן","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-28 Apr 2004, assign-6 Nov 2003",91657,"2004-04-28");
INSERT INTO hebrew_synonyms VALUES (2780,"!הִנְחָה","v","00812388","n","dahan","4","rav-milim",NULL,"tg1","(on TV)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-30 Jun 2005, assign-6 Nov 2003",0,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (2781,"הִנְצִיחַ","v","01807979","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"perpetuate",NULL,"הצעת החוק הנציחה את חוסר השיוויון בין גברים לבין נשים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE RM restricts its definition to negative phenomena only.","eyal-13 May 2004, assign-6 Nov 2003",91658,"2004-05-13");
INSERT INTO hebrew_synonyms VALUES (2782,"!הִסְבִּיר","v","00722994","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2783,"!הִסְבִּיר","v","00635987","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2784,"!הִסְפִּיד","v","00596971","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2785,"!הִסְרִיחַ","v","01824318","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2786,"הִסְרִיחַ","v","01453522","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"stink",NULL,"אחרי שעות של עבודה מאומצת, הוא ממש הסריח מזיעה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-10 May 2004, assign-6 Nov 2003",91659,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (2787,"!הִסְתַּבְּכוּת","n","03603464","y","dahan","1","rav-milim",NULL,"tg1","(also fig)","entanglement",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2788,"הִסְתַּגְּלוּת","n","09743067","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"adaptation",NULL,"הילד חווה קשיי הסתגלות לגן החדש","checked","#ASSIGN:50=[gnd=13.0,gnd=8.0,si=14.0,dfl=15.0] #MZ@\r\n#IE","eyal-15 Jun 2004, assign-6 Nov 2003",91660,"2004-06-15");
INSERT INTO hebrew_synonyms VALUES (2789,"!הִסְתַּיְּגוּת","n","05067166","y","dahan","1","rav-milim",NULL,"tg1","(about sth)","reservation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=8.0,bt(dir)=16.0,dfl=26.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2790,"הִסְתַּיֵּם","v","01779664","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"end",NULL,"כשהסתיים הקונצרט, הקהל קם על רגליו והריע ממושכות","checked","#ASSIGN:7.0E+01=[gnd=8.0,gnd=7.0,si=1.0E+01,bt(dir)=9.0,bt(dir)=6.0,bt(crs)=15.0,bt(dir)=9.0,bt(dir)=6.0] #MZ@ #IE","eyal-12 May 2004, assign-6 Nov 2003",91661,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (2791,"!הִסְתַּכְּלוּת","n","00605096","y","dahan","1","rav-milim",NULL,"tg1","(act)","looking",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,glc=4.0,dfl=26.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2792,"הִסְתַּלְּקוּת","n","00029100","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"going_away, leaving",NULL,"יש לודא הסתלקות מהירה מהשטח","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-14 Apr 2004, assign-6 Nov 2003",91662,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (2793,"!הִסְתַּנְּנוּת","n","00628795","y","dahan","1","rav-milim",NULL,"tg1",NULL,"infiltration",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2794,"!הִסֵּס","v","01803236","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2795,"!הִסֵּס","v","01802820","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2796,"הִסּוּס","n","04403483","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hesitation",NULL,"הוא צעד קדימה בביטחון, ללא כל היסוס","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE see also n#00687997","eyal-10 Jul 2005, eyal-04 May 2004, assign-6 Nov 2003",91663,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (2797,"!הִסּוּס","n","03663200","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hesitation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2798,"הִסּוּס","n","00687997","n","melingo","1.1","sapir",">1.1","tg1",NULL,"hesitation",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE ","eyal-10 Jul 2005, eyal-04 May 2004",0,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (2799,"!הִפְחִיד","v","01241470","y","dahan","2","rav-milim",NULL,"tg1","(by making threats)",NULL,NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=2.0E+01,glc= +inf] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2800,"!הִפְרִיךְ","v","00553491","y","dahan","1","rav-milim",NULL,"tg1","(statement , argument)",NULL,NULL,NULL,"assigned","#ASSIGN:31.0=[gnd=2.0E+01,glc=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2801,"הִפְרִישׁ","v","00490924","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"set_aside",NULL,"כל חודש הוא מפריש לה חלק ממשכורתו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-30 May 2004, assign-6 Nov 2003",91664,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (2802,"!הִפְשִׁיט","v","00035494","y","dahan","1","rav-milim",NULL,"tg1","(another person)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2803,"הִצְהִיב","v","00199381","yy","none",NULL,"rav-milim","1.1","tg1",NULL,NULL,NULL,"דפי הספר הצהיבו מיושן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE the morfix teqs. is ''to become yellow''. ","eyal-24 May 2004, assign-6 Nov 2003",91665,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (2804,"הִצְטַמֵּק","v","00165232","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shrivel",NULL,"כתוצאה מהחום הכבד, הפירות התייבשו והצטמקו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-29 Jul 2004, assign-6 Nov 2003",91666,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (2805,"!הִצְנִיחַ","v","01339823","u","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE I think it doesn\'t belong here, but I\'m not sure.","eyal-16 May 2004, assign-6 Nov 2003",0,"2004-05-16");
INSERT INTO hebrew_synonyms VALUES (2806,"!הִקְצִיב","v","00490839","u","dahan","1","rav-milim",NULL,"tg1","(money)",NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE Collins gives 3 definitions for the verb ''budget''. WN definition is one of them. The other two can fit הקציב and קצב. Since this is the only ''budget'' (the verb) in WN, I\'m not quite sure whether to include these two words, or leave them out.","eyal-15 May 2005, eyal-20 May 2004, assign-6 Nov 2003",0,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (2807,"!הִקְצָה","v","01528254","y","dahan","1","rav-milim",NULL,"tg1","(land , shares)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2808,"הִרְדִּים","v","00014590","yy","melingo","1.2","rav-milim","1.2","tg1","(med)","anesthetize",NULL,"הרופאים מיהרו להרדים את החולה על מנת למנוע ממנו סבל מיותר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-25 May 2004, assign-6 Nov 2003",91667,"2004-05-25");
INSERT INTO hebrew_synonyms VALUES (2809,"הִרְוָה","v","00819436","yy","melingo","1.1","rav-milim","1.1","tg1","(one\'s thirst)","slake, quench",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-31 May 2004, assign-6 Nov 2003",91668,"2004-05-31");
INSERT INTO hebrew_synonyms VALUES (2810,"הִרְזָה","v","00032369","yy","none",NULL,"rav-milim","1.2","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:1.0E+02=[gnd=39.0,gnd=39.0,si=98.0,bt(non)= -19.0,bt(non)= -19.0,bt(non)= -19.0,bt(non)= -19.0] #MZ@ #IE","eyal-01 Jun 2004, assign-6 Nov 2003",91669,"2004-06-01");
INSERT INTO hebrew_synonyms VALUES (2811,"!הִרְחִיק","v","01670331","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2812,"הִרְכִּיב","v","01052778","yy","none",NULL,"rav-milim","1.1","tg1","(plants)",NULL,NULL,"הוא הרכיב את עץ הדובדבן עם עץ השזיף","checked","#ASSIGN:+inf=[gnd=2.0E+01,glc= +inf,bt(dir)=24.0] #MZ@ #IE","eyal-14 Jun 2004",91670,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (2813,"!הִרְכִּיב","v","01052666","nn","dahan","3","rav-milim",NULL,"tg1","(plants)",NULL,NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to plants only","eyal-14 Jun 2004, assign-6 Nov 2003",0,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (2814,"!הִשְׁמִיץ","v","00574026","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2815,"הִשְׁתִּיל","v","01052666","yy","melingo","1.1","rav-milim","1.1","tg1","(med)","transplant",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,bt(dir)=24.0,dfl=13.0] #MZ@ #IE","eyal-14 Jun 2004, assign-6 Nov 2003",91671,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (2816,"הִשְׁתִּין","v","00050470","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"urinate",NULL,"החתולים שוב השתינו לנו בחצר","checked","#ASSIGN:50=[gnd=39.0,bt(non)= -21.0,bt(dir)=3.0E+01,dfl=2.0] #MZ@ #IE","eyal-17 May 2004",91672,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (2817,"!הִשְׁתַּזֵּף","v","00356023","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2818,"!הִשְׁתַּמְּטוּת","n","05066308","y","dahan","1","rav-milim",NULL,"tg1",NULL,"evasion",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2819,"!הִשְׁתַּמְּטוּת","n","00033153","u","dahan","1","rav-milim",NULL,"tg1",NULL,"evasion",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE there is\'nt any specific word in Hebrew which fits to this synset. השתמטות is too general","eyal-29 Jul 2004, assign-6 Nov 2003",0,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (2820,"הִשְׁתַּעֵל","v","00004183","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cough",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-20 May 2004, assign-6 Nov 2003",91673,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (2821,"!הִשְׁתַּקְּפוּת","n","03224208","y","dahan","1","rav-milim",NULL,"tg1","(sth reflected)","reflection",NULL,NULL,"assigned","#ASSIGN:6.0E+01=[gnd=6.0,glc=54.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2822,"הִשְׁתּוֹמְמוּת","n","05582358","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"amazement, astonishment",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Jun 2005, assign-6 Nov 2003",95088,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (2823,"!הִשְׁתּוֹקְקוּת","n","05564936","y","dahan","1","rav-milim",NULL,"tg1","(act)","craving",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2824,"!הִשְׂתַּכֵּר","v","01565625","y","dahan","1","rav-milim",NULL,"tg1","(as wage)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=13.0,bt(dir)=16.0,dfl=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2825,"הִתְאַדָּה","v","00256707","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"evaporate",NULL,"יש לבשל את הבשר עד שכל הנוזלים שהופרשו ממנו התאדו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-26 May 2004, assign-6 Nov 2003",91674,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (2826,"הִתְאַדּוּת","n","09738922","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"evaporation",NULL,NULL,"checked","#ASSIGN:73.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91675,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (2827,"הִתְאַכְסֵן","v","01809924","u","none",NULL,"rav-milim","1.1","tg1",NULL,NULL,NULL,"כשביקרתי בלונדון התאכסנתי אצל בת דודתי","checked","#ASSIGN:50=[gnd=1.0E+01,glc=14.0,dfl=26.0] #MZ@ #IE after much consideration, I believe this synset should be איכסן (see its hypernym)","eyal-11 Jan 2005, eyal-12 May 2004, assign-6 Nov 2003",0,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (2828,"הֶאֱרִיךְ","v","00220504","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lengthen",NULL,"תאריכי לי את החצאית בבקשה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-14 Jun 2004, assign-6 Nov 2003",91677,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (2829,"הִתְאָרֵךְ","v","00219507","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lengthen",NULL,"באביב, הימים מתארכים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-14 Jun 2004, assign-6 Nov 2003",91678,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (2830,"הִתְבַּדֵּחַ","v","00578703","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"joke, jest",NULL,"החולה התבדח עם רופאיו","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91679,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (2831,"הִתְבַּדֵּחַ","v","00071715","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"joke, jest",NULL,"אל תיקח אותו ברצינות, הוא רק מתבדח איתך","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91679,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (2832,"!הִתְגַּבְּרוּת","n","00240731","u","dahan","1","rav-milim",NULL,"tg1",NULL,"increase, intensification",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE the word ''hitgabrut'' means, according to both Sapir and RM, becoming stronger. Since the word ''intense'' has a broader meaning than the word ''storng'', I\'m not sure ''hitgabrut'' belongs to this synset.","eyal-20 Apr 2004, assign-6 Nov 2003",0,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (2833,"הִתְגַּבְּשׁוּת","n","07765923","yy","melingo","1.2","sapir","1.1","tg1",NULL,"crystallization",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-24 May 2004, assign-6 Nov 2003",91680,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (2834,"!הִתְגַּיֵּס","v","00742311","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2835,"!הִתְגַּלְּמוּת","n","07470212","y","dahan","1","rav-milim",NULL,"tg1",NULL,"embodiment",NULL,NULL,"assigned","#ASSIGN:50=[gnd=13.0,bt(dir)=24.0,dfl=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2836,"!הִתְגָּרוּת","n","00792860","y","dahan","1","rav-milim",NULL,"tg1",NULL,"provocation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2837,"הִתְגּוֹנְנוּת","n","00528304","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"self-defence",NULL,"הוא הניח את ידיו על ראשו בניסיון התגוננות נואש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-29 Apr 2004, assign-6 Nov 2003",91681,"2004-04-29");
INSERT INTO hebrew_synonyms VALUES (2838,"!הִתְדַּלְדֵּל","v","00182381","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2839,"הִתְהַוָּה","v","00252195","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"come_into_being",NULL,"קיימות מספר השערות לחידת התהוותו של כדור הארץ","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-19 May 2004, assign-6 Nov 2003",91682,"2004-05-19");
INSERT INTO hebrew_synonyms VALUES (2840,"הִתְחִיל","v","01778989","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"begin, start",NULL,"השטח שלי מתחיל פה; מחירי הבתים בשכונה זו מתחילים ב 250 אלף דולר","checked","#ASSIGN:26.0=[gnd=6.0,bt(dir)=6.0,bt(dir)=4.0,bt(crs)=1.0E+01] #MZ@ #IE","eyal-15 May 2004",91050,"2004-05-15");
INSERT INTO hebrew_synonyms VALUES (2841,"!הִתְחַיְּבוּת","n","10395519","y","dahan","1","rav-milim",NULL,"tg1",NULL,"commitment, obligation, pledge",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2842,"!הִתְחַיְּבוּת","n","05074715","y","dahan","1","rav-milim",NULL,"tg1",NULL,"commitment, obligation, pledge",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2843,"הִתְחַמְצֵן","v","00163821","yy","none",NULL,"rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE ","eyal-14 Jun 2004, assign-6 Nov 2003",91683,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (2844,"!הִתְחַנְחְנוּת","n","00330518","u","dahan","1","rav-milim",NULL,"tg1",NULL,"coquetry",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE I am not sure about this word since it usually does noy have a sexual connotation, but rather being ingratiating","eyal-25 Apr 2004, assign-6 Nov 2003",0,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (2845,"!הִתְחַפְּרוּת","n","02642566","y","dahan","1","rav-milim",NULL,"tg1","(mil)","entrenchment",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2846,"!הִתְחַקּוּת","n","00206842","y","dahan","1","rav-milim",NULL,"tg1","(act)","trailing",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2847,"הִתְחָרָה","v","00727087","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,NULL,NULL,"שני הטייסים התחרו בינהם למי יהיו פגיעות מדויקות יותר במטרות","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-16 May 2004, assign-6 Nov 2003",91684,"2004-05-16");
INSERT INTO hebrew_synonyms VALUES (2848,"הִתְיַבֵּשׁ","v","00149731","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dry, dry_out",NULL,"הכביסה התייבשה בשמש","checked","#ASSIGN:36.0=[gnd=13.0,gnd=13.0,si=2.0E+01,bt(non)= -1.0E+01] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91685,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (2849,"!הִתְיַבֵּשׁ","v","00149082","nn","dahan","1","rav-milim",NULL,"tg1","(also fig)",NULL,NULL,NULL,"checked","#ASSIGN:34.0=[gnd=13.0,gnd=13.0,si=2.0E+01,bt(non)= -12.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",0,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (2850,"הִתְיַעֲצוּת","n","05343797","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"consultation",NULL,"הוא קיים התייעצויות תכופות עם עורך דינו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-13 Jun 2004, assign-6 Nov 2003",91686,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (2851,"!הִתְיַעֲצוּת","n","00820543","y","dahan","1","rav-milim",NULL,"tg1",NULL,"consultation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2853,"!הִתְיַעֲצוּת","n","00820543","y","dahan","1","rav-milim",NULL,"tg2",NULL,"consultation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2854,"הִתְיַפֵּחַ","v","00047059","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sob",NULL,"הילדה התייפחה במשך שעה ארוכה לאחר שהבובה האהובה עליה נעלמה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-24 May 2004",91687,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (2855,"הִתְיַצְּבוּת","n","00750993","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"stabilization, stabilisation",NULL,"לאחר ההתאוששות מהאינפלציה נרשמה התייצבות מחירים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Jul 2004",91688,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (2856,"!הִתְיָאֵשׁ","v","01235891","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2857,"!הִתְכַּחֵשׁ","v","01582621","nn","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE I think the word ''nishel'' fits better.","eyal-17 May 2004, assign-6 Nov 2003",0,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (2858,"!הִתְלַהֲבוּת","n","05616611","y","dahan","1","rav-milim",NULL,"tg1",NULL,"enthusiasm",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2859,"!הִתְלַהֲבוּת","n","04383528","y","dahan","1","rav-milim",NULL,"tg1",NULL,"enthusiasm",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2860,"!הִתְלַהֲבוּת","n","03655378","y","dahan","1","rav-milim",NULL,"tg1",NULL,"enthusiasm",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2861,"!הִתְמַזְּגוּת","n","00244665","nn","dahan","1","rav-milim",NULL,"tg1","(act)","blending",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@ #IE not the correct word","eyal-20 Apr 2004, assign-6 Nov 2003",0,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (2862,"!הִתְמַזְּגוּת","n","00244814","y","dahan","2","rav-milim",NULL,"tg1","(act)","merging",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,glc=2.0,dfl=28.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2863,"!הִתְמוֹדֵד","v","00589434","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2864,"!הִתְנַגְּדוּת","n","05409439","y","dahan","1","rav-milim",NULL,"tg1",NULL,"objection",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2865,"!הִתְנַגְּדוּת","n","05385605","y","dahan","1","rav-milim",NULL,"tg1",NULL,"objection",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2866,"!הִתְנַגְּדוּת","n","00132311","y","dahan","2","rav-milim",NULL,"tg1","(by means of force)","resistance",NULL,NULL,"assigned","#ASSIGN:50=[gnd=4.0,bt(dir)=5.0,bt(dir)=6.0,bt(crs)=11.0,dfl=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2867,"!הִתְנַגֵּד","v","00548744","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2868,"רְצוֹנִי","a","02400805","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"voluntary",NULL,"אחד מהסימפטומים של המחלה הוא תנועות לא רצוניות בגפיים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-31 Mar 2004, assign-6 Nov 2003",91689,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (2869,"הִתְנַדְּבוּתִי","a","02398582","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"voluntary",NULL,"ההשתתפות בתוכנית הסיוע לנזקקים היא על בסיס התנדבותי","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-31 Mar 2004, assign-6 Nov 2003",91690,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (2870,"הִתְנַדֵּף","v","00256707","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"evaporate",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-26 May 2004, assign-6 Nov 2003",91691,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (2871,"!הִתְנַהֵג","v","01717501","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2872,"הִתְנַמְנֵם","v","00010240","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"doze",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Jun 2004, assign-6 Nov 2003",91692,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (2873,"!הִתְנַפְּלוּת","n","04406104","y","dahan","1","rav-milim",NULL,"tg1",NULL,"assault, attack",NULL,NULL,"assigned","#ASSIGN:50=[gnd=1.0E+01,gnd=5.0,si=9.0,dfl=26.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2874,"!הִתְעַוֵּת","v","00924489","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2875,"הִתְעַטְּשׁוּת","n","10274793","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sneeze",NULL,"כל התקף אלרגיה שלה מלווה בהתעטשויות רבות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-20 May 2004",91693,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (2876,"הִתְעַטֵּשׁ","v","00003595","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sneeze",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-26 May 2004, assign-6 Nov 2003",91694,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (2877,"הִתְעַלְּלוּת","n","00268796","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"abuse",NULL,"הילד עבר התעללות קשה לפני שהוצא מביתו על ידי רשויות הרווחה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-20 Apr 2004, assign-6 Nov 2003",91695,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (2878,"הִתְעַלֵּל","v","01715663","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"abuse",NULL,"היא טענה שהוריה התעללו בה כשהיתה קטנה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-15 May 2004, assign-6 Nov 2003",91696,"2004-05-15");
INSERT INTO hebrew_synonyms VALUES (2879,"הִתְעַלֵּף","v","00016435","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"faint",NULL,"מעוצמת המכה התעלפתי","checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-26 May 2004",91697,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (2880,"הִתְעַמְּלוּת","n","00275488","yy","melingo","1","rav-milim","1.2","tg1",NULL,"gymnastics",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-10 Apr 2004",91698,"2004-04-10");
INSERT INTO hebrew_synonyms VALUES (2881,"הִתְעַמְּלוּת","n","00411620","yy","melingo","1","rav-milim","1.1","tg1",NULL,"exercise",NULL,"הרופא המליץ לו על התעמלות יומיומית","checked","#ASSIGN:47.0=[gnd=39.0,bt(dir)=8.0] #MZ@ #IE","eyal-10 Apr 2004, assign-6 Nov 2003",91698,"2004-04-10");
INSERT INTO hebrew_synonyms VALUES (2882,"!הִתְעַשֵּׁת","v","00440790","nn","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE totally different meaning","eyal-30 May 2004, assign-6 Nov 2003",0,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (2883,"!הִתְעָרְבוּת","n","04995117","y","dahan","2","rav-milim",NULL,"tg1",NULL,"intervention",NULL,NULL,"assigned","#ASSIGN:3.0E+01=[gnd=2.0E+01,bt(dir)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2884,"!הִתְעָרֵב","v","01730921","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:67.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=13.0,bt(crs)=27.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2885,"!הִתְעָרֵב","v","01730921","y","dahan","2","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:67.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=13.0,bt(crs)=27.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2886,"!הִתְעָרֵב","v","01670845","y","dahan","2","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2887,"!הִתְעוֹרְרוּת","n","00818293","y","dahan","1","rav-milim",NULL,"tg1","(act)","waking_up",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2888,"הִתְפִּיל","v","00371203","yy","melingo","1.1","rav-milim","1.1","tg1","water","desalinate",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-20 May 2004",91699,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (2889,"הִתְפַּטְּרוּת","n","05414101","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"resignation",NULL,"לאחר שלא קיבל את התפקיד לו ציפה, החליט להודיע על התפטרותו מהחברה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-20 May 2004, assign-6 Nov 2003",91700,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (2890,"מִכְתָּב-הִתְפַּטְּרוּת","n","04887366","yy","none",NULL,"none",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-20 May 2004, assign-6 Nov 2003",91701,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (2891,"הִתְפַּלְסֵף","v","00427080","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"philosophize",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-19 May 2004, assign-6 Nov 2003",91702,"2004-05-19");
INSERT INTO hebrew_synonyms VALUES (2892,"!הִתְפַּלְפֵּל","v","00525851","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2893,"הִתְפַּלֵּא","v","00626227","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wonder",NULL,"התפלאתי לראות את הסדר ששרר בחדר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-14 Jun 2004, assign-6 Nov 2003",91703,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (2894,"הִתְפַּלֵּל","v","00516449","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pray",NULL,"הוא נוהג להתפלל כל יום בבית הכנסת","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-20 May 2004, assign-6 Nov 2003",91704,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (2895,"!הִתְפַּשֵּׁר","v","00701844","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2896,"הִתְפַּשֵּׁר","v","00701304","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"compromise",NULL,"אף אחד לא יקבל בדיוק את מה שהוא רוצה, אנחנו כולנו נצטרך להתפשר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-27 May 2004, assign-6 Nov 2003",91705,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (2897,"הִתְפַּשֵּׁר","v","00700989","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"compromise",NULL,"בסופו של דבר בני הזוג התפשרו בינהם על גובה דמי המזונות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-27 May 2004, assign-6 Nov 2003",91705,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (2898,"הִתְפַּתְּחוּת","n","09724860","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"development",NULL,"התפתחותה של הציבילזציה היוונית","checked","#ASSIGN:59.0=[gnd=5.0,bt(dir)=6.0,bt(dir)=21.0,bt(crs)=27.0] #MZ@ #IE","eyal-17 Jun 2004, assign-6 Nov 2003",91706,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (2899,"!הִתְפַּתְּחוּת","n","06302980","y","dahan","1","rav-milim",NULL,"tg1","(being developed)","development",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=5.0,glc=18.0,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2900,"!הִתְפַּתֵּל","v","01285061","y","dahan","1","rav-milim",NULL,"tg1","(river , road)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=5.0,glc=27.0,bt(non)= -3.0,bt(non)= -3.0,dfl=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2901,"!הִתְפָּרְעוּת","n","10069174","y","dahan","1","rav-milim",NULL,"tg1","(disorder)","riot",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=1.0E+01,glc=11.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2902,"הִתְפָּרְצוּת","n","05261864","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"outburst",NULL,"גיל ההתבגרות מאופיין בהתפרצויות רגשיות תכופות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-25 Apr 2004, assign-6 Nov 2003",91707,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (2903,"!הִתְפָּרְצוּת","n","00362034","y","dahan","2","rav-milim",NULL,"tg1","(of anger etc)","outburst",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2904,"הִתְפָּרְצוּת","n","05531291","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"outbreak",NULL,"חיסון האוכלוסיה בסיכון מונע את התפרצות המחלה","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@ #IE","eyal-25 Apr 2004, assign-6 Nov 2003",91707,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (2905,"הִתְקַלְקֵל","v","00143719","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,NULL,NULL,"תכניס את הבשר למקרר לפני שהוא יתקלקל","checked","#ASSIGN:50=[gnd=6.0,gnd=39.0,si=8.0,bt(non)= -27.0,dfl=24.0] #MZ@ #IE","eyal-13 Jun 2004, assign-6 Nov 2003",91708,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (2906,"הִתְרַבְרֵב","v","00598488","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"brag, boast",NULL,"הוא התרברב ברווחים שעשה בבורסה","checked","#ASSIGN:56.0=[gnd=2.0E+01,gnd=39.0,si=33.0,bt(dir)=17.0,bt(non)= -12.0,bt(non)= -12.0,bt(dir)=17.0,bt(non)= -23.0,bt(non)= -23.0] #MZ@ #IE","eyal-30 May 2004, assign-6 Nov 2003",91709,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (2907,"הִתְרַחֲשׁוּת","n","05432762","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"happening",NULL,"הספר אכן מרתק - התרחשות רודפת התרחשות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-24 May 2004, assign-6 Nov 2003",91710,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (2908,"!הִתְרַחֵק","v","01670331","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2909,"הִתְרַכְּכוּת","n","09671783","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"softening",NULL,"איחסון במקרר מונע את התרככות הפרי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-15 Jun 2004, assign-6 Nov 2003",91711,"2004-06-15");
INSERT INTO hebrew_synonyms VALUES (2910,"הִתְרָה","v","00590442","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"caution",NULL,"אני מתרה בך: אם לא תתקן את דרכיך, תענש בחומרה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-19 Jun 2004, assign-6 Nov 2003",91712,"2004-06-19");
INSERT INTO hebrew_synonyms VALUES (2911,"הִתְרוֹשְׁשׁוּת","n","00745902","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"impoverishment",NULL,"הסתבכויותיו הפליליות הביאו אותו למצב של התרוששות","checked","#ASSIGN:50=[gnd=2.0E+01,glc=4.0,glc=2.0,dfl=24.0] #MZ@ #IE","eyal-04 May 2004, assign-6 Nov 2003",91713,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (2912,"הִתִּיךְ","v","01154430","yy","none",NULL,"rav-milim","1.1","tg1","(metal)",NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE according to Oxford","eyal-19 Jun 2004, assign-6 Nov 2003",91714,"2004-06-19");
INSERT INTO hebrew_synonyms VALUES (2914,"הִתִּיר","v","00877495","yy","melingo","1.1","rav-milim","1.3","tg2",NULL,"untie",NULL,"הם התירו את האסיר מכבליו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE consider also RM 1.1","eyal-31 May 2004, assign-6 Nov 2003",91715,"2004-05-31");
INSERT INTO hebrew_synonyms VALUES (2915,"!הֵאִיץ","v","00306811","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:61.0=[gnd=2.0E+01,gnd=2.0E+01,si=49.0,bt(non)= -14.0,bt(non)= -14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2916,"!הֵאִיץ","v","00305843","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:61.0=[gnd=2.0E+01,gnd=2.0E+01,si=49.0,bt(non)= -14.0,bt(non)= -14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2917,"הֵבִין","v","00399152","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"understand",NULL,"עכשיו אני מבין את ההסבר שלך","checked","#ASSIGN:50=[gnd=8.0,gnd=2.0,si=4.0,bt(dir)=7.0,bt(non)= -6.0,bt(non)= -1.0,bt(dir)=7.0,dfl=29.0] #MZ@ #IE","eyal-27 May 2004, assign-6 Nov 2003",91716,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (2919,"!הֵגִיב","v","00311901","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2920,"!הֵדִיחַ","v","00017506","nn","dahan","1","rav-milim",NULL,"tg1","(dishes)",NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-29 Jul 2004, assign-6 Nov 2003",0,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (2921,"!הֵלֶךְ","n","06955549","y","dahan","1","rav-milim",NULL,"tg1",NULL,"traveller",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2922,"הֵעֵז","v","01735366","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dare",NULL,"היא לא העזה להתקשר אליו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-01 Jun 2004, assign-6 Nov 2003",91717,"2004-06-01");
INSERT INTO hebrew_synonyms VALUES (2923,"הֵעֵז","v","01617829","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"dare",NULL,"איך אתה מעז להתקשר אלי בשעה כזו","checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@ \r\n#IE","eyal-01 Jun 2004, assign-6 Nov 2003",91717,"2004-06-01");
INSERT INTO hebrew_synonyms VALUES (2924,"!הֵעֵז","v","00588515","nn","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE does not exixst in Hebrew","eyal-01 Aug 2004, assign-6 Nov 2003",0,"2004-08-01");
INSERT INTO hebrew_synonyms VALUES (2925,"!הֵעָרְכוּת","n","00741201","y","dahan","1","rav-milim",NULL,"tg1","(mil)","deployment",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2926,"הֵצִיץ","v","01482148","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"peek",NULL,"הוא הציץ לחדר הבנות מבעד לחור המנעול","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-27 May 2004, assign-6 Nov 2003",91718,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (2927,"הֵצֵר","v","00210095","yy","melingo","1.2","rav-milim","1.1","tg1","(clothes)","take_in",NULL,"לאחר שרזיתי, הצרתי את כל בגדי","checked","#ASSIGN:56.0=[gnd=2.0,glc=54.0] #MZ@ \r\n#IE according to RM, the word ''hetzer'' means to make things narrower, and not necessarily clothes.","eyal-26 May 2004",91719,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (2928,"הֵקִיא","v","00053004","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"vomit",NULL,"אחרי הבירה הרביעית הוא רץ לשירותים להקיא","checked","#ASSIGN:1.0E+02=[gnd=39.0,gnd=39.0,si=98.0,bt(non)= -19.0,bt(non)= -19.0,bt(non)= -19.0,bt(non)= -19.0] #MZ@ #IE","eyal-29 May 2004, assign-6 Nov 2003",91720,"2004-05-29");
INSERT INTO hebrew_synonyms VALUES (2929,"הֵרָיוֹן","n","10117409","yy","melingo","1.1","sapir","1.1","tg1",NULL,"pregnancy",NULL,"היריון של אישה נמשך 40 שבועות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-24 May 2004, assign-6 Nov 2003",91721,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (2930,"הֵשִׁיב","v","00554194","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"reply, respond",NULL,"הוא השיב לשאלתי בקצרה","checked","#ASSIGN:50=[gnd=4.0,bt(dir)=24.0,dfl=22.0] #MZ@\r\n#IE","eyal-31 Jul 2004, assign-6 Nov 2003",91722,"2004-07-31");
INSERT INTO hebrew_synonyms VALUES (2931,"!הֶאָטָה","n","00690838","u","dahan","1","rav-milim",NULL,"tg1","(act)","slowdown, slowing",NULL,NULL,"checked","#ASSIGN:45.0=[gnd=39.0,glc=4.0,glc=2.0] #MZ@ #IE the word ''he\'ata'' could be part of this synset, but it fits more to ''deceleration'', and I could not find a difference between ''decrease in velocity'' and ''the act of slowing down''. ","eyal-04 May 2004, assign-6 Nov 2003",0,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (2932,"הֶאָטָה","n","03950799","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"deceleration",NULL,"בכביש יש להקפיד על האטה במקומות המצויינים","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-04 May 2004, assign-6 Nov 2003",91723,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (2933,"!הֶגְלָה","v","01703298","u","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE the punctuation is fifferent from the one in RM","eyal-28 Jul 2004, assign-6 Nov 2003",0,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (2934,"הֶגְמוֹנְיָה","n","06191189","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hegemony",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-24 May 2004, assign-6 Nov 2003",91724,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (2935,"!הֶגֶה","n","05321825","y","dahan","3","rav-milim",NULL,"tg1","(gram)","phoneme",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2936,"!הֶחְדִּיר","v","00974953","y","dahan","1","rav-milim",NULL,"tg1","(ideas , feelings etc)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2937,"הֶחֱיָה","v","00066451","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"resuscitate, revive",NULL,"באורח נס, הרופאים הצליחו להחיות אותו ממצב של מוות קליני","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-24 May 2004, assign-6 Nov 2003",91725,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (2938,"!הֶחְמִיר","v","00182841","u","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE החמיר is too general","eyal-30 Jul 2004, assign-6 Nov 2003",0,"2004-07-30");
INSERT INTO hebrew_synonyms VALUES (2939,"הֶחְנָה","v","01319179","yy","melingo","1.1","rav-milim","1.1","tg1","(vehicle)","park",NULL,"הוא החנה את המכונית מול בית הקולנוע","checked","#ASSIGN:50=[gnd=13.0,glc=27.0,dfl=1.0E+01] #MZ@ #IE","eyal-23 Aug 2004, eyal-10 Apr 2004, assign-6 Nov 2003",91726,"2004-08-23");
INSERT INTO hebrew_synonyms VALUES (2940,"!הֶסְבֵּר","n","05050688","y","dahan","1","rav-milim",NULL,"tg1",NULL,"explanation",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2941,"!הֶסְבֵּר","n","04465274","y","dahan","1","rav-milim",NULL,"tg1",NULL,"explanation",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2942,"!הֶעָרָה","n","05068616","y","dahan","1","rav-milim",NULL,"tg1",NULL,"comment",NULL,NULL,"assigned","#ASSIGN:79.0=[gnd=13.0,bt(dir)=19.0,bt(dir)=14.0,bt(crs)=33.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2943,"!הֶפְסֵד","n","05605777","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"defeat",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@ #IE","eyal-13 Jun 2004, assign-6 Nov 2003",0,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (2944,"הֶפְסֵד","n","05558471","yy","none",NULL,"rav-milim","1.3","tg1",NULL,"defeat",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-13 Jun 2004, assign-6 Nov 2003",91727,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (2945,"!הֶצֵּף","n","00723443","y","dahan","1","rav-milim",NULL,"tg1","(commerce)","dumping",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2946,"!הֶקֵּשׁ","n","04455499","y","dahan","1","rav-milim",NULL,"tg1",NULL,"syllogism",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2947,"!הֶרֶס","n","05465405","y","dahan","1","rav-milim",NULL,"tg1",NULL,"destruction",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2948,"!הֶרֶס","n","00141128","y","dahan","1","rav-milim",NULL,"tg1",NULL,"destruction",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2949,"הֶשֵּׂג","n","00020977","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"achievement, accomplishment",NULL,"לאחר שנה של השקעה מסיבית בלימודים הצלחת להגיע להישגים מרשימים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-31 Mar 2004, assign-6 Nov 2003",91728,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (2950,"!הַאֲנָשָׁה","n","04448080","u","dahan","1","rav-milim",NULL,"tg1","(of God)","anthropomorphism",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE I think the word ''personification'' fits better to האנשה","eyal-13 Jun 2004, assign-6 Nov 2003",0,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (2951,"הַאֲרָכָה","n","00657628","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"prolongation",NULL,"לאחר עשר שנים פג תוקפו של הדרכון ללא כל אפשרות הארכה","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@ #IE","eyal-04 May 2004, assign-6 Nov 2003",91729,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (2952,"הַאֲרָקָה","n","00096864","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"earthing, grounding",NULL,"  יש לוודא שחשמלאי יבדוק שחיבור הארקה של הבית \r\nמחובר בצורה תקינה לאדמה ","checked","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@ #IE","eyal-04 Apr 2004",91730,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (2953,"הַבְטָחָה","n","05396507","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"promise",NULL,"הוא הפר את הבטחת הנישואין שנתן לה בעבר","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-24 May 2004",91731,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (2954,"הַבְטָחָה","n","04568216","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"promise",NULL,"אין הבטחה להחלמה מהירה במקרה שלו","checked","#ASSIGN:27.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -14.0] #MZ@ #IE","eyal-24 May 2004, assign-6 Nov 2003",91731,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (2955,"!הַבְרָגָה","n","03288844","u","dahan","1","rav-milim",NULL,"tg2","(of screw)","thread",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=1.0E+01,glc=5.0,bt(dir)=1.0E+01] #MZ@\r\n#IE ''havraga'' is the helical engraving into which the screw is entered","eyal-26 May 2004",0,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (2956,"הַבְרָחָה","n","00721552","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"smuggling",NULL,"רשויות המכס מנעו הברחה של משלוח גדול של פריטים העשויים משנהבי פילים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-04 May 2004, assign-6 Nov 2003",91732,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (2957,"!הַבְרָקָה","n","04467595","y","dahan","1","rav-milim",NULL,"tg2","(a sudden good idea)","inspiration",NULL,NULL,"assigned","#ASSIGN:50=[gnd=8.0,glc=27.0,dfl=15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2958,"הַגְבָּלָה","n","04502083","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"limitation",NULL,"אני מוכן לקבל הגבלות מסוימות על תנועותי","checked","#ASSIGN:27.0=[gnd=8.0,gnd=1.0E+01,si=9.0] #MZ@ #IE","eyal-28 Apr 2004, assign-6 Nov 2003",91733,"2004-04-28");
INSERT INTO hebrew_synonyms VALUES (2959,"מִגְבָּלָה","n","04021804","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"limitation, restriction",NULL,"התוכנית הזו טובה אך יש לה כמה מגבלות","checked","#ASSIGN:27.0=[gnd=8.0,gnd=1.0E+01,si=9.0] #MZ@ #IE","eyal-28 Apr 2004, assign-6 Nov 2003",91734,"2004-04-28");
INSERT INTO hebrew_synonyms VALUES (2960,"הַגְבָּלָה","n","00516738","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"limitation, restriction",NULL,"קיימות הגבלות חמורות על פירסום מוצרי טבק","checked","#ASSIGN:27.0=[gnd=8.0,gnd=1.0E+01,si=9.0] #MZ@ #IE","eyal-28 Apr 2004",91733,"2004-04-28");
INSERT INTO hebrew_synonyms VALUES (2961,"הַגְבָּרָה","n","00240731","yy","oxford","1.2","rav-milim","1.1","tg1",NULL,"intensification",NULL,"קפאין גורם להגברת העירנות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-20 Dec 2004, eyal-20 Apr 2004, assign-6 Nov 2003",91735,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (2962,"!הַגְדָּרָה","n","05054071","y","dahan","1","rav-milim",NULL,"tg1",NULL,"definition",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2963,"!הַגְדָּרָה","n","03701336","y","dahan","1","rav-milim",NULL,"tg1",NULL,"definition",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2964,"הַגְזָמָה","n","05064555","yy","melingo","1.1","sapir","1.1","tg1",NULL,"exaggeration",NULL,"הגזמה בחשיבות הניצחון וראיה בו חזות הכל מעודדים אלימות","checked","#ASSIGN:117.0=[gnd=13.0,gnd=39.0,si=33.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@ #IE","eyal-20 Apr 2004",91736,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (2965,"הִיפֶּרְבּוֹלָה","n","05317607","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"exaggeration, hyperbole",NULL,NULL,"checked","#ASSIGN:117.0=[gnd=13.0,bt(dir)=39.0,bt(dir)=13.0,bt(crs)=52.0] #MZ@ #IE","eyal-20 Apr 2004, assign-6 Nov 2003",91737,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (2966,"הַגְזָמָה","n","00236516","yy","melingo","1","sapir","1.2","tg1",NULL,"exaggeration",NULL,"הריקוד כלל הגזמה מכוונת של הסירבול שלו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-20 Apr 2004",91736,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (2967,"!הַדְגָּמָה","n","05149300","y","dahan","1","rav-milim",NULL,"tg1",NULL,"exemplification, illustration",NULL,NULL,"assigned","#ASSIGN:33.0=[gnd=2.0E+01,gnd=1.0E+01,si=2.0E+01,bt(non)= -17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2968,"הַדְפָּסָה","n","04825639","yy","none",NULL,"rav-milim","1.3","tg1",NULL,NULL,NULL,"מהירות ההדפסה שלו מדהימה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-15 Jun 2004, assign-6 Nov 2003",91738,"2004-06-15");
INSERT INTO hebrew_synonyms VALUES (2969,"מְדֹרָג","a","01094898","yy",NULL,NULL,"rav-milim","1.1","tg1",NULL,"gradual",NULL,"גבולה הצפוני של העיר תחום ע''י רכס מדורג היורד \r\nמזרחה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-31 Mar 2004",91739,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (2970,"הַדְרָגָתִי","a","01093726","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"gradual",NULL,"עליה הדרגתית במחירים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-31 Mar 2004, assign-6 Nov 2003",91740,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (2971,"הַדְרָכָה","n","00742277","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"guidance",NULL,"ההדרכה במסלולי הטיול תינתן על ידי מדריכים מקצועיים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-28 Apr 2004, assign-6 Nov 2003",91741,"2004-04-28");
INSERT INTO hebrew_synonyms VALUES (2972,"!הַדְרָכָה","n","00521002","y","dahan","1","rav-milim",NULL,"tg1",NULL,"guidance",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2973,"הַדְרָן","n","00062816","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"encore",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-31 Mar 2004, assign-6 Nov 2003",91742,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (2974,"הַזְמָנָה","n","05371036","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"invitation",NULL,"שלחתי להם הזמנה לבר המצווה של בני","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-04 Apr 2004, assign-6 Nov 2003",91743,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (2975,"הַזְמָנָה","n","00103904","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"invitation",NULL,"ההתנהגות שלה היא הזמנה לצרות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-04 Apr 2004, assign-6 Nov 2003",91743,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (2976,"הַזְרָעָה","n","00542336","yy","melingo","1.1","sapir","1.1","tg1",NULL,"insemination",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-29 Apr 2004, assign-6 Nov 2003",91744,"2004-04-29");
INSERT INTO hebrew_synonyms VALUES (2977,"הַחְיָאָה","n","00678772","yy","melingo","1.1","sapir","1.1","tg1",NULL,"resuscitation",NULL,"החולה הגיע במצב של מוות קליני והרופאים ביצעו בו החייאה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-03 May 2004, assign-6 Nov 2003",91745,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (2978,"הַחְלָמָה","n","09718984","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"recovery, recuperation",NULL,"לאחר תקופת החלמה ארוכה, היא שבה לעבודה סדירה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-31 Mar 2004, assign-6 Nov 2003",91746,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (2979,"הִתְאוֹשְׁשׁוּת","n","05521978","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"recovery",NULL,"היער התאושש מהשריפה הגדולה במהירות מפתיעה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-01 Apr 2004, assign-6 Nov 2003",91747,"2004-04-01");
INSERT INTO hebrew_synonyms VALUES (2980,"!הַחְלָמָה","n","00058314","y","dahan","1","rav-milim",NULL,"tg1",NULL,"recovery, getting_better",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2981,"הַחְלָשָׁה","n","00232935","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","weakening",NULL,"החלשה של עוצמת הקול","checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@ #IE","eyal-20 Apr 2004, assign-6 Nov 2003",91748,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (2982,"הַחְמָצָה","n","09735288","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"souring",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-15 Jun 2004, assign-6 Nov 2003",91749,"2004-06-15");
INSERT INTO hebrew_synonyms VALUES (2983,"!הַחְרָבָה","n","00141128","y","dahan","1","rav-milim",NULL,"tg1",NULL,"destruction, devastation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=13.0,gnd=1.0E+01,si=16.0,bt(non)= -9.0,dfl=2.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2984,"הַחְרָמָה","n","00052209","yy","melingo","1.1","rav-milim","1.1","tg1","(of property)","confiscation",NULL,"בית המשפט רשאי להורות על החרמה של כל \r\nמכשיר שידור שהותקן או הופעל ללא רשיון","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-14 Apr 2004",91750,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (2985,"!הַטְבָּלָה","n","00671096","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"baptism, christening",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-03 May 2004, assign-6 Nov 2003",0,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (2986,"הַטְבָּלָה","n","00670476","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"baptism, christening",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-03 May 2004",91751,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (2987,"!הַטְרָדָה","n","00270946","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bothering, troubling",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2988,"!הַטָּפָה","n","05407766","y","dahan","1","rav-milim",NULL,"tg1",NULL,"preaching, sermon",NULL,NULL,"assigned","#ASSIGN:89.0=[gnd=2.0E+01,gnd=2.0E+01,si=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2989,"!הַטָּפָה","n","05034327","y","dahan","1","rav-milim",NULL,"tg1",NULL,"preaching, sermon",NULL,NULL,"assigned","#ASSIGN:89.0=[gnd=2.0E+01,gnd=2.0E+01,si=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2990,"הַיְנוּ","r","00184935","yy","none",NULL,"rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91752,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (2991,"הַכְלָלָה","n","04543301","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"generalization",NULL,"הגזענות תמיד חושבת בהכללות","checked","#ASSIGN:68.0=[gnd=1.0E+01,bt(dir)=1.0E+01,bt(dir)=19.0,bt(crs)=29.0] #MZ@\r\n#NO based more on reading in other English speaking dictioanries and on WN\'s example (rather than on the defintion)","ordan-17 Dec 2004, assign-6 Nov 2003",93861,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (2993,"הַכְתָּמָה","n","00177796","y","melingo","1.1","rav-milim","1.1","tg1","(act)","staining",NULL,"עישון מרובה גורם להכתמת השיניים בכתמי ניקוטין","checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0]#MZ@ #IE","eyal-15 Apr 2004, assign-6 Nov 2003",91753,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (2994,"הַכְתָּרָה","n","05541618","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"coronation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-20 May 2004, assign-6 Nov 2003",91754,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (2995,"!הַלְאָמָה","n","00746627","y","dahan","1","rav-milim",NULL,"tg1",NULL,"nationalization",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2996,"!הַלְוָאָה","n","00708190","y","dahan","1","rav-milim",NULL,"tg1","(money)","lending",NULL,NULL,"assigned","#ASSIGN:5.0E+01=[gnd=39.0,glc=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2997,"הַלְוָאָה","n","09651550","yy","melingo","1.1","sapir","1.1","tg2",NULL,"loan",NULL,"ביקשתי ממנו הלוואה של אלף שקלים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-04 May 2004, assign-6 Nov 2003",91755,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (2999,"הַלְוָיָה","n","05540129","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"funeral",NULL,"אלפים השתתפו בהלוויתו","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91756,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3000,"!הַלְחָמָה","n","00096699","y","dahan","1","rav-milim",NULL,"tg1","(act)","soldering",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3001,"!הַלְקָאָה","n","00752563","y","dahan","1","rav-milim",NULL,"tg1","(act)","flogging",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3002,"הַמְחָזָה","n","00577992","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dramatization",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-02 May 2004, assign-6 Nov 2003",91757,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (3003,"!הַמְלָצָה","n","05018986","y","dahan","2","rav-milim",NULL,"tg1",NULL,"recommendation",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3004,"!הַמְלָצָה","n","05002823","y","dahan","2","rav-milim",NULL,"tg1",NULL,"recommendation",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3005,"הַמְצָאָה","n","00601160","yy","melingo","1.1","sapir","1.1","tg1",NULL,"invention",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-02 May 2004, assign-6 Nov 2003",91758,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (3006,"הַמְתָּקַת-דִּין","n","00227941","yy","melingo","1.1","rav-milim","1.1","tg1","(of sentence)","mitigation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-18 Apr 2004, assign-6 Nov 2003",91759,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (3007,"הַנְדָּסָה","n","04660658","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"engineering",NULL,"הוא התלבט איזה ענף בהנדסה עליו ללמוד","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@ #IE","eyal-02 May 2004, assign-6 Nov 2003",91760,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (3008,"חֲדַר-מְנוֹעִים","n","02640186","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"engine_room",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@ #IE","eyal-02 May 2004, assign-6 Nov 2003",91761,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (3009,"!הַנְדָּסָה","n","00607693","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"engineering",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE I think this word does not belong to this synset. The definition match ''technologia'' #2 in RM.","eyal-02 May 2004, assign-6 Nov 2003",0,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (3010,"הַנְדָּסָה","n","04598408","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"geometry",NULL,"בימי רביעי בבוקר יש לנו שיעור הנדסה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-02 May 2004, assign-6 Nov 2003",91760,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (3011,"!הַנְהָלָה","n","06201180","y","dahan","1","rav-milim",NULL,"tg1",NULL,"management",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3012,"!הַנְהָלָה","n","00734610","y","dahan","1","rav-milim",NULL,"tg1",NULL,"management",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3013,"הַנְחָיָה","n","00742277","yy","melingo","1.1","sapir","1.1","tg1",NULL,"guidance",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE ","eyal-28 Apr 2004, assign-6 Nov 2003",91762,"2004-04-28");
INSERT INTO hebrew_synonyms VALUES (3014,"!הַנְחָיָה","n","00521002","y","dahan","1","rav-milim",NULL,"tg1",NULL,"guidance",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3015,"!הַנְמָכָה","n","00227277","nn","dahan","1","rav-milim",NULL,"tg1","(act)","lowering",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@ #IE according to both Sapir and RM, the word ''hanmacha'' means to make something become lower, but not lesser. Therefore I left only ''horada''.","eyal-18 Apr 2004, assign-6 Nov 2003",0,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (3016,"הַנְמָכָה","n","00211411","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","lowering",NULL,"התקנת המזגן כרוכה בהנמכת התקרה","checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@ #IE ","eyal-18 Apr 2004",91763,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (3017,"!הַנְצָחָה","n","00657628","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"perpetuation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE although in all the dictionaries I\'ve looked the word ''perpetuation'' means ''hantzacha'', I think this word should not be a part of this synset since it has a different meaning in Hebrew.","eyal-04 May 2004, assign-6 Nov 2003",0,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (3018,"נְשִׁימָה","n","00532749","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"respiration, breathing",NULL,"תהליך הפוטוסינתיזה הוא תהליך הנשימה של צמחים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-29 Apr 2004, assign-6 Nov 2003",91764,"2004-04-29");
INSERT INTO hebrew_synonyms VALUES (3020,"הַסְגָּרָה","n","00139574","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"extradition",NULL,"בין ישראל לארה''ב קיים הסכם הסגרה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE the Hebrew definition is broader than the English one, which refers only to extradition between states","eyal-15 Apr 2004",91765,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (3021,"!הַסְדָּרָה","n","05483217","y","dahan","1","rav-milim",NULL,"tg1",NULL,"arranging, settling",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3022,"עִבּוּד","n","00600921","yy","melingo","1.2","rav-milim","1.4","tg1",NULL,"arrangement",NULL,"השיר הישן זכה לעיבוד חדש ומאז הוא מושמע ברדיו ללא הפסק","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-02 May 2004, assign-6 Nov 2003",91766,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (3023,"!הַסְוָאָה","n","02372458","y","dahan","1","rav-milim",NULL,"tg1",NULL,"camouflage",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3024,"!הַסְלָמָה","n","00235973","y","dahan","1","rav-milim",NULL,"tg1",NULL,"escalation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3025,"!הַסְמָכָה","n","00107544","y","dahan","3","rav-milim",NULL,"tg1",NULL,"ordination",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3026,"!הַסָּעָה","n","06062754","y","dahan","1","rav-milim",NULL,"tg1","(by vehicle)","transportation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3027,"הַעְתָּקָה","n","00658241","yy","melingo","1","sapir","1.1","tg1","(act)","copying",NULL,"התלמידים היו עסוקים בהעתקת התרגיל מהלוח","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@ #IE","eyal-03 May 2004, assign-6 Nov 2003",91767,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (3028,"הַעְתָּקָה","n","00717034","yy","melingo","2.1","rav-milim","1.2","tg1",NULL,"moving",NULL,"מקום עבודתו החדש חייב את העתקת מקום מגוריו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-03 May 2004, assign-6 Nov 2003",91767,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (3029,"!הַעֲמָקָה","n","09725201","y","dahan","1","rav-milim",NULL,"tg1","(act)","deepening",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3030,"!הַעֲנָקָה","n","00053585","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"granting, awarding",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE not the right word","eyal-19 Apr 2004, assign-6 Nov 2003",0,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (3031,"!הַפְחָדָה","n","00793474","y","dahan","1","rav-milim",NULL,"tg1","(act)","frightening",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3032,"!הַפְנָיָה","n","05002955","y","dahan","1","rav-milim",NULL,"tg1",NULL,"referral",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3033,"!הַפְנָמָה","n","03646609","y","dahan","1","rav-milim",NULL,"tg1",NULL,"introversion",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3034,"!הַפְסָקָה","n","02678745","nn","dahan","1","rav-milim",NULL,"tg1","(act)","stopping",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Dec 2004, assign-6 Nov 2003",0,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (3035,"הַפְצָצָה","n","00629628","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bombing",NULL,"במלחמת העולם השניה ספגה ברלין הפצצות כבדות מידי בנות הברית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-03 May 2004, assign-6 Nov 2003",91768,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (3036,"הַפְקָעָה","n","00052487","yy","melingo","1.1","rav-milim","1.1","tg1","(of property)","expropriation",NULL,"הקמת הפארק התאפשרה רק לאחר הפקעת הקרקעות הסמוכות מידי בעליהן החוקיים","checked","#ASSIGN:5.0E+01=[gnd=39.0,glc=11.0] #MZ@ #IE","eyal-14 Apr 2004, assign-6 Nov 2003",91769,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (3037,"!הַפְרָדָה","n","06200584","y","dahan","2","rav-milim",NULL,"tg1","(social)","segregation",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=2.0E+01,glc=7.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3038,"!הַפְשָׁרָה","n","07818171","y","dahan","2","rav-milim",NULL,"tg1","(snow etc)","thaw",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,glc=11.0,dfl=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3039,"הַפְתָּעָה","n","05582875","yy","melingo","1","rav-milim","1.2","tg1",NULL,"surprise",NULL,"זו אכן הפתעה נעימה לפגוש אתכם כאן","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-10 Apr 2004, assign-6 Nov 2003",91770,"2004-04-10");
INSERT INTO hebrew_synonyms VALUES (3040,"הַפְתָּעָה","n","05442564","yy","melingo","1","rav-milim","1.1","tg1",NULL,"surprise",NULL,"הוא אף פעם לא ישכח את ההפתעה שהכנו לו ליום ההולדת","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-10 Apr 2004, assign-6 Nov 2003",91770,"2004-04-10");
INSERT INTO hebrew_synonyms VALUES (3041,"!הַפְתָּעָה","n","00361333","y","dahan","1","rav-milim",NULL,"tg1",NULL,"surprise",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3042,"!הַפָּלָה","n","05456093","y","dahan","1","rav-milim",NULL,"tg1","(intentionally)","abortion",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3043,"!הַפָּלָה","n","05456093","y","dahan","2","rav-milim",NULL,"tg1",NULL,"miscarriage",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3044,"הַפָּלָה-טִבְעִית","n","00149696","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"miscarriage",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-04 Apr 2004, assign-6 Nov 2003",91771,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (3045,"!הַצָּבָה","n","00077753","y","dahan","2","rav-milim",NULL,"tg1","(act)","posting",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3046,"!הַצָּעָה","n","05370271","y","dahan","2","rav-milim",NULL,"tg1","(job , sale , help etc)","offer",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3047,"!הַצָּעָה","n","05357635","y","dahan","2","rav-milim",NULL,"tg1","(job , sale , help etc)","offer",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3048,"!הַצָּתָה","n","00243460","y","dahan","1","rav-milim",NULL,"tg1",NULL,"arson",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3049,"!הַצָּתָה","n","09753841","y","dahan","1","rav-milim",NULL,"tg2","(of car)","ignition",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3050,"!הַצָּתָה","n","02849030","y","dahan","1","rav-milim",NULL,"tg2","(of car)","ignition",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3051,"!הַקְטָנָה","n","04772608","y","dahan","2","rav-milim",NULL,"tg1","(gram)","diminutive",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3052,"!הַקְנָיָה","n","04729099","y","dahan","1","rav-milim",NULL,"tg1","(act)","imparting",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3053,"!הַקְפָּדָה","n","03681984","y","dahan","1","rav-milim",NULL,"tg1",NULL,"meticulousness",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3055,"!הַרְבֵּה","n","09922518","y","dahan","1","rav-milim",NULL,"tg1",NULL,"many, a_lot, lots",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6649,"סְחוֹר-סְחוֹר","r","00056554","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"בהתחלה דיבר סחור סחור,אך לבסוף נגע בעצם העניין ואמר שהוא רוצה הלוואה","checked","#NO","ordan-19 Apr 2004",91772,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (3057,"!הַרְגָּעָה","n","00746155","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"calming, easing",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",0,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (3058,"הַרְדּוּף","n","08084960","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"oleander",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-24 May 2004, assign-6 Nov 2003",91773,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3059,"הַרְחָבָה","n","00261237","yy","melingo","1.1","rav-milim","1.1a","tg1","(act)","widening, broadening",NULL,"לאור הכמות הרבה של ילדים בשכונה, אנו דורשים את הרחבת גן המשחקים","checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@ #IE","eyal-20 Apr 2004, assign-6 Nov 2003",91774,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (3060,"הַרְטָבָה","n","00178358","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","wetting",NULL,"יש לדאוג להרטבת האדמה לפני שתילת הפרחים","checked","#ASSIGN:50=[gnd=2.0E+01,glc=4.0,glc=2.0,dfl=24.0] #MZ@ #IE","eyal-04 Apr 2004, assign-6 Nov 2003",91775,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (3061,"הַרְכָּבָה","n","00527847","yy","oxford","1.2","rav-milim","1.3","tg1",NULL,"inoculation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-19 Dec 2004, eyal-29 Apr 2004, assign-6 Nov 2003",91776,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (3062,"הַרְמוֹן","n","02799373","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"harem",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE the word ''harmon'' in Hebrew is used to describe a ''female house'' in ancient times, whereas both WN and WR seem to refer to present times.","eyal-10 Apr 2004",91777,"2004-04-10");
INSERT INTO hebrew_synonyms VALUES (3063,"!הַרְסָנוּת","n","04023878","y","dahan","1","rav-milim",NULL,"tg1",NULL,"destructiveness",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3064,"הַרְפַּתְקָה","n","00509169","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"adventure",NULL,"כילד אהבתי לקרוא על הרפתקאותיו של רובינזון קרוזו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-25 Apr 2004, assign-6 Nov 2003",91778,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (3065,"הַרְפַּתְקָנִי","a","00068206","yy","melingo","1","rav-milim","1.1","tg1",NULL,"adventurous",NULL,"היא תמיד עסקה בספורט הרפתקני","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-28 Mar 2004, assign-6 Nov 2003",91779,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (3066,"!הַרְפַּתְקָנוּת","n","03674564","y","dahan","1","rav-milim",NULL,"tg1",NULL,"adventurism",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3067,"הַרְצָאָה","n","05406019","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lecture",NULL,"אתמול השתתפתי בהרצאה מרתקת בנושא טלקומוניקציה","checked","#ASSIGN:53.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=7.0,bt(crs)=2.0E+01] #MZ@ #IE","eyal-29 Apr 2004, assign-6 Nov 2003",91780,"2004-04-29");
INSERT INTO hebrew_synonyms VALUES (3068,"!הַרְצָאָה","n","00573978","y","dahan","1","rav-milim",NULL,"tg1",NULL,"lecture",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3069,"הַרְשָׁמָה","n","00027235","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"registration, enrolment",NULL,"ההרשמה לקורס הסתיימה אתמול","checked","#ASSIGN:282.0=[gnd=2.0E+01,gnd=39.0,si=49.0,bt(dir)=19.0,bt(dir)=39.0,bt(crs)=58.0,bt(dir)=19.0,bt(dir)=39.0] #MZ@ #IE","eyal-31 Mar 2004",91781,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (3070,"!הַרְשָׁמָה","n","00646207","y","dahan","1","rav-milim",NULL,"tg1",NULL,"registration, enrolment",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3071,"!הַשְׁאָלָה","n","00708190","y","dahan","1","rav-milim",NULL,"tg1","(sth)","lending",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3072,"!הַשְׁאָלָה","n","05317845","y","dahan","2","rav-milim",NULL,"tg1",NULL,"metaphor",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3073,"!הַשְׁאָרָה","n","00029100","nn","dahan","1","rav-milim",NULL,"tg1","(in place)","leaving",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-14 Apr 2004, assign-6 Nov 2003",0,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (3074,"!הַשְׁגָּחָה","n","00735967","y","dahan","1","rav-milim",NULL,"tg1",NULL,"supervision",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3075,"הַשְׁוָאָה","n","00121287","yy","melingo","1.2","rav-milim","1.2","tg1","(make equal)","equalization",NULL," החוק מחייב השוואת תנאים של עובדי   \r\nכוח אדם לעובדים הקבועים","checked","#ASSIGN:50=[gnd=39.0,glc=9.0,dfl=2.0] #MZ@ #IE","eyal-04 Apr 2004",91782,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (3076,"!הַשְׁוָאָה","n","09980356","y","dahan","1","rav-milim",NULL,"tg2",NULL,"comparison",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3077,"הַשְׁוָאָה","n","00093090","yy","melingo","1.1","rav-milim","1.1","tg2",NULL,"comparison",NULL,"ערכנו השוואה בין הגישות השונות ביהדות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-04 Apr 2004, assign-6 Nov 2003",91782,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (3078,"!הַשְׁחָתָה","n","00258970","y","dahan","1","rav-milim",NULL,"tg1","(the appearance)","defacement",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=9.0,dfl=2.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3079,"!הַשְׁמָטָה","n","09720867","y","dahan","1","rav-milim",NULL,"tg1",NULL,"omission, deletion",NULL,NULL,"assigned","#ASSIGN:50=[gnd=1.0E+01,gnd=13.0,si=16.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3080,"!הַשְׁעָרָה","n","03792664","y","dahan","1","rav-milim",NULL,"tg1",NULL,"assumption",NULL,NULL,"assigned","#ASSIGN:34.0=[gnd=1.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6845,"אָדַפְּטַצְיָה","n","09743067","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"adaptation",NULL,NULL,"checked","#IE","eyal-15 Jun 2004",91783,"2004-06-15");
INSERT INTO hebrew_synonyms VALUES (3082,"!הַשְׁפָּלָה","n","10360768","y","dahan","1","rav-milim",NULL,"tg1",NULL,"humiliation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3083,"!הַשְׁפָּלָה","n","05580938","y","dahan","1","rav-milim",NULL,"tg1",NULL,"humiliation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3084,"!הַשְׁפָּלָה","n","00175673","y","dahan","1","rav-milim",NULL,"tg1",NULL,"humiliation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3085,"הַשְׁתָּנָה","n","09717059","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"urination",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91784,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3086,"!הַשְׂכָּרָה","n","00372370","y","dahan","2","rav-milim",NULL,"tg1","(act)","let",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3087,"!הַתְחָלָה","n","00153241","y","dahan","1","rav-milim",NULL,"tg1",NULL,"beginning, start",NULL,NULL,"assigned","#ASSIGN:35.0=[gnd=8.0,gnd=5.0,si=9.0,bt(dir)=9.0,bt(non)= -5.0,bt(dir)=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3088,"הַתְמָדָה","n","00659771","yy","melingo","1.1","sapir","1.2","tg1",NULL,"perseverance",NULL,"יותר מהכישרון חשובה ההתמדה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-03 May 2004, assign-6 Nov 2003",91785,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (3089,"הַתְפָּלָה","n","09688586","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"desalination",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-14 Jun 2004, assign-6 Nov 2003",91786,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (3090,"!הַתְרָאָה","n","05395080","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"warning",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO doesn\'t occur in RM in this meaning. ","ordan-08 Feb 2004, assign-6 Nov 2003",0,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (3091,"!הַתְרָאָה","n","05003120","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"warning",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IN too specific, exists only in Heb","ordan-07 Jul 2004, assign-6 Nov 2003",0,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (3092,"הָבִיל","a","02427824","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"muggy",NULL,"מזג האוויר ההביל הזה הוא פשוט בלתי נסבל","checked","#ASSIGN:52.0=[gnd=39.0,bt(dir)=43.0,bt(non)= -3.0E+01] #MZ@ #IE in Hebrew the word ''muggy'' (havil) is used only with reference to weather. WN does not specifically refer to weather","eyal-31 Mar 2004",91787,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (3093,"!הָמוֹן","n","09922518","y","dahan","1","rav-milim",NULL,"tg1",NULL,"lots, heaps",NULL,NULL,"assigned","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3094,"הָפוּךְ","r","00216022","yy","melingo","1.3","rav-milim","1.3","tg1","colloquial","upside_down",NULL,"הקופסא היתה מונחת הפוכה על השטיח","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-17 Jun 2004",91788,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (3095,"!הָרוּג","n","07142917","y","dahan","1","rav-milim",NULL,"tg1","(killed)","casualty",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=1.0E+01,glc= +inf] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3096,"!הָרוּג","n","07142806","nn","dahan","1","rav-milim",NULL,"tg1","(killed)","casualty",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=1.0E+01,glc= +inf] #MZ@\r\n#IE","eyal-24 May 2004, assign-6 Nov 2003",0,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3097,"הֹדּוּ","n","06509050","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"India",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-17 May 2004, assign-6 Nov 2003",91789,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3098,"הוֹמֶה","a","00036903","yy","melingo","1","rav-milim","1.1","tg1",NULL,"bustling",NULL,"הפארק היה הומה תיירים ומשפחות עם ילדים שבילו \r\n\r\nאת אחר הצהרים באוויר הצח ","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-14 Apr 2004",91790,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (3099,"!הוֹנָה","v","01753780","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3100,"הוֹרָדָה","n","00227277","yy","melingo","1.1","rav-milim","1.5","tg1","(act)","lowering",NULL,"שר האוצר הורה על הורדת שכר בשירות הציבורי","checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@  #IE","eyal-18 Apr 2004, assign-6 Nov 2003",91791,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (3101,"הוֹרָדָה","n","00211411","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","lowering",NULL,"אתה אחראי להורדת הצלחות מהמדף העליון","checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@ #IE","eyal-18 Apr 2004, assign-6 Nov 2003",91791,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (3102,"הוֹרָה","n","07456981","y","none",NULL,"sapir","1.2","tg1","(mother)","parent",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,glc=8.0,glc=5.0,dfl=24.0] #MZ@ #IE this word is hardly ever used","eyal-28 Mar 2004, assign-6 Nov 2003",91792,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (3103,"!הוּרַע","v","00182841","u","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE הורע is too general","eyal-30 Jul 2004, assign-6 Nov 2003",0,"2004-07-30");
INSERT INTO hebrew_synonyms VALUES (3104,"!וְעִידָה","n","06166581","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"conference, convention",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO ועידה is probably more political, cf RM","ordan-06 May 2004, assign-6 Nov 2003",0,"2004-05-06");
INSERT INTO hebrew_synonyms VALUES (3105,"!וְעִידָה","n","05343252","y","dahan","1","rav-milim",NULL,"tg1",NULL,"conference, convention",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3106,"וְרִידִי","a","02503673","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"venous",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=39.0,glc= +inf] #MZ@\r\n#NO","ordan-21 Apr 2004, assign-6 Nov 2003",91793,"2004-04-21");
INSERT INTO hebrew_synonyms VALUES (3107,"וִכּוּחַ","n","05342315","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"debate",NULL,"הוויכוח נמשך הלאה ועדיין אין הסכמה בין הצדדים","checked","#ASSIGN:50=[gnd=8.0,bt(dir)=24.0,dfl=18.0] #MZ@\r\n#NO","ordan-06 May 2004, assign-6 Nov 2003",91794,"2004-05-06");
INSERT INTO hebrew_synonyms VALUES (3108,"וִתּוּר","n","05390774","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"concession",NULL,"זה היה ויתור הכרחי בדרך להסכמה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-06 May 2004, assign-6 Nov 2003",91795,"2004-05-06");
INSERT INTO hebrew_synonyms VALUES (3109,"וִתּוּר","n","05364726","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"concession, conceding, yielding",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-06 May 2004, assign-6 Nov 2003",91795,"2004-05-06");
INSERT INTO hebrew_synonyms VALUES (3110,"וֵשֶׁט","n","04286557","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"esophagus, gullet",NULL,"אין מסיחים בשעת הסעודה, פן יקדים קנה לוושת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Apr 2004, assign-6 Nov 2003",91796,"2004-04-21");
INSERT INTO hebrew_synonyms VALUES (3111,"וֶסֶת","n","09715092","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"menstruation, period",NULL,NULL,"checked","#ASSIGN:77.0=[gnd=39.0,gnd=4.0,si=11.0,bt(dir)=38.0,bt(non)= -23.0,bt(non)= -27.0,bt(dir)=38.0,bt(non)= -3.0] #MZ@\r\n#NO","ordan-21 Apr 2004, assign-6 Nov 2003",91797,"2004-04-21");
INSERT INTO hebrew_synonyms VALUES (3112,"וֶרֶד","n","08920236","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rose",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-21 Apr 2004",91798,"2004-04-21");
INSERT INTO hebrew_synonyms VALUES (3113,"!וֶרֶד","n","03885875","nn","dahan","1","rav-milim",NULL,"tg1","(flower)","rose",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO The word ורד does not refer to a color in Hebrew","ordan-21 Apr 2004, assign-6 Nov 2003",0,"2004-04-21");
INSERT INTO hebrew_synonyms VALUES (3114,"וַיִּקְרָא","n","04848367","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Leviticus",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=5.0,dfl=6.0] #MZ@\r\n#NO","ordan-21 Apr 2004, assign-6 Nov 2003",91799,"2004-04-21");
INSERT INTO hebrew_synonyms VALUES (3115,"!וַעֲדָה","n","06173732","y","dahan","1","rav-milim",NULL,"tg1",NULL,"committee",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3117,"וָאדִי","n","06734778","yy","melingo","1","rav-milim","1.1","tg1",NULL,"wadi",NULL,"המדריך לקח אותנו לטייל בואדיות באיזור הכרמל","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-10 Mar 2004, assign-6 Nov 2003",91800,"2004-03-10");
INSERT INTO hebrew_synonyms VALUES (3118,"!זְאֵב","n","07684525","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wolf",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3119,"זְאֵב","n","01623366","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wolf",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-10 May 2004, assign-6 Nov 2003",91801,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (3120,"זְהִירוּת","n","04349454","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"caution",NULL,"תנהג בזהירות, הכבישים רטובים","checked","#ASSIGN:50=[gnd=7.0,bt(dir)=9.0,bt(non)= -4.0,bt(dir)=6.0,bt(crs)=15.0,dfl=17.0] #MZ@\r\n#NO","ordan-13 May 2004, assign-6 Nov 2003",91802,"2004-05-13");
INSERT INTO hebrew_synonyms VALUES (3121,"!זְמַנִּי","a","01038036","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"temporary",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=2.0E+01,bt(non)= -15.0,bt(dir)=21.0] #MZ@\r\n#NO again (as in a#00523173), this could be translated to זמני sometimes, but לא קבוע is much better","ordan-08 May 2004",0,"2004-05-08");
INSERT INTO hebrew_synonyms VALUES (3122,"זְמַנִּי","a","01691661","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"temporary",NULL,"עד שגמרנו לשפץ את הבית, גרנו באופן זמני אצל ההורים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-08 May 2004, assign-6 Nov 2003",91803,"2004-05-08");
INSERT INTO hebrew_synonyms VALUES (3123,"!זְמַנִּי","a","00523173","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"provisional",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO could be translated as זמני under in certain contexts, however, טנטטיבי is much better","ordan-08 May 2004",0,"2004-05-08");
INSERT INTO hebrew_synonyms VALUES (3124,"זְנוּת","n","00482009","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"prostitution",NULL,"הזנות, כך נהוג לומר, היא המקצוע העתיק בהיסטוריה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-10 May 2004",91804,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (3125,"!זְרִימָה","n","09742299","y","dahan","2","rav-milim",NULL,"tg1",NULL,"influx",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3126,"זִבֵּל","v","01426574","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"manure",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 May 2004, assign-6 Nov 2003",91805,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3127,"זִהוּם","n","10412503","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"pollution",NULL,"זיהום מערכות הניקוז סיכן את העובדים והביא לסגירה זמנית של המפעל","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-09 May 2004",91806,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (3128,"!זִהוּם","n","10401117","y","dahan","1","rav-milim",NULL,"tg1","(air , water)","pollution",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3129,"זִהוּם","n","00177916","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"contamination, pollution",NULL,"שביתת עובדי התברואה הביאה לזיהום בית החולים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-09 May 2004",91806,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (3131,"זִיּוּף","n","02850375","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"forgery",NULL,"לעתים יכולים רק מומחים לאמנות להבחין בין תמונה מקורית לזיוף","checked","#ASSIGN:105.0=[gnd=2.0E+01,gnd=39.0,si=49.0,bt(non)= -14.0,bt(dir)=19.0,bt(non)= -27.0,bt(dir)=19.0] #MZ@\r\n#NO agree on with the latter part of RM definition ","ordan-10 May 2004",91807,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (3132,"זִיּוּף","n","00491849","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"forgery",NULL,"המשטרה פשטה על בית דפוס שעסק בזיוף שטרות כסף","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO agrees only partly with RM\'s definition, which doesn\'t distinguish between the product and the act of forgery","ordan-10 May 2004",91807,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (6693,"מִתְחַזֶּה","n","07336148","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"pretender",NULL,NULL,"checked","#NO","ordan-10 May 2004",91808,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (3134,"!זִיּוּף","n","02663528","y","dahan","3","rav-milim",NULL,"tg1","(story , work of art etc)","fake",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3135,"!זִלְזֵל","v","00573480","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:85.0=[gnd=39.0,gnd=13.0,si=33.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3136,"זִמְזוּם","n","05493549","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"buzz",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-10 May 2004, assign-6 Nov 2003",91809,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (3137,"!זִמְזוּם","n","00818472","y","dahan","1","rav-milim",NULL,"tg1",NULL,"buzz",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3138,"זִמָּה","n","03839481","yy","dahan","1","none",NULL,"tg1",NULL,"obscenity, lewdness",NULL,"שטוף זימה שכמותו, תמיד הוא מדבר על מין!","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-11 May 2004",91810,"2004-05-11");
INSERT INTO hebrew_synonyms VALUES (3139,"זִקְפָּה","n","10111869","yy","dahan","1.1","rav-milim","1.1","tg1",NULL,"erection",NULL,NULL,"checked","#ASSIGN:67.0=[gnd=13.0,glc=54.0] #MZ@\r\n#NO","ordan-22 May 2004, assign-6 Nov 2003",91811,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3140,"זֵכֶר","n","04557437","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"memory",NULL,NULL,"checked","#ASSIGN:72.0=[gnd=8.0,glc=54.0,bt(dir)=1.0E+01] #MZ@\r\n#NO","ordan-13 May 2004",91083,"2004-05-13");
INSERT INTO hebrew_synonyms VALUES (6705,"זִכָּרוֹן","n","04443434","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"memory",NULL,"לסבי היה זיכרון מעולה, הוא זכר את כל התנ''ך בע''פ","checked","#NO","ordan-13 May 2004",91812,"2004-05-13");
INSERT INTO hebrew_synonyms VALUES (3142,"זֵעָה","n","04200725","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"perspiration, sweat",NULL,"כשחזר מריצת הבוקר היתה חולצתו רטובה מזיעה","checked","#ASSIGN:92.0=[gnd=1.0E+01,bt(dir)=33.0,bt(dir)=11.0,bt(non)= -6.0,bt(crs)=44.0] #MZ@\r\n#NO","ordan-11 May 2004, assign-6 Nov 2003",91813,"2004-05-11");
INSERT INTO hebrew_synonyms VALUES (3144,"!זֵרוּז","n","00787314","y","dahan","1","rav-milim",NULL,"tg1","(act)","urging",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3145,"זֶבֶל","n","10656895","yy","melingo","1.2","rav-milim","1.2","tg1","(US = garbage)",NULL,NULL,NULL,"revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","eyal-11 Jul 2004, ordan-02 Feb 2004, assign-6 Nov 2003",91814,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (6411,"שְׁטֻיּוֹת","n","04959357","yy","none",NULL,"rav-milim","1.2",NULL,NULL,"folderol, rubbish, tripe, trumpery, trash, wish-wash, applesauce",NULL,"תפסיק לדבר שטויות!","checked","#NO","ordan-02 Feb 2004",91815,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (3147,"זֶפֶת","n","10700359","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pitch, tar",NULL,"לאחר שחזרנו מהים, הסרנו את הזפת באמצעות נפט","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-21 May 2004, assign-6 Nov 2003",91816,"2004-05-21");
INSERT INTO hebrew_synonyms VALUES (3148,"!זֶפֶת","n","07396425","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tar",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3149,"זֶרֶם","n","07788451","yy","melingo","1.2","rav-milim","1.4","tg1",NULL,"current",NULL,NULL,"checked","#ASSIGN:56.0=[gnd=13.0,glc=18.0,glc=11.0,bt(dir)=14.0] #MZ@\r\n#NO","ordan-22 May 2004, assign-6 Nov 2003",91817,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3150,"זֶרֶם","n","06250108","yy","melingo","1.1","rav-milim","1.5","tg1",NULL,"current",NULL,"הסגנון הספרותי של תיאור רצף מחשבותיו של הגיבור נקרא \'זרם התודעה\' ","checked","#ASSIGN:91.0=[gnd=13.0,bt(dir)=8.0,bt(dir)=5.0,bt(dir)=13.0,bt(crs)=52.0] #MZ@\r\n#NO","ordan-22 May 2004, assign-6 Nov 2003",91817,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3151,"זֶרֶם","n","05513139","yy","none",NULL,"rav-milim",">1.1","tg1",NULL,"current, stream",NULL,"הרפסודה שטה במורד הזרם של הנהר","checked","#ASSIGN:59.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=9.0,bt(crs)=23.0] #MZ@\r\n#NO It is an approximate convergence of the three first senses listed in RM. Their glosses are not very convincing and I\'m not sure they justify separate entries. ","ordan-15 May 2004, assign-6 Nov 2003",91817,"2004-05-15");
INSERT INTO hebrew_synonyms VALUES (3152,"זֶרַע","n","04233304","yy","none",NULL,"rav-milim","1.3","tg1",NULL,"sperm, sperm_cell, spermatozoon",NULL,NULL,"checked","#ASSIGN:5.0E+01=[gnd=39.0,glc=11.0] #MZ@\r\n#NO","ordan-13 May 2004, assign-6 Nov 2003",91818,"2004-05-13");
INSERT INTO hebrew_synonyms VALUES (3153,"זַבָּנִית","n","07543728","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"salesgirl, saleswoman, saleslady",NULL,"הזבנית נתנה לילדים מסטיקים במקום עודף","checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#NO","ordan-22 May 2004, assign-6 Nov 2003",91819,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3154,"זַגָּג","n","07292260","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"glazier",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO\r\n#IE gender","eyal-10 Jul 2005, ordan-21 May 2004, assign-6 Nov 2003",0,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (3155,"זַחַל","n","01813568","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"larva",NULL,NULL,"checked","#ASSIGN:93.0=[gnd=39.0,flc(pot)=5.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-10 May 2004",91821,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (3156,"!זַחַל","n","01811851","nn","dahan","1","rav-milim",NULL,"tg1","(of a butterfly)","caterpillar, larva",NULL,NULL,"checked","#ASSIGN:1.2E+02=[gnd=39.0,flc(pot)=5.0,glc=27.0,bt(dir)=49.0] #MZ@\r\n#NO according to RM, there is a different between זחל and תולעת in accordance with WN\'s distinction (n#01813568). Note that \'warm\' as a TE to תולעת doesn not exist in WN","ordan-10 May 2004, assign-6 Nov 2003",0,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (3157,"!זַיְפָן","n","07274848","y","dahan","1","rav-milim",NULL,"tg1",NULL,"forger",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3158,"זַיְפָן","n","07274727","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"forger",NULL,"הטרגדיה של זייפני האמנות היא שאינם מסוגלים ליצור יצירות מקוריות משל עצמם","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO\r\n#IE gender","eyal-10 Jul 2005, ordan-21 May 2004",0,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (3159,"זַיִת","n","08604906","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"olive",NULL,NULL,"checked","#ASSIGN:32.0=[gnd=8.0,glc=14.0,bt(dir)=1.0E+01] #MZ@\r\n#NO","ordan-21 May 2004, assign-6 Nov 2003",91823,"2004-05-21");
INSERT INTO hebrew_synonyms VALUES (3160,"זַיִת","n","08604641","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"olive",NULL,NULL,"checked","#ASSIGN:4.0E+01=[gnd=8.0,glc=14.0,glc=8.0,bt(dir)=1.0E+01] #MZ@\r\n#NO","ordan-21 May 2004, assign-6 Nov 2003",91823,"2004-05-21");
INSERT INTO hebrew_synonyms VALUES (3161,"!זַיִת","n","08604499","y","dahan","1","rav-milim",NULL,"tg1","(tree)","olive",NULL,NULL,"assigned","#ASSIGN:32.0=[gnd=8.0,glc=14.0,bt(dir)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3162,"!זַיִת","n","05802870","y","dahan","1","rav-milim",NULL,"tg1","(tree)","olive",NULL,NULL,"assigned","#ASSIGN:32.0=[gnd=8.0,glc=14.0,bt(dir)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3163,"זַכַּאי","a","01267634","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"acquitted, not_guilty",NULL,"לאחר משפט ארוך, בהעדר ראיות חותכות, נקבע כי הוא זכאי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO חף מפשע is innocent ","ordan-09 May 2004",91824,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (3164,"זַלְזַל","n","09449141","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"twig",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO Mrofix seems to mix up the English \'twig\'/\'branchlet\' (זלזל) with \'tendril\' (קנוקנת)","ordan-22 May 2004, assign-6 Nov 2003",91825,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3165,"זַמְשׁ","n","10584467","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"suede",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-10 May 2004, assign-6 Nov 2003",91826,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (3166,"!זַמְשׁ","n","03438292","y","dahan","1","rav-milim",NULL,"tg1",NULL,"suede",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3167,"זַמָּר","n","07577957","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"singer",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO\r\n#IE gender","eyal-10 Jul 2005, ordan-22 May 2004, assign-6 Nov 2003",0,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (3168,"זַרְזִיר","n","01099177","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"starling",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=5.0,dfl=6.0] #MZ@\r\n#NO","ordan-10 May 2004, assign-6 Nov 2003",91828,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (3169,"זַרְחָן","n","10496075","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"phosphorus",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-22 May 2004, assign-6 Nov 2003",91829,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3170,"זַרְחָנִי","a","02841579","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"phosphorous, phosphoric",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 May 2004, assign-6 Nov 2003",91830,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (3171,"זַרְקוֹר","n","03293342","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"searchlight",NULL,"המדריך האיר באמצעות הזרקור את השמים והסביר על קבוצות הכוכבים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-10 May 2004",91831,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (3172,"!זָוִית","n","07014629","y","dahan","1","rav-milim",NULL,"tg1",NULL,"angle",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3173,"!זָחַל","v","01411779","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:86.0=[gnd=8.0,gnd=1.0E+01,si=14.0,bt(dir)=8.0,bt(dir)=1.0E+01,bt(crs)=18.0,bt(dir)=8.0,bt(dir)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3174,"זָחַל","v","01287363","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"crawl",NULL,"לאחר שפיתה את חווה לאכול מפרי עץ הדעת, נגזר על הנחש לזחול על גחונו","checked","#ASSIGN:86.0=[gnd=8.0,gnd=1.0E+01,si=14.0,bt(dir)=8.0,bt(dir)=1.0E+01,bt(crs)=18.0,bt(dir)=8.0,bt(dir)=1.0E+01] #MZ@\r\n#NO","ordan-22 May 2004, assign-6 Nov 2003",91832,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3175,"זָכָר","n","04776306","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"masculine",NULL,"בעברית מציינת המלה \'הוא\' גוף שלישי יחיד בצורת הזכר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 May 2004, assign-6 Nov 2003",91833,"2004-05-13");
INSERT INTO hebrew_synonyms VALUES (3176,"!זָר","n","07614356","y","dahan","1","rav-milim",NULL,"tg1",NULL,"stranger",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3177,"זָרוּעַ","a","01760779","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sown, seeded",NULL,NULL,"checked","#ASSIGN:63.0=[gnd=39.0,gnd=8.0,si=16.0] #MZ@\r\n#NO it\'s not metaphorical","ordan-08 May 2004, assign-6 Nov 2003",91834,"2004-05-08");
INSERT INTO hebrew_synonyms VALUES (3178,"זָרוּעַ","a","00061781","yy","none",NULL,"rav-milim","1.3","tg1",NULL,"studded",NULL,"לילה זרוע כוכבים","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-08 May 2004, assign-6 Nov 2003",91834,"2004-05-08");
INSERT INTO hebrew_synonyms VALUES (3179,"זֹהַר","n","03691006","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"glamour",NULL,"רבים נמשכים לזוהר שאופף את השחקניות ההוליוודיות","checked","#ASSIGN:57.0=[gnd=39.0,glc=18.0] #MZ@\r\n#NO","ordan-11 May 2004",91835,"2004-05-11");
INSERT INTO hebrew_synonyms VALUES (3180,"!זֻהֲמָה","n","10399165","y","dahan","1","rav-milim",NULL,"tg1",NULL,"filth",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3181,"זוֹנָה","n","07507944","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"prostitute",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 May 2004, assign-6 Nov 2003",91836,"2004-05-21");
INSERT INTO hebrew_synonyms VALUES (3184,"!זוּטָר","a","01589250","y","dahan","1","rav-milim",NULL,"tg1",NULL,"junior",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6692,"GAP!","a","00963916","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO American sepcific","ordan-09 May 2004",91389,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (3186,"זוּטָר","a","02025910","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"junior",NULL,"העובדים הזוטרים במפעל אינם מקבלים תנאים סוציאליים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-09 May 2004",91837,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (3187,"חֲבִילָה","n","05997364","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"package, bundle",NULL,NULL,"checked","#ASSIGN:118.0=[gnd=1.0E+01,bt(dir)=17.0,bt(dir)=11.0,bt(dir)=8.0,bt(crs)=72.0] #MZ@\r\n#NO","ordan-24 May 2004, assign-6 Nov 2003",91838,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3188,"חֲבִילָה","n","03074890","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"package, parcel",NULL,"הבוקר הגיעה בדואר חבילה מלאה דברים טובים ששלח הדוד מאמריקה","checked","#ASSIGN:68.0=[gnd=1.0E+01,bt(dir)=19.0,bt(dir)=1.0E+01,bt(crs)=29.0] #MZ@\r\n#NO","ordan-24 May 2004, assign-6 Nov 2003",91838,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3189,"!חֲבֵרָה","n","06997421","nn","dahan","1","rav-milim",NULL,"tg1","(female)","friend",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3191,"חֲבֵרוּת","n","10038677","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"membership",NULL,"ביטלנו את חברותנו במועדון הקשישים של גבעתיים, כבר אין שם פעילויות מעניינות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-06 Jun 2004",91089,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3192,"!חֲבֵרוּת","n","06212281","y","dahan","2","rav-milim",NULL,"tg1","(of organization)","membership",NULL,NULL,"assigned","#ASSIGN:35.0=[gnd=2.0E+01,glc=8.0,bt(dir)=21.0,bt(non)= -14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3193,"חֲבַצֶּלֶת","n","08727889","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lily",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91839,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3194,"!חֲבָטָה","n","05505766","y","dahan","1","rav-milim",NULL,"tg1","(the sound of a blow)","thud",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3195,"!חֲדִירָה","n","09737023","y","dahan","1","rav-milim",NULL,"tg1","(by water)","permeation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3196,"!חֲדִירוּת","n","03864989","y","dahan","1","rav-milim",NULL,"tg1",NULL,"penetrability",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3197,"חֲזִיז","n","02684570","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"firecracker, cracker, banger",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 May 2004",91840,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3198,"חֲזִירָה","n","01893422","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sow",NULL,NULL,"checked","#ASSIGN:5.0E+01=[gnd=39.0,glc=11.0] #MZ@\r\n#NO","ordan-24 Jun 2004, assign-6 Nov 2003",91841,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3199,"חֲזֶרֶת","n","10169601","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mumps",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Jun 2004, assign-6 Nov 2003",91842,"2004-06-22");
INSERT INTO hebrew_synonyms VALUES (3200,"חֲזָרָה","n","00576606","yy","melingo","1.4","rav-milim","1.4","tg2",NULL,"rehearsal",NULL,"התזמורת מיעטה בחזרות, ולכן נעשו בקונצרט טעויות מביכות","checked","#ASSIGN:50=[gnd=39.0,glc=1.0,dfl=1.0E+01] #MZ@\r\n#NO","ordan-23 May 2004",91843,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3201,"!חֲטִיבָה","n","06096453","y","dahan","1","rav-milim",NULL,"tg1","(US = regiment)","brigade",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3202,"חֲטִיבָתִי","a","02848703","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"regimental",NULL,"התרגיל החטיבתי יערך היום בצהריים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Aug 2005, assign-6 Nov 2003",95222,"2005-08-07");
INSERT INTO hebrew_synonyms VALUES (3203,"חֲטִיפָה","n","00495415","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"kidnapping",NULL,"לאחר חטיפת בן המיליונרים, דרשו החוטפים סכום כסף גדול עבור שחרורו","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@\r\n#NO","ordan-23 May 2004",91844,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3204,"חֲטִיפָה","n","00500941","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"hijacking",NULL,"ארגון טרור בינלאומי לקח אחריות על חטיפת המטוס","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-23 May 2004",91844,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3205,"חֲלִיפוֹת","r","00133501","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"alternately",NULL,"הוא תואר בתארים שונים לסירוגין, פעם כמורה קפדן ופעם כמורה נוח ומסביר פנים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jun 2004",91845,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3207,"!חֲלֻקָּה","n","03970012","y","dahan","2","rav-milim",NULL,"tg1","(distributing things)","distribution",NULL,NULL,"assigned","#ASSIGN:43.0=[gnd=1.0E+01,glc=33.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3208,"!חֲלֻקָּה","n","00701398","y","dahan","2","rav-milim",NULL,"tg1","(distributing things)","distribution",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=1.0E+01,glc= +inf] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3209,"חֲמִישִׁי","a","02105452","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fifth",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 May 2004, assign-6 Nov 2003",91846,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3210,"הַחֲמִשִּׁים","a","02108714","yy","none",NULL,"rav-milim",">1.2","tg1",NULL,"fiftieth",NULL,"אמי יצאה לפנסיה מוקדמת בשנתה החמישים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91847,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3211,"חֲמַצְמַץ","a","02258037","yy","dahan","1.1","rav-milim","1.1","tg1",NULL,"lemony, lemonlike, sourish, tangy, tart",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91848,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3212,"חֲנִינָה","n","04919295","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"amnesty",NULL,"חנינת אסירים מתבצעת בישראל אחת לשנה ביום העצמאות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-23 May 2004",91849,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3213,"חֲנִינָה","n","00811226","nn","melingo","1.1","rav-milim","1.1","tg1",NULL,"amnesty",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO it doesn\'t fit as \'amnesty\' n#04919295","ordan-23 May 2004",91849,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3214,"!חֲנִיקָה","n","00146798","y","dahan","1","rav-milim",NULL,"tg1","(act)","strangling",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3215,"!חֲנִית","n","03378225","y","dahan","1","rav-milim",NULL,"tg1",NULL,"spear",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3216,"חֲנִית","n","03378030","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"spear",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-24 May 2004, assign-6 Nov 2003",91850,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3217,"חֲנוּת","n","03325022","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shop, store",NULL,"לאחרונה יש פחות ופחות חנויות לאורך הרחוב, ותחת זאת יש פריחה של מרכזי קניות סגורים","checked","#ASSIGN:50=[gnd=1.0E+01,bt(dir)=11.0,bt(dir)=8.0,bt(crs)=19.0,dfl=2.0] #MZ@\r\n#NO","ordan-24 May 2004",91851,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3218,"חֲסִידָה","n","01514085","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"stork",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-26 May 2004, assign-6 Nov 2003",91852,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (3219,"!חֲסִינוּת","n","10418829","y","dahan","1","rav-milim",NULL,"tg1",NULL,"immunity",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3220,"!חֲסִינוּת","n","03930302","y","dahan","1","rav-milim",NULL,"tg1",NULL,"immunity",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3221,"!חֲסִינוּת","n","00139905","y","dahan","1","rav-milim",NULL,"tg1",NULL,"immunity",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3222,"חֲצִיל","n","09193516","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"eggplant, aubergine",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91853,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3223,"חֲצִיל","n","05751363","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"aubergine, eggplant",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91853,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3224,"חֲצוֹת","n","10887026","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"midnight",NULL,"בחצות מיהרה סינדרלה לביתה ושמטה את אחת מנעלי הזכוכית שלה ","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91854,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3225,"!חֲרִיקָה","n","05495980","y","dahan","1","rav-milim",NULL,"tg1","(of door etc)","creak",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3226,"!חֲשִׁיבוּת","n","10356224","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"importance",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-20 Jun 2004, assign-6 Nov 2003",0,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3227,"חֲשִׁיבוּת","n","04025511","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"importance",NULL,"אני מציע שתחשוב על כך שנית, לעניין חשיבות רבה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-20 Jun 2004, assign-6 Nov 2003",91855,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (6874,"שְׂפַת-סִימָנִים","n","05145873","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"sign_language",NULL,NULL,"checked","#NO","ordan-24 Jun 2004",91856,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3229,"חֲתִירָה","n","00373866","yy","melingo","2.5","rav-milim","2.5","tg1",NULL,"crawl, front_crawl, Australian_crawl",NULL,NULL,"checked","#ASSIGN:42.0=[gnd=13.0,glc=18.0,bt(dir)=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91857,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6749,"הִזְדַּחֲלוּת","n","00212689","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"crawl",NULL,NULL,"checked","#NO","ordan-23 May 2004",91858,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6750,"זְחִילָה","n","00212689","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,"הפקקים בכבישים היו ארוכים והתנועה התקדמה בזחילה","checked","#NO","ordan-23 May 2004",91859,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3231,"חֲתַלְתּוּל","n","01631790","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"kitten",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-20 Jun 2004, assign-6 Nov 2003",91860,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3232,"!חֲתֻנָּה","n","06130826","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wedding",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3233,"חֲתֻנָּה","n","05540443","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wedding",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-07 Jun 2004, assign-6 Nov 2003",91861,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3234,"חֳלִירַע","n","10163886","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cholera",NULL,NULL,"checked","#ASSIGN:55.0=[gnd=39.0,glc=16.0] #MZ@\r\n#NO","ordan-06 Jun 2004, assign-6 Nov 2003",91862,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3235,"חִבֵּל","v","01734511","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 May 2004, assign-6 Nov 2003",91863,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (3236,"חִבָּה","n","05608483","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"affection, affectionateness, fondness",NULL,NULL,"checked","#ASSIGN:31.0=[gnd=39.0,gnd=13.0,si=24.0,bt(non)= -34.0,bt(non)= -11.0] #MZ@\r\n#NO","ordan-06 Jun 2004",91864,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3237,"חִבָּה","n","05573285","nn","none","1.1","none","1.1","tg1",NULL,"liking",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO it is a possible translation, as נטייה or הימשכות, but doesn\'t justify a sysnet in Hebrew","ordan-24 Jun 2004, assign-6 Nov 2003",91864,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3238,"!חִבּוּק","n","00268334","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hug, cuddle",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3239,"!חִבּוּק","n","00268460","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hug, cuddle",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3240,"חִדּוּשׁ","n","00157011","yy","oxford","1.2","rav-milim","1.5","tg1",NULL,"resumption, recommencement",NULL,"לאחר הפסקה ארוכה, הוחלט על חידוש המשא ומתן","revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","eyal-15 Aug 2004, ordan-23 May 2004",91865,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (3241,"חִדּוּשׁ","n","02865563","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"innovation",NULL,"המאה ה-17 התאפיינה בחידושים מדעיים רבים","checked","#ASSIGN:50=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0,dfl=25.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91865,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3242,"חִזּוּי","n","05057929","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,NULL,NULL,"לפי החיזויים שהושמעו לאחרונה על ידי כלכלנים, האבטלה תרד בתחילת השנה הבאה ","revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO WN makes a distinction between the reasoning rather than the statement about the future (the difference between \'prediction\' n#04453620 and \'prediction\' n#05057929); RM doesn\'t. ","eyal-22 Aug 2004, ordan-20 Jun 2004",91866,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (3244,"!חִטָּה","n","08448511","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wheat",NULL,NULL,"assigned","#ASSIGN:7.0E+01=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=6.0,bt(crs)=25.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3245,"חִטָּה","n","05837413","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wheat",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91867,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3246,"חִיֵּג","v","00536527","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,"חייגתי מספר שגוי כנראה, ענתה שם מישהי שאינה מדברת עברית","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-28 May 2004",91868,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (3247,"!חִיֵּג","v","00455913","nn","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO the only sense of חייג is that which appears in v#00536527","ordan-28 May 2004, assign-6 Nov 2003",0,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (3248,"חִיּוּךְ","n","05147735","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"smile",NULL,"חיוכו הצביע על כך שקיבל את הקִנטור ברוח טובה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-20 Jun 2004",91869,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3249,"חִיּוּנִי","a","01524177","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"essential, indispensable",NULL,"הוא עובד חיוני, איננו יכולים לוותר עליו","checked","#ASSIGN:51.0=[gnd=7.0,bt(dir)=8.0,bt(dir)=14.0,bt(crs)=22.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91870,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3250,"!חִידוֹן","n","05379363","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"quiz",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO normally, ''quiz'' appears in the context of entertainment, in which case it is indeed חידון (the first sense that appears in Collins as opposed to the second). However, here it refers to something similar to בוחן. The first sense just doesn\'t appear in WN. ","ordan-20 Jun 2004",0,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3251,"!חִיצוֹנִי","a","00905055","y","dahan","1","rav-milim",NULL,"tg1",NULL,"external, outside, exterior",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3252,"חִכּוּךְ","n","07800619","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"friction",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91871,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3253,"חִכּוּךְ","n","00456982","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"friction",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91871,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3254,"!חִלְחוּל","n","09737023","y","dahan","1","rav-milim",NULL,"tg1",NULL,"permeation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3255,"חִמְצֵן","v","00163821","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"oxidize",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Jun 2004, assign-6 Nov 2003",91872,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (3256,"חִמְצוּן","n","09684568","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"oxidization, oxidation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Jun 2004, assign-6 Nov 2003",91873,"2004-06-22");
INSERT INTO hebrew_synonyms VALUES (3257,"חִמּוּם","n","00742153","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"warm-up",NULL,"לפני שנכנס לבריכה עשה כמה תרגילי חימום","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","ordan-23 May 2004, assign-6 Nov 2003",91874,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3258,"חִסֵּן","v","00058927","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"immunize, innoculate, inoculate, vaccinate",NULL,"צריך לחסן את הכלבים נגד כלבת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91875,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3259,"חִסָּכוֹן","n","09619452","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"savings",NULL,"מדי חודש אני מפריש 10 אחוזים מהכנסותיי לחיסכון","checked","#ASSIGN:57.0=[gnd=39.0,glc=11.0,glc=7.0] #MZ@\r\n#NO","ordan-22 Jun 2004, assign-6 Nov 2003",91876,"2004-06-22");
INSERT INTO hebrew_synonyms VALUES (3260,"!חִסּוּן","n","00531161","y","dahan","1","rav-milim",NULL,"tg1","(med)","immunization",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3261,"חִפּוּשִׁית","n","01669942","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"beetle",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-26 May 2004, assign-6 Nov 2003",91877,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (3262,"חִשֵּׁל","v","00209319","yy","dahan","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,"כמאמר הקלישאה, מה שלא הורג אותך מחשל אותך","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-20 Jun 2004, assign-6 Nov 2003",91878,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3263,"חִשּׁוּר","n","03387543","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"spoke",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,glc=5.0] #MZ@\r\n#NO","ordan-24 May 2004, assign-6 Nov 2003",91879,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3264,"חִתּוּל","n","02564894","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"diaper, nappy, napkin",NULL,"למרות שכבר החל לשלוט בצרכיו, התעקש אודי הקטן להמשיך ללבוש חיתולים","checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=39.0,bt(non)= -27.0] #MZ@\r\n#NO","ordan-24 May 2004",91880,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3265,"!חֵטְא","n","06876198","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sin",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3266,"חֵךְ","n","04121211","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"palate",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-06 Jun 2004, assign-6 Nov 2003",91881,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3267,"!חֵמָה","n","00489929","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"anger, wrath",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=13.0,gnd=2.0E+01,si=24.0] #MZ@\r\n#NO christian connotation","ordan-02 Feb 2004, assign-6 Nov 2003",0,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (3268,"!חֵמָר","n","10731519","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"clay",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",0,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3269,"חֵמָר","n","10626993","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"clay",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91882,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (6758,"קֶסֶם","n","03692429","yy","oxford","1.1","rav-milim","1.3.3",NULL,NULL,"appeal, appealingness, charm",NULL,"בהתחלה לא גילתה עניין בבלשנות, אך לאחר מכן נשבתה בקסמי המקצוע","revised","#NO","eyal-01 Feb 2005, ordan-24 May 2004",91883,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (6756,"סִימָן-טוֹב","n","02424438","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"charm, good_luck_charm",NULL,"יש המאמינים כי התעטשות מעידה על סימן טוב לבאות","checked","#NO","ordan-24 May 2004",91884,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3272,"חֵץ","n","02545362","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"dart",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO RM doesn\'t differentiate between \'dart\' and \'arrow\'","ordan-23 May 2004",91885,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3273,"!חֵץ","n","02545258","y","dahan","2","rav-milim",NULL,"tg1","(for a game)","dart",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3274,"חֵרְשׁוּת","n","10434472","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"deafness",NULL,"בשנותיו האחרונות סבל בטהובן מחרשות, ובכל זאת המשיך להלחין","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91886,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3275,"!חֵרֵשׁ","a","01144852","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"deaf",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -14.0] #MZ@\r\n#NO that\'s what we call תרגומית; the proverb אטם את אוזניו is the TE","ordan-24 Jun 2004",0,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3276,"חֵרֵשׁ","a","00647484","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"deaf",NULL,NULL,"revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","eyal-12 Aug 2004, ordan-22 May 2004, assign-6 Nov 2003",91887,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (3277,"חֵרֵשׁ","n","05960426","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"deaf",NULL,"חרשים משתמשים בדרך כלל בשפת סימנים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE fits better to ''deaf person'' (n#07204757)","eyal-17 Jul 2005, ordan-22 May 2004, assign-6 Nov 2003",0,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (3278,"!חֵרֶם","n","04994165","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"embargo",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=19.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 May 2004, assign-6 Nov 2003",0,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3279,"חֵרֶם","n","00135310","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"boycott",NULL,"בעקבות גל הפיטורים, קרא אירגון העובדים לעשות חרם על המפעל ולא לקנות ממוצריו","revised","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","eyal-15 Aug 2004, ordan-17 May 2004",91889,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (6868,"GAP!","n","05573285","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO There are some translation equivalents (cf. the חיבה card) but no real sysnet match in Hebrew ","ordan-24 Jun 2004",90808,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3282,"!חֶבֶל","n","03252883","y","dahan","1","rav-milim",NULL,"tg1",NULL,"rope",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3283,"חֶלְבּוֹן","n","10560829","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"protein",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91890,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3284,"חֶלְמוֹן","n","00989609","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"yolk",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91891,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3285,"!חֶמְאָה","n","07133531","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"butter",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO should have been matched to חמאה","ordan-07 Jun 2004, assign-6 Nov 2003",0,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3286,"חֶמְאָה","n","05879421","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"butter",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-17 May 2004",91892,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3287,"חֶמְלָה","n","03785836","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"compassion",NULL,NULL,"checked","#ASSIGN:33.0=[gnd=8.0,gnd=2.0E+01,si=24.0,bt(non)= -5.0,bt(non)= -14.0] #MZ@\r\n#NO","ordan-26 May 2004, assign-6 Nov 2003",91893,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (3288,"!חֶנְוָנִי","n","07572257","y","dahan","1","rav-milim",NULL,"tg1","(US = storekeeper)","shopkeeper",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3289,"!חֶנֶק","n","00146677","y","dahan","1","rav-milim",NULL,"tg1",NULL,"suffocation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3290,"!חֶסֶד","n","10373357","nn","dahan","2","rav-milim",NULL,"tg1","(of God)","grace",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=7.0,glc=18.0] #MZ@\r\n#NO Christian specific","ordan-20 Jun 2004, assign-6 Nov 2003",0,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3291,"חֶסֶד","n","03794441","yy","melingo","1.2","rav-milim","1.4","tg1",NULL,"grace",NULL,"כי לעולם חסדו","revised","#ASSIGN:25.0=[gnd=7.0,glc=18.0] #MZ@\r\n#NO in principal this is a Christian term, but may be ''coordinated'' with the Hebrew very similar (at least for a non-religious person) חסד","eyal-22 Aug 2004, ordan-20 Jun 2004",91894,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (3292,"חֶרְמֵשׁ","n","03291320","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"scythe",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO RM mixes up \'scythe\' with \'sickle\', the first should be חרמש the second מגל (believe me, I grew up in a kibbutz)","eyal-22 Aug 2004, ordan-24 May 2004, assign-6 Nov 2003",91895,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (3293,"חֶרְפָּה","n","10360525","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shame",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,bt(dir)=39.0,dfl=1.0] #MZ@\r\n#NO","ordan-15 Apr 2004, assign-6 Nov 2003",91896,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (3294,"חֶרֶב","n","03457380","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sword",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,bt(dir)=33.0,bt(non)= -23.0,bt(non)= -23.0,dfl=24.0] #MZ@\r\n#NO","ordan-24 May 2004, assign-6 Nov 2003",91897,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3295,"חֶרֶס","n","03165060","yy","melingo","1.2","rav-milim","1.2.2","tg1",NULL,"potsherd",NULL,"הארכיאולוגים אספו בזהירות חרסים עתיקים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 May 2004",91898,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3296,"חֶשְׁבּוֹנִי","a","02796906","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"arithmetical, arithmetic",NULL,"סדרה חשבונית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91899,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3297,"חֶשְׁבּוֹנָאוּת","n","00407290","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"accountancy",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91900,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3298,"!חַבְּלָן","n","07542125","y","dahan","2","rav-milim",NULL,"tg1","(commits sabotage)","saboteur",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=2.0E+01,glc= +inf,glc=27.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3299,"חַבּוּרָה","n","10259769","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bruise, contusion",NULL,"היא נפלה מגובה שני מטרים, אך לבד מחבורות בברכיים לא נפגעה כלל","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jun 2004",91901,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3300,"חַבּוּשׁ","n","08928849","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"quince",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=2.0E+01,glc=11.0,glc=7.0,bt(dir)=19.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91902,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3301,"חַבּוּשׁ","n","05805084","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"quince",NULL,NULL,"checked","#ASSIGN:62.0=[gnd=2.0E+01,glc=11.0,glc=7.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91902,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3302,"חַדְגּוֹנִיּוּת","n","03724711","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"monotony, sameness",NULL,"הוא מעולם לא הסתגל לחדגוניות של עבודתו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 May 2004",91903,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3303,"חַדְרָנִית","n","07147268","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chambermaid",NULL,"בזמן שירדנו לבריכת המלון, ניקתה החדרנית את חדרנו","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-20 Jun 2004, assign-6 Nov 2003",91904,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3304,"חַוָּה","n","02666240","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"farm",NULL,"בחופשת הקיץ יצא לעבוד בחווה של דודיו בכפר","revised","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","eyal-22 Aug 2004, ordan-24 May 2004",91905,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (3305,"חַזַּאי","n","07676367","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"weatherman, weather_forecaster",NULL,"בסוף החדשות בישר החזאי על הקלה בטמפרטורות","checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#NO RM doesn\'t differentiate between ''meteorologist'' (a scientist)and ''forecaster'' (דני רופ)","ordan-20 Jun 2004",91906,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3306,"חַזָּן","n","07137903","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"hazan, cantor",NULL,NULL,"checked","#ASSIGN:93.0=[gnd=39.0,glc=54.0] #MZ@\r\n#NO\r\n#IE gender","eyal-17 Jul 2005, ordan-21 Jun 2004, assign-6 Nov 2003",0,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (3307,"!חַטְטָן","n","07233744","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"snooper",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO this sysnet is more technical for someone who eavesdrop (מצותת), Hebrew has the participle מצותת but only rarely can it be used as a noun","ordan-07 Jun 2004, assign-6 Nov 2003",0,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3308,"חַי","a","00098090","yy","oxford","1.2","rav-milim","2.1","tg2",NULL,"live, living",NULL,"בעתיד ניתן יהיה לגדל במעבדה רקמות חיות מכל סוג נדרש","checked","#ASSIGN:50=[gnd=4.0,bt(dir)=4.0,bt(dir)=6.0,bt(crs)=1.0E+01,dfl=26.0] #MZ@\r\n#NO","eyal-12 Aug 2004",91104,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (3309,"!חַיִל","n","06095661","nn","dahan","1","rav-milim",NULL,"tg1","(mil)","corps",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO in Hebrew חיל is restricted to the military (n#06095338); the closest TE is סגלbut that would be better matched with ''staff''. ","ordan-20 Jun 2004",0,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3310,"חַיִל","n","06095338","yy","melingo","1","rav-milim","1.1","tg1",NULL,"corps",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-10 Mar 2004, assign-6 Nov 2003",91908,"2004-03-10");
INSERT INTO hebrew_synonyms VALUES (3311,"!חַיָּט","n","07629479","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tailor",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3312,"חַיָּל","n","07591125","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"soldier",NULL,"החיילים עמדו דום והצדיעו למפקדם","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO\r\n#IE gender","eyal-18 Jul 2005, ordan-26 May 2004, assign-6 Nov 2003",0,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (3313,"!חַיָּל","n","01711727","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"soldier",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO better check with a zoologist","ordan-26 May 2004, assign-6 Nov 2003",0,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (3314,"חַיָּתִי","a","01212141","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"beastly, bestial, brute, brutish",NULL,"בניגוד לאמנת ז\'נבה, היחס אל האסירים היה חייתי","revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","eyal-12 Aug 2004, ordan-23 May 2004",91910,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (3315,"חַלָּמִישׁ","n","10666463","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"flint",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 May 2004, assign-6 Nov 2003",91911,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (3316,"חַמְצָן","n","10495237","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"oxygen, O",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-20 Jun 2004",91912,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3317,"חַמָּנִית","n","08285778","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sunflower",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 Jun 2004, assign-6 Nov 2003",91913,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3318,"!חַנְיוֹן","n","06282697","y","dahan","1","rav-milim",NULL,"tg1",NULL,"campground",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3319,"חַנְקָה","n","10775251","yy","oxford","1.1","none",NULL,"tg1",NULL,"nitrate",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","eyal-23 Aug 2004, ordan-21 Jun 2004, assign-6 Nov 2003",91914,"2004-08-23");
INSERT INTO hebrew_synonyms VALUES (3320,"חַנְקָן","n","10494444","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nitrogen, N",NULL,NULL,"checked","#ASSIGN:56.0=[gnd=39.0,flc(pot)=5.0,flc(pot)=5.0,glc=7.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91915,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3321,"חַנְקָנִי","a","02835011","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"nitric",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Aug 2005, assign-6 Nov 2003",95221,"2005-08-07");
INSERT INTO hebrew_synonyms VALUES (3322,"חַסָּה","n","08293804","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lettuce",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91916,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3323,"חַסָּה","n","05761291","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lettuce",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91916,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3324,"חַפּוּת","n","10078249","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"innocence",NULL,"כבר לאחר השימוע הראשון שוכנע היועץ המשפט בחפותו","checked","#ASSIGN:50=[gnd=13.0,glc=18.0,dfl=19.0] #MZ@\r\n#NO","ordan-21 Jun 2004",91917,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3325,"חַצֶּבֶת","n","10160032","yy","melingo","1","rav-milim","1.1","tg1","(med)","measles, rubeola",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-01 Feb 2004, assign-6 Nov 2003",91918,"2004-02-01");
INSERT INTO hebrew_synonyms VALUES (3326,"!חַקְיָן","n","07411603","y","dahan","1","rav-milim",NULL,"tg1",NULL,"mimic",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3327,"!חַקְלַאי","n","07256794","n","dahan","1","rav-milim",NULL,"tg1",NULL,"farmer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-26 Jun 2005, assign-6 Nov 2003",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (3328,"!חַקְלָאוּת","n","06058165","y","dahan","1","rav-milim",NULL,"tg1",NULL,"agriculture",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3329,"!חַרְגּוֹל","n","01729962","y","dahan","1","rav-milim",NULL,"tg1","(insect)","grasshopper",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,glc=27.0,dfl=3.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3330,"חַרְדָּל","n","08186398","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"mustard",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-25 Jun 2004",91919,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3331,"חַרְדָּל","n","05852339","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mustard, table_mustard",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91919,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3332,"חַרְסִית","n","10515601","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"china_clay, kaolin",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jun 2004",91920,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3333,"חַרְצִית","n","08258932","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chrysanthemum",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=2.0E+01,glc=14.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91921,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3334,"חַרְצִית","n","08258003","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chrysanthemum",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=2.0E+01,glc=14.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91921,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3335,"!חַשָּׁב","n","07058678","y","dahan","1","rav-milim",NULL,"tg1",NULL,"accountant",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3336,"חַשְׁדָנוּת","n","03834482","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"suspiciousness",NULL,"תפסיק עם החשדנות הזאת, אתה ממש פרנואיד!","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-26 May 2004",91922,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (3337,"!חַשְׁמַל","n","07793357","y","dahan","1","rav-milim",NULL,"tg1",NULL,"electricity",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3338,"!חַשְׁמַל","n","07793035","y","dahan","1","rav-milim",NULL,"tg1",NULL,"electricity",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3339,"חַשְׁמַל","n","05586574","yy","none","1","none",NULL,"tg1",NULL,"electricity",NULL,"כשעלתה על הבמה אפשר היה להרגיש את החשמל באוויר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n# didn\'t find a trace for that in the dictionaries; however, as a verb חישמל it does appear in RM, they probably forgot to present it as a noun. ","ordan-22 Jun 2004, assign-6 Nov 2003",91923,"2004-06-22");
INSERT INTO hebrew_synonyms VALUES (3340,"טָעוּן","a","02290994","yy","none",NULL,"rav-milim","1.4",NULL,NULL,"electric",NULL,"האווירה היתה טעונה, אף אחד לא פצה את פיו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO note that \'charged\' (a#00814456) is better translated as \'רווי\'","ordan-23 May 2004",91924,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6742,"מְחַשְׁמֵל","a","00874188","yy","none",NULL,"none",NULL,NULL,NULL,"electric, galvanic, galvanizing",NULL,"למנהיג היתה השפעה מחשמלת על הקהל","checked","#NO have a look at the verb חִשְׁמֵל in RM 1.3, same meaning","ordan-23 May 2004",91925,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3342,"חַשְׁמַלִּי","a","02622421","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"electric, electrical",NULL,"מעגל חשמלי","checked","#ASSIGN:91.0=[gnd=13.0,bt(dir)=16.0,bt(dir)=23.0,bt(crs)=39.0] #MZ@\r\n#NO","ordan-23 May 2004",91926,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3343,"!חַשְׂפָן","n","07616697","y","dahan","1","rav-milim",NULL,"tg1",NULL,"stripper",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3344,"!חַתְרָן","n","07532433","n","dahan","1","rav-milim",NULL,"tg1",NULL,"subversive",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE has a different meaning than מהפכן and cannot be, in my opinion, in the same synset","eyal-02 Nov 2005, assign-6 Nov 2003",0,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (3345,"חַתְרָנִי","a","00915013","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"subversive",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91927,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6974,"קְוֶקֶר","n","06997421","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Quaker",NULL,NULL,"checked","#NO","ordan-14 Jul 2004",91928,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3347,"חָבוּשׁ","a","01887084","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bandaged",NULL,"הוא יצא מהמרפאה כשראשו חבוש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91929,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3348,"!חָגְלָה","n","01325829","nn","dahan","1","rav-milim",NULL,"tg1","(bird)","rock_partridge",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",0,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3349,"!חָגַר","v","00406840","nn","dahan","2","rav-milim",NULL,"tg1","(equipment)",NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","ordan-21 Jun 2004, assign-6 Nov 2003",0,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3350,"!חָגָב","n","01729962","y","dahan","1","rav-milim",NULL,"tg1","(insect)","grasshopper",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,glc=27.0,dfl=3.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3351,"חָדִיר","a","01707060","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"permeable",NULL,"לקראת החורף הצטיידתי בנעליים שאינן חדירות למים","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-23 May 2004",91930,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3352,"חֲזִיָּה","n","02331715","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"brassiere, bra",NULL,"בשנות ה-60 שרפו פמיניסטיות חזיות לאות מחאה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91931,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3353,"חָזֶה!","n","04301367","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"chest, thorax",NULL,NULL,"revised","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO\r\n#IE matches better to n#04302029","eyal-22 Mar 2005, ordan-27 May 2004",0,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (3354,"!חָזֶה","n","02428247","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"chest",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-17 May 2004, assign-6 Nov 2003",0,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3355,"!חָזֶה","n","02427713","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"chest",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-17 May 2004, assign-6 Nov 2003",0,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3356,"חָטוּב","a","02062857","yy","oxford","1.2","rav-milim","1.1","tg1",NULL,"shapely",NULL,"לטובת המראה החטוב, משקיעים כיום צעירים עשרות שעות בשבוע בחדרי כושר","revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","eyal-14 Aug 2004, ordan-23 May 2004, assign-6 Nov 2003",91933,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (3357,"חָטוּף","a","00306683","yy","none",NULL,"rav-milim","1.3","tg1",NULL,"casual, cursory, passing",NULL,"מבט חטוף","revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","eyal-12 Aug 2004, ordan-22 May 2004, assign-6 Nov 2003",91934,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (3358,"!חָכוּר","a","00349471","n","dahan","1","rav-milim",NULL,"tg1","(land)","leased",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-01 Aug 2005, assign-6 Nov 2003",0,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (3359,"חָלָב","n","05876056","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"milk",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO Only the 2nd part of the definition (1.3) in RM","ordan-17 May 2004, assign-6 Nov 2003",91935,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3360,"חָלָב","n","05875585","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"milk",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-17 May 2004",91935,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3361,"חָלָב","n","04196379","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"milk",NULL,"הכבשה מיניקה את הטלה בחלב","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-17 May 2004",91935,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3362,"!חָלָב","n","06824418","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"milk",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO American geography","ordan-22 Jun 2004, assign-6 Nov 2003",0,"2004-06-22");
INSERT INTO hebrew_synonyms VALUES (3363,"חָמְרָנוּת","n","10112814","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"materialism",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-20 Jun 2004, assign-6 Nov 2003",91936,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3364,"!חָמְרָנוּת","n","04581754","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"materialism",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO חמרנות in Hebrew is reserved for the other sense of ''materialism'' n#10112814","ordan-20 Jun 2004, assign-6 Nov 2003",0,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3365,"חָמַד","v","01246798","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,"לֹא-תַחְמֹד אֵשֶׁת רֵעֶךָ, וְעַבְדּוֹ וַאֲמָתוֹ וְשׁוֹרוֹ וַחֲמֹרוֹ, וְכֹל, אֲשֶׁר לְרֵעֶךָ (ספר שמות, פרק 20 פס\' 14)","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 May 2004",91937,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (3366,"חָמוּר","a","00614072","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"serious, grave",NULL,"זהו מקרה חמור מאד של דלקת ריאות","checked","#ASSIGN:124.0=[gnd=13.0,gnd=7.0,si=12.0,bt(non)= -8.0,bt(dir)=13.0,bt(dir)=7.0,bt(dir)=6.0,bt(crs)=52.0,bt(non)= -4.0,bt(dir)=13.0,bt(dir)=7.0,bt(dir)=6.0] #MZ@\r\n#IE","eyal-01 Aug 2005, assign-6 Nov 2003",95220,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (3367,"!חָמוּר","a","02044251","u","dahan","1","rav-milim",NULL,"tg1",NULL,"grave, severe",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-01 Aug 2005, assign-6 Nov 2003",0,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (3368,"!חָנִיךְ","n","07134776","nn","dahan","1","rav-milim",NULL,"tg1","(mil)","cadet",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-27 Feb 2005, assign-6 Nov 2003",0,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (3369,"חָנַט","v","01523551","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"embalm",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO its troponym is ''mummify'' which is חנט as well. ","ordan-27 May 2004",91938,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (3370,"חָנַךְ","v","01651229","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,glc=27.0,glc=1.0,dfl=9.0] #MZ@\r\n#NO","ordan-27 May 2004, assign-6 Nov 2003",91939,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (3371,"חָנַק","v","01081810","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"strangle",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 May 2004, assign-6 Nov 2003",91940,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (3372,"חָנָה","v","01319179","yy","melingo","1.1","rav-milim","1.1","tg1","(vehicle)","park",NULL,"אתה יכול לחנות את רכבך אצלי בחצר","checked","#ASSIGN:56.0=[gnd=13.0,glc=27.0,bt(dir)=16.0] #MZ@ #IE","eyal-23 Aug 2004, eyal-10 Apr 2004, assign-6 Nov 2003",91941,"2004-08-23");
INSERT INTO hebrew_synonyms VALUES (3373,"!חָנָה","v","01025543","y","dahan","1","rav-milim",NULL,"tg1","(vehicle)",NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3374,"חָנוּט","n","04056757","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mummy",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=2.0E+01,glc=5.0,glc=3.0] #MZ@\r\n#NO","ordan-26 May 2004, assign-6 Nov 2003",91942,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (3375,"!חָנוּק","a","01563078","y","dahan","1","rav-milim",NULL,"tg1",NULL,"choked",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3376,"חָסִין","a","01709139","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"proof",NULL,"חסין אש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO cf especially the collocations given by RM","ordan-23 May 2004, assign-6 Nov 2003",91943,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3377,"חָפַף","v","00029432","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shampoo",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91944,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3378,"חָפוּז","a","01217941","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hurried",NULL,"לאחר ביקור חפוז בבית הוריי, יצאתי במהרה להביא את בני מהגן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004",91945,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3379,"חָצִיר","n","05835955","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hay",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91946,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3380,"חָצָה","v","00433781","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"halve",NULL,"אבא חצה את פרוסת העוגה האחרונה, וחילק אותה ביני לבין אחותי","checked","#ASSIGN:50=[gnd=2.0E+01,glc=8.0,dfl=22.0] #MZ@\r\n#NO","ordan-06 Jun 2004, assign-6 Nov 2003",91947,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3381,"חָצָץ","n","10536256","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"gravel",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91948,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3382,"!חָצוּף","a","02169249","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cheeky, impudent, impertinent",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3383,"!חָצוּף","a","01906636","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cheeky, impudent, impertinent",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3384,"!חָצוּף","a","00205511","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cheeky, impudent, impertinent",NULL,NULL,"assigned","#ASSIGN:127.0=[gnd=2.0E+01,gnd=13.0,si=2.0E+01,bt(non)= -13.0,bt(dir)=13.0,bt(dir)=19.0,bt(crs)=32.0,bt(non)= -9.0,bt(dir)=13.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3385,"!חָצוּף","a","01923659","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cheeky, impudent, impertinent",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3386,"!חָצוּף","a","00204987","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cheeky, impudent, impertinent",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3387,"חָקִי","n","02888127","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"khaki",NULL,"בחיל הים, בניגוד למדי החקי של מרבית החילות, משתמשים במדים אפורים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","ordan-24 May 2004, assign-6 Nov 2003",91949,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3388,"חָקוּק","a","00311342","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"engraved",NULL,"תאריך לידתו ומותו היו חקוקים באבן השיש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 May 2004",91950,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3389,"חָרִיג","a","01541117","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"exceptional",NULL,"ילדים שניקודם נמוך במיוחד במבחני אינטליגנציה, מוגדרים כילדים חריגים","checked","#ASSIGN:50=[gnd=13.0,glc=27.0,dfl=1.0E+01] #MZ@\r\n#NO","ordan-23 May 2004",91951,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3390,"חָרִישׁ","n","00589929","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"plowing, ploughing",NULL,"בעבר נעשה חריש האדמה בעיקר באמצעות בעלי חיים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91952,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3391,"חָרַק","v","01486965","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"squeak, screech",NULL,"צריך לשמן את צירי הדלת, היא שוב חורקת","checked","#ASSIGN:95.0=[gnd=39.0,gnd=39.0,gnd=13.0,si=49.0,bt(non)= -34.0,bt(non)= -11.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",91953,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3392,"!חָרָט","n","07653999","y","dahan","1","rav-milim",NULL,"tg1","(on lathe)","turner",NULL,NULL,"assigned","#ASSIGN:67.0=[gnd=13.0,glc=54.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3393,"חָרוּב","n","08794248","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"carob",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,glc=14.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",91349,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3394,"!חָרוּב","n","05651204","nn","dahan","1","rav-milim",NULL,"tg1","(tree and bean)","carob",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,glc=14.0] #MZ@\r\n#NO this cannot stand for the powder","ordan-25 Jun 2004, assign-6 Nov 2003",0,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3395,"חָרוּז","n","05309419","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"rhyme",NULL,NULL,"revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","eyal-22 Aug 2004, ordan-17 May 2004",91954,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (3396,"!חָרוּז","n","04811183","u","dahan","1","rav-milim",NULL,"tg1",NULL,"rhyme",NULL,NULL,"checked","#ASSIGN:84.0=[gnd=2.0E+01,bt(dir)=13.0,bt(dir)=19.0,bt(crs)=32.0] #MZ@\r\n#NO maybe, especially according to Even-Shushan 1.2; I suggest a neologism: שוריות or שורות-שיר","ordan-20 Jun 2004",0,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (3397,"חָרוּץ","a","00719289","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hardworking, industrious",NULL,"הוא עובד חרוץ, תמיד מגיע בזמן ואף פעם לא מתבטל","checked","#ASSIGN:131.0=[gnd=2.0E+01,gnd=39.0,si=24.0,bt(dir)=24.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-24 Jun 2004, assign-6 Nov 2003",91955,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3398,"!חָרוּץ","a","01673086","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"industrious, diligent, hardworking",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO try this similar synset a#00719289","ordan-24 Jun 2004",0,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3399,"!חָרוּץ","a","00718804","u","dahan","1","rav-milim",NULL,"tg1",NULL,"industrious, diligent, hardworking",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO fits better to a#00719289","ordan-24 Jun 2004, assign-6 Nov 2003",0,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3400,"!חָרוּץ","a","00841997","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"industrious, diligent, hardworking",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@","ordan-24 Jun 2004, assign-6 Nov 2003",0,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3401,"חָרוּשׁ","a","01761533","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"plowed, ploughed",NULL,"מבעד לחלון ראינו את הנתיבים הארוכים באדמת השדה החרוש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004",91956,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3402,"חָרוּת","a","00311342","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"engraved",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 May 2004, assign-6 Nov 2003",91957,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3403,"חָשׁוּד","n","07625454","n","melingo","1.3","rav-milim","1.3","tg1",NULL,"suspect",NULL,"שמות החשודים נאסרו לפרסום מתוך סוביודיצה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO\r\n#IE gender","eyal-18 Jul 2005, ordan-07 Jun 2004, assign-6 Nov 2003",0,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (6822,"נֶאֱשַׁם","n","07059160","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"הנאשם, כבול באזיקים, הובל לתוך אולם בית המשפט","checked","#NO","ordan-07 Jun 2004",91959,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3405,"חָשׂוּף","a","01814114","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"exposed",NULL,"ראשו היה חשוף מבעד לצריח הטנק","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -16.0] #MZ@\r\n#NO","ordan-22 May 2004, assign-6 Nov 2003",91960,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3406,"חָשׂוּף","a","00428328","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"exposed",NULL,"בשנות ה-80, נשים רבות הלכו בכתפיים חשופות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-22 May 2004",91960,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (3407,"חָתַר","v","01326509","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"row",NULL,"חתרנו בכל כוחנו נגד הזרם, אך הסירה בקושי התקדמה","checked","#ASSIGN:+inf=[gnd=39.0,glc= +inf] #MZ@\r\n#NO","ordan-06 Jun 2004, assign-6 Nov 2003",91961,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (6821,"סַיָּס","n","07604764","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"stableman, groom",NULL,NULL,"checked","#NO","ordan-07 Jun 2004",91962,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3409,"חָתָן","n","07302617","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"groom, bridegroom",NULL,"החתן הסתובב בין אורחי החתונה ולחץ את ידם","checked","#ASSIGN:77.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=19.0,bt(crs)=32.0] #MZ@\r\n#NO","ordan-07 Jun 2004, assign-6 Nov 2003",91963,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3410,"חָתָן","n","07302517","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"groom, bridegroom",NULL,"תכירו את החתן והכלה, רק לפני שבוע התחתנו","checked","#ASSIGN:77.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=19.0,bt(crs)=32.0] #MZ@\r\n#NO agrees partly with RM1.1","ordan-07 Jun 2004",91963,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3411,"חָתוּם","a","02008395","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"stamped",NULL,"המסמך הזה כבר חתום על ידי המנהל, אפשר לשלוח אותו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004",91964,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3412,"חָתוּם","n","07575902","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"signer, signatory",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",91965,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6724,"נוֹצַר","v","00252195","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"כתמי העובש נוצרו בעקבות הרטיבות שיצר הגשם האחרון","checked","#IE","eyal-19 May 2004",91966,"2004-05-19");
INSERT INTO hebrew_synonyms VALUES (3415,"חֹם","n","04422689","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"warmth",NULL,"לאחר שלגם מהוויסקי הרגיש חום מתפשט בגופו","checked","#ASSIGN:35.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=8.0,bt(crs)=14.0] #MZ@\r\n#NO","ordan-24 May 2004",91967,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3416,"!חֹם","n","03651126","u","dahan","1","rav-milim",NULL,"tg1",NULL,"heat",NULL,NULL,"checked","#ASSIGN:35.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=8.0,bt(crs)=14.0] #MZ@\r\n#NO maybe להט like in להט כעסו","ordan-24 May 2004, assign-6 Nov 2003",0,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6763,"חַד-ְגּוֹנִיּוּת","n","03724711","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 May 2004",91968,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3419,"!חֹמֶץ","n","10824042","y","dahan","1","rav-milim",NULL,"tg1",NULL,"vinegar",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3420,"חֹמֶץ","n","05861621","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"vinegar",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-27 May 2004, assign-6 Nov 2003",91969,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6853,"GAP!","n","10373357","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO this synset is Christian-specific, have a look at all the 4 sub-definitions of ''grace'' in Collins (sense n. 8)","ordan-20 Jun 2004",90808,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (6817,"מַחְסוֹר","n","10367399","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lack, deficiency, want",NULL,"בחברה שלנו יש מחסור במוחות יצירתיים, ולכן נתקע פיתוח המוצר","checked","#NO agrees with the first part of RM1.1, in Even Shushan (1.2) it enjoys a sense of itself","ordan-06 Jun 2004",91124,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3424,"חֹקֶן","n","00446454","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"enema",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","eyal-15 Aug 2004, ordan-23 May 2004",91970,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (3425,"חֹרֶף","n","10946591","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"winter",NULL,"לקראת החורף הוצאנו את השמיכות החמות מהארון","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","ordan-17 May 2004, assign-6 Nov 2003",91971,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3426,"חֻלְיָה","n","04101439","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"vertebra",NULL,"לאחר שהאדם הזדקף על שתי רגליים נוצר עומס רב על החוליות, ולכן סובלים אנשים רבים מכאבי גב","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 Jun 2004, assign-6 Nov 2003",91972,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3427,"חֻלְיָה","n","06100095","yy","none",NULL,"rav-milim","1.5","tg1",NULL,"squad",NULL,NULL,"checked","#ASSIGN:63.0=[gnd=2.0E+01,glc=27.0,glc=16.0] #MZ@\r\n#NO","ordan-24 Jun 2004",91972,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3428,"חֻלְצָה","n","03320567","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shirt",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-24 May 2004, assign-6 Nov 2003",91973,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3429,"!חֻלְצָה","n","02301305","nn","dahan","2","rav-milim",NULL,"tg1","(for women)","blouse",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=39.0,glc= +inf,glc= +inf,bt(dir)=49.0] #MZ@\r\n#NO Hebrew doesn\'t has a ''special shirt'' for women. ","ordan-24 May 2004, assign-6 Nov 2003",0,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6815,"חִלּוֹנִיּוּת","n","04579197","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"secularism",NULL,NULL,"checked","#NO in principal חילוניות is more general usually, not necessarily a doctrine. Therefore this sense is actually missing in RM. ","ordan-06 Jun 2004",91974,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (6771,"כְּבִידָה","n","07804383","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"gravity, gravitation",NULL,"האגדה מספרת כי ניוטון חשב על כוח הכבידה לאחר שתפוח נפל מהעץ על ראשו","checked","#NO","ordan-26 May 2004",91975,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (3432,"!חֻמְרָה","n","05584266","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"gravity",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO this does not relate to the feeling but rather to the behavior or trait, as in \'solemnity\' n#03664203","ordan-24 Jun 2004, assign-6 Nov 2003",0,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3433,"חֻמְרָה","n","03664048","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"gravity",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO does not come fully in agreement with RM","ordan-26 May 2004, assign-6 Nov 2003",91976,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (3434,"!חֻצְפָּה","n","05040252","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cheek",NULL,NULL,"assigned","#ASSIGN:118.0=[gnd=1.0E+01,bt(dir)=17.0,bt(dir)=8.0,bt(dir)=11.0,bt(crs)=72.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3435,"חֻקִּיּוּת","n","03772982","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"legality",NULL,"במקומך לא הייתי מסתבך בעסק כזה, החוקיות שלו נראית לי מוטלת בספק","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-26 May 2004",91977,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (3436,"חוֹבָה","n","09655306","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"debit",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 Jun 2004, assign-6 Nov 2003",91237,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3437,"!חוֹטֵא","n","07578399","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sinner",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3438,"!חוֹטֵף","n","07353959","y","dahan","1","rav-milim",NULL,"tg1",NULL,"kidnapper",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3439,"!חוֹכֵר","n","07367609","n","dahan","1","rav-milim",NULL,"tg1","(of land)","lessee",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@\r\n#IE gender","eyal-12 Apr 2005, assign-6 Nov 2003",0,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (6816,"כוֹלֶרָה","n","10163886","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-06 Jun 2004",91978,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3441,"חוּט","n","03497295","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"thread",NULL,"לפני התפירה יש להשחיל את החוט במחט","checked","#ASSIGN:51.0=[gnd=1.0E+01,glc=11.0,glc=18.0,bt(dir)=12.0] #MZ@\r\n#NO","ordan-17 May 2004",91979,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (3442,"חוּט-חַשְׁמַל","n","03625791","yy","none",NULL,"none",NULL,"tg1",NULL,"wire",NULL,NULL,"checked","#ASSIGN:38.0=[gnd=1.0E+01,glc=18.0,bt(dir)=1.0E+01] #MZ@\r\n#NO WN doesn\'t specify this word, but make a mention of it in 1.2 (חוט) in brackets","ordan-26 May 2004, assign-6 Nov 2003",91980,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (3443,"חוּט","n","03625583","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"wire",NULL,NULL,"checked","#ASSIGN:4.0E+01=[gnd=1.0E+01,glc=18.0,bt(dir)=12.0] #MZ@\r\n#NO RM subsumes the two WN words (\'wire\', n#03625583; \'wire\', n#03625791) under this same definition of חוט","ordan-26 May 2004",91979,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (3444,"חוּשָׁנִיּוּת","n","05567730","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sensuality",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 Jun 2004, assign-6 Nov 2003",91981,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3445,"טְבִילָה","n","00670476","yy","melingo","1.4","rav-milim","1.4","tg1","(religion)","baptism",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-03 May 2004, assign-6 Nov 2003",91982,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (3446,"!טְבִיעָה","n","04439113","nn","dahan","3","rav-milim",NULL,"tg1","(act)","imprinting",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE the correct word is הטבעה","eyal-10 Jun 2004, assign-6 Nov 2003",0,"2004-06-10");
INSERT INTO hebrew_synonyms VALUES (3447,"טְוִיָּה","n","00583827","yy","melingo","1.1","rav-milim","1.1","tg1","(of thread)","spinning",NULL,"טווייה היא אומנות עממית פופולרית","checked","#ASSIGN:50=[gnd=39.0,glc=8.0,dfl=3.0] #MZ@\r\n#IE","eyal-06 Jun 2004, assign-6 Nov 2003",91983,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3448,"!טְחִינָה","n","03000008","y","dahan","2","rav-milim",NULL,"tg1","(act)","milling",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3450,"טְרֶמְפּ","n","00200531","yy","melingo","1.1","rav-milim","1.1","tg1","(in vehicle)","lift",NULL,"איזה מזל! היה לי טרמפ עד הבית","checked","#ASSIGN:50=[gnd=6.0,glc=16.0,bt(dir)=7.0,dfl=21.0] #MZ@ #IE","eyal-07 Jun 2004",91984,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3451,"טְרוֹמִי","a","00636353","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"prefabricated",NULL,"מבנה טרומי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-08 Jun 2004",91985,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (3452,"טִאטוּא","n","00161640","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","sweeping",NULL,"היום לא נשטוף את הרצפה, נסתפק בטאטוא בלבד","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@ #IE","eyal-06 Jun 2004, assign-6 Nov 2003",91986,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3453,"טִבְעוֹנִי","n","07661990","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"vegan",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Jun 2004, assign-6 Nov 2003",91987,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3454,"טִגּוּן","n","00157874","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","frying",NULL,"בעת טיגון מומלץ להשתמש במחבת טפלון בה ניתן לטגן בכמות שמן מופחתת","checked","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@\r\n#IE","eyal-07 Jun 2004, assign-6 Nov 2003",91988,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3455,"טִהוּר","n","00162101","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"purification",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@ #IE","eyal-09 Jun 2004, assign-6 Nov 2003",91989,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (3456,"טִיּוּחַ","n","00461068","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"plastering",NULL,"לאחר שלב הטיוח מגיע שלב הצביעה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-07 Jun 2004, assign-6 Nov 2003",91990,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3457,"!טִיּוּל","n","00202291","y","dahan","2","rav-milim",NULL,"tg1","(an organized trip)","excursion",NULL,NULL,"assigned","#ASSIGN:52.0=[gnd=2.0E+01,bt(dir)=17.0,bt(dir)=5.0,bt(non)= -12.0,bt(crs)=22.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3458,"!טִיּוּל","n","00201294","y","dahan","2","rav-milim",NULL,"tg1","(an organized trip)","excursion",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3459,"טִיחַ","n","10759087","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"plaster",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=1.0E+01,glc= +inf,bt(dir)=12.0] #MZ@ #IE","eyal-07 Jun 2004, assign-6 Nov 2003",91991,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3460,"טִיט","n","10722217","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"loam",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE 1. ''loam'' appears as טיט only in the English-Hebrew morfix dictionary. 2. I think the combination אדמת טיט can also be considered.","eyal-07 Jun 2004",91992,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3461,"!טִיל","n","03176413","y","dahan","1","rav-milim",NULL,"tg1",NULL,"missile",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3462,"!טִיל","n","03004991","y","dahan","1","rav-milim",NULL,"tg1",NULL,"missile",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3463,"טִין","n","10792718","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"silt",NULL,NULL,"checked","#ASSIGN:66.0=[gnd=39.0,glc=27.0] #MZ@\r\n#IE","eyal-06 Jun 2004, assign-6 Nov 2003",91993,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3464,"טִינָה","n","05612377","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"grudge",NULL,"אל תשמור לו טינה, הוא לא באמת התכוון למה שאמר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-08 Jun 2004, assign-6 Nov 2003",91994,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (3465,"טִפְטֵף","v","01417339","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"drip",NULL,"הדם החל לטפטף מאפו לאחר המכה החזקה שקיבל","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-08 Jun 2004, assign-6 Nov 2003",91995,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (3466,"טִפְטֵף","v","01110335","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"drip",NULL,"יש לטפטף שמן בזהירות לתוך התערובת","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-08 Jun 2004, assign-6 Nov 2003",91995,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (3467,"טִפְטֵף","v","01884408","yy","melingo","1.3","rav-milim","1.4","tg1","colloquial","drizzle",NULL,"איך מזג האוויר? לא נורא, רק קצת מטפטף","checked","#ASSIGN:66.0=[gnd=2.0E+01,glc=14.0,glc=8.0,bt(dir)=24.0] #MZ@ #IE","eyal-08 Jun 2004, assign-6 Nov 2003",91995,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (3468,"!טִפְטֵף","v","00942761","y","dahan","2","rav-milim",NULL,"tg1","(rain)",NULL,NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3469,"!טִפְטוּף","n","05716225","nn","dahan","1","rav-milim",NULL,"tg1","(act)","dripping",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE a much more specific word is required","eyal-07 Jun 2004, assign-6 Nov 2003",0,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3470,"טִפְטוּף","n","07831030","yy","melingo","1.3","rav-milim","1.3","tg1","colloquial","drizzle",NULL,"במשך כל היום ירד טיפטוף מרגיז שהפריע לנו להנות מהטיול","checked","#ASSIGN:53.0=[gnd=39.0,glc=14.0] #MZ@ #IE","eyal-07 Jun 2004",91996,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3471,"טִפְּשִׁי","a","02446777","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"foolish",NULL,"ההערה שלך היתה טיפשית וחסרת התחשבות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-04 Jun 2004",91997,"2004-06-04");
INSERT INTO hebrew_synonyms VALUES (3472,"!טִפְּשִׁי","a","00405649","n","dahan","1","rav-milim",NULL,"tg1",NULL,"silly, stupid, foolish",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","eyal-07 Aug 2005, assign-6 Nov 2003",0,"2005-08-07");
INSERT INTO hebrew_synonyms VALUES (3473,"!טִפְּשִׁי","a","01283121","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"silly, stupid, foolish",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-04 Jun 2004, assign-6 Nov 2003",0,"2004-06-04");
INSERT INTO hebrew_synonyms VALUES (3474,"!טִפְּשִׁי","a","00408403","y","dahan","1","rav-milim",NULL,"tg1",NULL,"silly, stupid, foolish",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3475,"!טִפֵּשׁ","a","00405649","n","dahan","1","rav-milim",NULL,"tg1",NULL,"stupid",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","eyal-07 Aug 2005, assign-6 Nov 2003",0,"2005-08-07");
INSERT INTO hebrew_synonyms VALUES (3476,"טִפֵּשׁ","a","01283121","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"stupid",NULL,"יש לו כוונות טובות, אבל הוא טיפש","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-04 Jun 2004, assign-6 Nov 2003",91998,"2004-06-04");
INSERT INTO hebrew_synonyms VALUES (3477,"!טִפֵּשׁ","a","00408403","y","dahan","1","rav-milim",NULL,"tg1",NULL,"stupid",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3478,"!טִפֵּשׁ","n","07347950","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"fool",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE ","eyal-02 Jun 2004, assign-6 Nov 2003",0,"2004-06-02");
INSERT INTO hebrew_synonyms VALUES (3479,"טִפֵּשׁ","n","07271334","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"fool",NULL,"אבן אחת שזרק טיפש לתוך הבאר 100 חכמים לא       \r\n\r\nיצליחו להוציא","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-02 Jun 2004",91999,"2004-06-02");
INSERT INTO hebrew_synonyms VALUES (3480,"טִפּוּל","n","00735486","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"treatment",NULL,"הטיפול במערכת ההשקיה דורש מיומנות מיוחדת","checked","#ASSIGN:25.0=[gnd=13.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-09 Jun 2004, assign-6 Nov 2003",92000,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (3481,"!טִפּוּסִי","a","01538517","y","dahan","1","rav-milim",NULL,"tg1",NULL,"typical",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3482,"טִפּוּסִי","a","00346749","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"typical",NULL,"כמה טיפוסי לך ללגלג על החלשים ממך!","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE see also a#02349429 and a#01538517","eyal-07 Aug 2005, assign-6 Nov 2003",95224,"2005-08-07");
INSERT INTO hebrew_synonyms VALUES (3483,"!טִפּוּסִי","a","02349429","y","dahan","1","rav-milim",NULL,"tg1",NULL,"typical",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3484,"טִקְסִי","a","00991360","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ceremonial",NULL,"לכבוד המעמד, הקצינים לבשו את בגדיהם הטקסיים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Jun 2004, assign-6 Nov 2003",92001,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (3485,"טִקְסִיּוּת","n","03845335","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"ceremoniousness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE ","eyal-10 Jun 2004, assign-6 Nov 2003",92002,"2004-06-10");
INSERT INTO hebrew_synonyms VALUES (3486,"!טִרְחָה","n","05489772","y","dahan","1","rav-milim",NULL,"tg1","(taken)","bother, trouble",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,gnd=6.0,si=12.0,bt(dir)=6.0,bt(dir)=6.0,bt(non)= -4.0,dfl=4.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3487,"!טִרְטוּר","n","05494969","n","dahan","1","rav-milim",NULL,"tg1","(of machinery)","clatter",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-05 Apr 2005, assign-6 Nov 2003",0,"2005-04-05");
INSERT INTO hebrew_synonyms VALUES (3488,"טֵאוּט","n","00161640","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","sweeping",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@ #IE","eyal-06 Jun 2004, assign-6 Nov 2003",92003,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3489,"טֶלֶבִיזְיָה","n","03482557","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"television",NULL,NULL,"checked","#ASSIGN:107.0=[gnd=13.0,gnd=39.0,si=33.0,bt(dir)=11.0,bt(dir)=11.0] #MZ@ #IE","eyal-08 Jun 2004, assign-6 Nov 2003",92004,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (3490,"טֶלֶבִיזְיָה","n","03481385","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"television",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-08 Jun 2004, assign-6 Nov 2003",92004,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (3491,"טֶרֶף","n","01661246","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"prey",NULL,"לשחר לטרף","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@ #IE","eyal-09 Jun 2004, assign-6 Nov 2003",92005,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (3492,"!טַבָּח","n","07182710","n","dahan","1","rav-milim",NULL,"tg1",NULL,"cook",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-19 Sep 2005, assign-6 Nov 2003",0,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (3493,"!טַבּוּר","n","06530219","y","dahan","2","rav-milim",NULL,"tg1",NULL,"centre",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3494,"!טַוָּס","n","01782015","y","dahan","1","rav-milim",NULL,"tg1",NULL,"peacock",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3495,"!טַוָּס","n","01323698","y","dahan","1","rav-milim",NULL,"tg1",NULL,"peacock",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3496,"!טַנְבּוּר","n","03467835","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"tambourine",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE according to RM definition, this is not the correct drum","eyal-06 Jun 2004, assign-6 Nov 2003",0,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3497,"טַפִּיל","n","07367906","yy","melingo","1.2","rav-milim","1.3","tg1","slang","leech",NULL,"הטפיל הזה נדבק אלי מתחילת הערב","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@ #IE consider also RM 1.2","eyal-06 Jun 2004",92006,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3498,"טַפִּיל","n","00912376","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"parasite",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Jun 2004, assign-6 Nov 2003",92006,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3499,"!טָבוּל","a","00967729","y","dahan","1","rav-milim",NULL,"tg1",NULL,"dipped",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3500,"טָבוּעַ","a","00080547","yy","melingo","1.1","rav-milim","2.2","tg1","(person)","drowned",NULL,"בשוך הסערה נפלטו גופות הטבועים אל החוף","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE the equivalent term in RM is a noun (see RM טבוע 1)","eyal-04 Jun 2004",92007,"2004-06-04");
INSERT INTO hebrew_synonyms VALUES (3501,"טָחוּב","a","02426601","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"damp, moist",NULL,"חולצתו היתה טחובה מזיעה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE applies only to the second part of RM definition","eyal-06 Jun 2004",92008,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3502,"טָחוּן","a","00284623","y","melingo","1.1","rav-milim","1.1","tg1",NULL,"ground",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE טחון does not fully comply with WN definition. I left it here since I could not find a more suitable word in WN.","eyal-06 Jun 2004, assign-6 Nov 2003",92009,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3503,"טָמֵא","a","00397605","yy","melingo","1.1","rav-milim","1.1a","tg1","(ritually)","impure",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=2.0E+01,glc=54.0,bt(non)= -17.0] #MZ@ #IE the example in WN implies that it can also fit RM 1.2 (impure animal)","eyal-04 Jun 2004, assign-6 Nov 2003",92010,"2004-06-04");
INSERT INTO hebrew_synonyms VALUES (3504,"!טָעִים","a","02282742","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tasty",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3505,"טָעִים","a","00136205","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tasty",NULL,"הפשטידה היתה טעימה להפליא","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-04 Jun 2004, assign-6 Nov 2003",92011,"2004-06-04");
INSERT INTO hebrew_synonyms VALUES (3506,"!טָעוּת","n","05071571","y","dahan","1","rav-milim",NULL,"tg1",NULL,"mistake",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=13.0,bt(dir)=6.0,bt(dir)=13.0,bt(crs)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3508,"טָרִי","a","01014707","yy","melingo","1.1","rav-milim",">1.1","tg1","(opp stale)","fresh",NULL,"במסעדה הזו מגישים לחמניות טריות שרק יצאו מהתנור","checked","#ASSIGN:50=[gnd=3.0,glc=14.0,bt(dir)=4.0,dfl=29.0] #MZ@ #IE RM definition is broader, and matches some more WN synsets.","eyal-07 Jun 2004, assign-6 Nov 2003",92012,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3509,"טָרֶשֶׁת","n","10152408","yy","melingo","1.1","rav-milim","1.1","tg1","(med)","sclerosis",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Jun 2004, assign-6 Nov 2003",92013,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3510,"!טֻמְאָה","n","10400755","y","dahan","1","rav-milim",NULL,"tg1","(ritually)","impurity, uncleanness",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3511,"טוֹטֶפֶת","n","05129356","yy","none",NULL,"rav-milim","1.1","tg1","Judaism","phylactery",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ \r\n#IE the more common word is ''phylacteries'', which is תפילין, which is 2 טוטפות. ''phylacteries'' does not appear in WN.","eyal-07 Jun 2004",92014,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3512,"!טוֹרְדָנִי","a","00714136","u","dahan","1","rav-milim",NULL,"tg1",NULL,"pestering, troublesome",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE I think מטריד fits more","eyal-08 Jun 2004, assign-6 Nov 2003",0,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (3513,"טוֹרְדָנִי","a","00092842","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pestering",NULL,"הזמזום הטורדני הזה מפריע לי להתרכז","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #IE","eyal-09 Jun 2004, assign-6 Nov 2003",92015,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (3514,"טוּרַאי","n","07501217","yy","melingo","1.1","rav-milim","1.1","tg1","(soldier)","private",NULL,NULL,"checked","#ASSIGN:77.0=[gnd=39.0,bt(dir)=38.0] #MZ@\r\n#IE","eyal-07 Jun 2004, assign-6 Nov 2003",92016,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (3515,"!יְבָבָה","n","05387614","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"whimper",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO this is a hypernym \'comlaint\', try קִטּוּר (but that\'s slang)","ordan-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3516,"יְבוּל","n","09380644","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"crop",NULL,"יבול הענבים השנה היה מצוין","checked","#ASSIGN:59.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=1.0E+01,bt(crs)=23.0] #MZ@\r\n#IE","eyal-01 Jul 2004, assign-6 Nov 2003",92017,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (3517,"!יְבוּל","n","02522330","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"yield, crop",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-01 Jul 2004",0,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (3518,"זֶפֶק","n","01486270","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"crop",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-01 Jul 2004, assign-6 Nov 2003",92018,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (3519,"!יְגִיעָה","n","00408411","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"toil, hard_work",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE not necessarily work done for wages\r\n#NO","ordan-22 Dec 2004, eyal-30 Jun 2004, assign-6 Nov 2003",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (3520,"יְדִידוּת","n","10038317","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"friendship",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-06 Jun 2004, assign-6 Nov 2003",92019,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (6926,"קוֹגְנִיצְיָה","n","00013243","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cognition",NULL,NULL,"checked","#NO","ordan-08 Jul 2004",92020,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (6927,"הַכָּרָה","n","00013243","u","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO does not appear in the dictionaries, although I think it\'s the right Heb word. ","ordan-08 Jul 2004",92021,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (3522,"!יְדָנִי","a","02434158","nn","dahan","1","rav-milim",NULL,"tg1","(opp mechanical)","manual",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3523,"!יְדָנִי","a","02584677","nn","dahan","1","rav-milim",NULL,"tg1","(opp mechanical)","manual",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3524,"יְדָנִי","a","00183402","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"manual",NULL,"התוכנה שהתקנתי לא הצליחה לטפל בווירוס שחיבל במחשב, ונאלצתי להסיר אותו בצורה ידנית","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-24 Jun 2004",92022,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3525,"יְהִירוּת","n","03828648","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",92023,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3528,"יְהוּדִיָּה","n","06999516","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Jewess",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",92024,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3529,"יְוָנִי","a","02773962","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Greek, Grecian, Hellenic",NULL,"המיתולוגיה היוונית","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-30 Jun 2004, assign-6 Nov 2003",92025,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3530,"יְוָנִי","n","07020791","nn","melingo","1.1","none","1.1","tg1",NULL,"Greek",NULL,NULL,"revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO\r\n#IE gender","eyal-27 Feb 2005, ordan-30 Jun 2004, assign-6 Nov 2003",0,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (3531,"!יְוָנִי","n","05231341","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"Greek",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO Doesn\'t refer to the language","ordan-10 Jul 2004, assign-6 Nov 2003",0,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (3532,"יְחָסִים","n","10036283","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"relationship",NULL,"לאחר חשיפת המרגל הצטננו היחסים בין המדינות","checked","#ASSIGN:31.0=[gnd=1.0E+01,glc=9.0,bt(dir)=12.0] #MZ@\r\n#NO look at the plural form, after יחס 1.3","ordan-18 Jul 2004",92027,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3533,"יְחָסִים","n","10036039","yy","none",NULL,"rav-milim","1.2","tg1",NULL,"relationship",NULL,"הוא כבר לא משתף אותה בהכול, היחסים ביניהם לא מה שהיו פעם","checked","#ASSIGN:31.0=[gnd=1.0E+01,glc=9.0,bt(dir)=12.0] #MZ@\r\n#NO look at the plural form, after יחס 1.3","ordan-18 Jul 2004",92027,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3534,"!יְחָסִים","n","09924828","y","dahan","2","rav-milim",NULL,"tg1",NULL,"relations",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6961,"כֹּשֶׁר","n","04349777","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,"יש לו כושר ריכוז אדיר, הוא מסוגל לקרוא במשך שעות בלי לזוז ממקומו","checked","#NO","ordan-13 Jul 2004",92028,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3536,"יְלָלָה","n","05498595","yy","melingo","1.2","none",NULL,"tg1",NULL,"howl",NULL,"מרחוק נשמעו יללות התנים בוואדי","checked","#ASSIGN:43.0=[gnd=13.0,glc=14.0,bt(dir)=16.0] #MZ@\r\n#NO I rely especially on the very derivative of יללה, i.e., ילל, as it appears in RM 1.1 ","ordan-15 Jul 2004",92029,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (3537,"יְלָלָה","n","05498432","yy","melingo","1.2","sapir","1.1","tg1",NULL,"howl",NULL,"יללת הרוח נשמה בינות לבתים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-15 Jul 2004, assign-6 Nov 2003",92029,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (3538,"יְלָלָה","n","05332522","u","melingo","1.1","sapir","1.2","tg1",NULL,"howl, howling",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO conflicts with other synsets of יללה","ordan-15 Jul 2004",92029,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (3539,"!יְלָלָה","n","05387878","nn","dahan","2","rav-milim",NULL,"tg1","(person , wind)","wail",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Jul 2004, assign-6 Nov 2003",0,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (3540,"יְסוֹדִיּוּת","n","03682129","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"thoroughness",NULL,"היסודיות היא מתכונותיו הבולטות, אף פעם אינו מעלה טענה קודם שביסס אותה היטב","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-08 Jul 2004, assign-6 Nov 2003",92030,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (3542,"יְצוּא","n","02653164","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"export",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Jun 2004",92031,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (3543,"יְצוּאָן","n","07253113","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"exporter",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",92032,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3544,"!יְצוּר","n","07192170","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"creature",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,bt(dir)=16.0,dfl=21.0] #MZ@\r\n#NO that\'s \'creature\' in the sense of any living organism","ordan-15 Jul 2004",0,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (3545,"!יְרִידָה","n","03985255","u","dahan","2","rav-milim",NULL,"tg1",NULL,"decline, drop",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=5.0,bt(dir)=6.0,bt(dir)=4.0,bt(crs)=1.0E+01] #MZ@\r\n#IE I think the word נפילה fits better","eyal-30 Jun 2004, assign-6 Nov 2003",0,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3546,"יְרִידָה","n","06725397","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"descent",NULL,"יש להאיט את מהירות המכונית בירידה","checked","#ASSIGN:38.0=[gnd=1.0E+01,bt(dir)=4.0,bt(dir)=1.0E+01,bt(crs)=14.0] #MZ@ #IE","eyal-30 Jun 2004, assign-6 Nov 2003",91141,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3547,"!יְרִיעָה","n","02380134","nn","dahan","1","rav-milim",NULL,"tg1","(of tent etc)","canvas",NULL,NULL,"checked","#ASSIGN:50=[gnd=7.0,glc=27.0,dfl=16.0] #MZ@\r\n#NO could be replaced by a free collocation (which seems to be the case in Eng)","ordan-30 Jun 2004, assign-6 Nov 2003",0,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3548,"יְרֵחִי","a","02583497","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lunar",NULL,"לוח השני הירחי קצר מלוח השנה הנוהג לפי השמש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-08 Jul 2004",92033,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (3549,"יְשִׁימוֹן","n","06273995","u","melingo","1.1","rav-milim","1.1","tg1",NULL,"desert",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO maybe, and myabe better matched with \'wilderness\'","ordan-14 Jul 2004",92034,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3550,"!יִבֵּב","v","00046267","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3551,"יִבּוּא","n","00721243","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"importing, importation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Jun 2004, assign-6 Nov 2003",92035,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (3552,"יִבּוּשׁ","n","09739112","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"drying_up",NULL,"יבוש ים המלח גורם נזק בלתי הפיך לסביבה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Jul 2004",92036,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3553,"יִחֵס","v","00492345","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"ascribe, attribute",NULL,"העובדת הסוציאלית ייחסה את התנהגות הנאשם לילדות קשה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Jul 2004, assign-6 Nov 2003",92037,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (3554,"יִחוּד","n","03740993","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"uniqueness",NULL,"הוא עובד חרוץ, אך אין לו כל ייחוד - בדיוק כמו כולם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-11 Jul 2004, assign-6 Nov 2003",92038,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (3555,"יִידִישׁ","n","05212011","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Yiddish",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-10 Jul 2004, assign-6 Nov 2003",92039,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (3556,"יִלֵּל","v","00709311","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"howl, ululate, wail",NULL,"מתחת למכונית יילל גור חתולים וסירב לצאת","checked","#ASSIGN:32.0=[gnd=2.0E+01,bt(dir)=12.0] #MZ@\r\n#NO","ordan-08 Jul 2004",92040,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (3557,"!יִלֵּל","v","00718430","y","dahan","3","rav-milim",NULL,"tg1","(cat)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3558,"יִלּוֹד","n","07430101","yy","dahan","1.1","sapir","1.1","tg1",NULL,"newborn",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Jul 2004, assign-6 Nov 2003",92041,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (3559,"!יִעוּד","n","00382624","y","dahan","1","rav-milim",NULL,"tg1",NULL,"calling",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3560,"יִעוּר","n","00256511","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"afforestation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Jun 2004, assign-6 Nov 2003",92042,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (3561,"יִפּוּי","n","00167925","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","beautification",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@ #IE","eyal-30 Jun 2004, assign-6 Nov 2003",92043,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3562,"יִצֵּא","v","01602063","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"export",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Jun 2004",92044,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (3563,"יִצּוּא","n","02653164","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"export",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-27 Jun 2004, assign-6 Nov 2003",92045,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (3564,"יִצּוּב","n","00750993","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",92046,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3565,"יִצּוּר","n","00586701","yy","melingo","1.1","rav-milim","1.1","tg1","(of goods)","production",NULL,"הוא הציג שיטות ייצור יעילות יותר","checked","#ASSIGN:29.0=[gnd=8.0,glc=11.0,bt(dir)=1.0E+01] #MZ@ #IE","eyal-30 Jun 2004, assign-6 Nov 2003",91142,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3566,"יִתְרוֹן","n","04016440","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"advantage",NULL,"ניסיונו הרב הקנה לו יתרון ביחס לעובדים האחרים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Jul 2004",91145,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3567,"!יֵאוּשׁ","n","10392337","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"despair",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO in Hebrew (as well as in Eng in my opinion) it\'s mainly a feeling not a state. When can try to substitute it with מצב-של-יאוש or מיואשות","ordan-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3568,"יֵאוּשׁ","n","05606636","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"despair",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",92047,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3569,"!יֵרוּט","n","00091213","nn","dahan","1","rav-milim",NULL,"tg1","(airplane)","interception",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO not in Sport","ordan-08 Jul 2004, assign-6 Nov 2003",0,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (3570,"יֵשׁוּ","n","07731120","yy","none",NULL,"none",NULL,"tg1",NULL,"Jesus",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-10 Jul 2004, assign-6 Nov 2003",92048,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (3572,"יֶרִי","n","00078903","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"gunfire",NULL,"הירי סיכן עוברי אורח תמימים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-30 Jun 2004, assign-6 Nov 2003",92049,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3573,"יֶרֶק","n","09440702","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"greenery",NULL,"אחרי הגשמים האזור כולו מתכסה ירק","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",92050,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3574,"יַבֶּשֶׁת","n","06835944","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"continent",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",92051,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3575,"!יַבֶּשֶׁת","n","06401522","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"continent",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3576,"!יַהֲדוּת","n","06032096","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"Judaism",NULL,"יהדות צרפת; יהדות גרמניה","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO","ordan-10 Jul 2004",0,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (3577,"יַהֲדוּת","n","04722359","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Judaism",NULL,"לפי היהדות, התורה ניתנה לעם ישראל במעמד הר סיני","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-10 Jul 2004, assign-6 Nov 2003",92052,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (3578,"יַזָּם","n","07245531","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"entrepreneur",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Jul 2004, assign-6 Nov 2003",92053,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (3579,"!יַחֲסִי","a","00450284","u","dahan","1","rav-milim",NULL,"tg1","(opp absolute)","relative",NULL,NULL,"assigned","#ASSIGN:104.0=[gnd=2.0E+01,bt(dir)=21.0,bt(dir)=21.0,bt(crs)=42.0] #MZ@\r\n#IE I\'m not completely sure about this one(see also a#00007066)","eyal-11 Aug 2005, assign-6 Nov 2003",0,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (3580,"יַחֲסִי","a","00007066","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"relative",NULL,NULL,"checked","#ASSIGN:52.0=[gnd=2.0E+01,glc=8.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-24 Jun 2004, assign-6 Nov 2003",92054,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (3581,"!יַחֲסִיּוּת","n","04648621","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"relativity",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3582,"יַחֲסִית","r","00156699","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"relatively",NULL,"יחסית לאתמול קריר היום","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",92055,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3583,"יַלְדוּת","n","10870647","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"childhood",NULL,"שנות ילדותי עברו עלי בכפר","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-30 Nov 2004, assign-6 Nov 2003",0,"2004-11-30");
INSERT INTO hebrew_synonyms VALUES (3584,"!יַלְדוּת","n","10351040","y","dahan","1","rav-milim",NULL,"tg1",NULL,"childhood",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3585,"!יַלְדוּתִיּוּת","n","03856888","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"childishness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO in Hebrew it\'s reserved for ''infantilism'' (see its two sysnets in WN). ","ordan-30 Jun 2004, assign-6 Nov 2003",0,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3586,"!יַמִּי","a","00431947","y","dahan","1","rav-milim",NULL,"tg1",NULL,"marine, maritime",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3587,"!יַמִּי","a","02671223","y","dahan","1","rav-milim",NULL,"tg1",NULL,"marine, maritime",NULL,NULL,"assigned","#ASSIGN:146.0=[gnd=1.0E+01,gnd=2.0E+01,si=2.0E+01,bt(dir)=21.0,bt(dir)=11.0,bt(crs)=32.0,bt(dir)=21.0,bt(dir)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3588,"יַמָּאוּת","n","04362028","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"seamanship",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO This refers only to the latter part of RM\'s definition. The word ספנות in hebrew refers only to the work of the sailor and not to the skill itself","ordan-09 Jul 2004",92056,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (3589,"יַנְשׁוּף","n","01143120","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"owl, bird_of_Minerva",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-27 Jun 2004",92057,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (3590,"יַסְמִין","n","08610160","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Jasmine",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Jul 2004, assign-6 Nov 2003",92058,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (3591,"!יַעֲרָה","n","02827065","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"honeycomb",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO the Heb חלת or יערת דבש does not refer a structure RESEMBLING ''honeycomb'' but rather to the thing itself (English does have two such senses, but WN defines only one). ","ordan-08 Jul 2004, assign-6 Nov 2003",0,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (3592,"יַעֲרָן","n","07274398","yy","melingo","1.2","rav-milim",">1.1","tg1",NULL,"forester",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",92059,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3593,"יַעֲרָנוּת","n","04634522","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"forestry",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-10 Jul 2004",92060,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (3594,"!יַצְאָנִית","n","07615942","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"streetwalker",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO יצאנית is not necessarily on the streets","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6967,"מַלְוֶה-בְּרִבִּית","n","07658922","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"usurer",NULL,NULL,"checked","#IE","eyal-13 Jul 2004",92061,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3597,"!יַצִּיבוּת","n","10065119","u","dahan","1","rav-milim",NULL,"tg1",NULL,"stability",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO when may use here the phrase יציבות שלטונית (look at the hypernym - ''order'')","ordan-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3598,"יַצִּיבוּת","n","03750498","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"stability",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",92062,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3599,"!יַצִּיבוּת","n","03724071","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"stability",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3600,"יַרְבּוּעַ","n","01853157","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"jerboa",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Jun 2004, assign-6 Nov 2003",92063,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (3601,"יַרְחוֹן","n","04947242","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"monthly",NULL,"הירחון מגיע לתיבת הדואר בתחילת כל חודש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-10 Jul 2004",92064,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (3602,"יַרְקָן","n","07301688","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"greengrocer",NULL,"אל תשכח להביא עגבניות ומלפפונים מהירקן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",92065,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3603,"יַתּוּשׁ","n","01704520","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mosquito",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-01 Jul 2004, assign-6 Nov 2003",92066,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (3604,"יָאֶה","a","01807135","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"becoming",NULL,"זה אינו יאה לגבר בגילך לבקש כסף מההורים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Aug 2005, assign-6 Nov 2003",95231,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (3605,"יָגֵעַ","a","02314002","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"weary",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-08 Jul 2004, assign-6 Nov 2003",92067,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (3606,"!יָדִיד","n","06997421","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"friend",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3607,"יָדוּעַ","a","01321996","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"known, well-known",NULL,"כבר בצעירותו היה ידוע בכל רחבי הארץ בכשרונו הקומי","checked","#ASSIGN:58.0=[gnd=2.0E+01,bt(dir)=38.0] #MZ@\r\n#NO","ordan-26 Jun 2004, assign-6 Nov 2003",91159,"2004-06-26");
INSERT INTO hebrew_synonyms VALUES (3608,"!יָדוּעַ","a","00917550","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"known, well-known",NULL,NULL,"checked","#ASSIGN:58.0=[gnd=2.0E+01,bt(dir)=38.0] #MZ@\r\n#NO ","ordan-26 Jun 2004, assign-6 Nov 2003",0,"2004-06-26");
INSERT INTO hebrew_synonyms VALUES (3610,"יָהֳרָה","n","03828648","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"arrogance, haughtiness",NULL,"הוא אף פעם אינו נוהג ביהירות, ותמיד עוזר לתלמידים החלשים ממנו בסבלנות רבה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Jul 2004",92068,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3611,"!יָהִיר","a","01819144","y","dahan","1","rav-milim",NULL,"tg1",NULL,"haughty",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3612,"יָוָן","n","06449758","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Greece",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Jul 2004, assign-6 Nov 2003",92069,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (3613,"!יָחִיד","a","01791800","y","dahan","1","rav-milim",NULL,"tg1",NULL,"only, single",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3614,"יָחֵף","a","02073987","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"barefoot",NULL,"אל תצא יחף מהבית, המדרכה לוהטת עכשיו","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-06 Jul 2004, assign-6 Nov 2003",92070,"2004-07-06");
INSERT INTO hebrew_synonyms VALUES (3615,"יָחֵף","r","00273450","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"barefoot",NULL,"בילדותי נהגתי ללכת יחף על חוף הים","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-11 Jul 2004, assign-6 Nov 2003",92071,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (3616,"!יָלִיד","n","06949518","y","dahan","1","rav-milim",NULL,"tg1","(of country)","native",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6898,"GAP!","n","07845203","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO that\'s a gapped collective noun, נחשול or משבר are matched to ''billow''. It may replaced with the collocation ים סוער","ordan-30 Jun 2004",90808,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3619,"יָנוּאָר","n","10922756","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"January",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@#NO","ordan-06 Jul 2004, assign-6 Nov 2003",92072,"2004-07-06");
INSERT INTO hebrew_synonyms VALUES (3620,"!יָעִיל","a","00476442","y","dahan","1","rav-milim",NULL,"tg1","(person and machine)","efficient",NULL,NULL,"assigned","#ASSIGN:82.0=[gnd=2.0E+01,bt(dir)=8.0,bt(dir)=23.0,bt(crs)=31.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3621,"יָעִיל","a","00800025","yy","melingo","1.1","sapir","1.1","tg1","(person and machine)","efficient",NULL,"מנועים יעילים חוסכים דלק","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-11 Aug 2005, assign-6 Nov 2003",95227,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (3622,"יָעֵן","n","01041904","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ostrich",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-30 Jun 2004",92073,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3623,"!יָעֶה","n","09914193","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"dustpan",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-01 Jul 2004, assign-6 Nov 2003",0,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (3624,"יָעֶה","n","02617730","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dustpan",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-01 Jul 2004, assign-6 Nov 2003",92074,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (3625,"!יָפֶה","a","01729352","n","dahan","1","rav-milim",NULL,"tg1",NULL,"beautiful",NULL,NULL,"assigned","#ASSIGN:45.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=2.0,bt(crs)=16.0] #MZ@\r\n#IE could be נאה, but נאה fits better to \r\na#00430055","eyal-11 Aug 2005, assign-6 Nov 2003",0,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (3626,"יָפֶה","a","00072478","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"beautiful",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-11 Jul 2004, assign-6 Nov 2003",92075,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (3627,"יָפֶה","a","00215099","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"beautiful",NULL,"זה רעיון יפה, כדאי לך להמשיך לעבוד עליו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-11 Jul 2004, assign-6 Nov 2003",92075,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (3628,"יָצוּק","a","02067743","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"cast",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=39.0,glc=18.0] #MZ@\r\n#NO","ordan-08 Jul 2004, assign-6 Nov 2003",92076,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (3629,"!יָקָר","a","01401996","y","dahan","2","rav-milim",NULL,"tg1","(loved , high in price)","dear",NULL,NULL,"assigned","#ASSIGN:57.0=[gnd=1.0E+01,glc=54.0,bt(non)= -7.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6877,"מִתְחָרֶה","a","00478654","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"competing, rival",NULL,"נבחרת ישראל הביסה את הקבוצה המתחרה","checked","#NO","ordan-25 Jun 2004",92077,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3631,"יָרִיב","n","07445577","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"opponent",NULL,"בתחרות הג\'ודו הארצית, הכניע אלוף הארץ את מרבית יריביו תוך פחות משלוש דקות","checked","#ASSIGN:37.0=[gnd=13.0,bt(dir)=5.0,bt(dir)=11.0,bt(non)= -8.0,bt(crs)=16.0] #MZ@\r\n#NO","ordan-25 Jun 2004",92078,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (6876,"אוֹיֵב","n","07242378","nn","none","1.1","none",NULL,NULL,NULL,"enemy, foe, foeman",NULL,NULL,"checked","#NO According to Hebrew dictionaries, אויב is the adversary army, not the individuals who make it up. ","ordan-25 Jun 2004",92079,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3633,"יָרִיב","n","07064973","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"adversary, antagonist, opponent",NULL,"הוא אדם שנוי במחלוקת, יש לו לא מעט יריבים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-25 Jun 2004",92078,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (3634,"יָרֵךְ","n","05693545","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"thigh",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO","ordan-10 Jul 2004, assign-6 Nov 2003",92080,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (3635,"יָרֵךְ","n","04309035","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"thigh",NULL,"לאחר רכיבה מאומצת על אופניים כאבו לי שרירי הירכיים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-10 Jul 2004, assign-6 Nov 2003",92080,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (6988,"קָטַן","v","00103366","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"diminish, lessen",NULL,NULL,"revised","#NO","eyal-01 Feb 2005, ordan-15 Jul 2004",92081,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (3637,"!יָשָׁר","a","01186048","n","dahan","2","rav-milim",NULL,"tg1","(without bend)","straight",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0,bt(dir)=3.0,bt(dir)=8.0,bt(crs)=11.0,dfl=26.0] #MZ@\r\n#IE","eyal-11 Aug 2005, assign-6 Nov 2003",0,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (3638,"!יָתוֹם","n","07448764","y","dahan","1","rav-milim",NULL,"tg1",NULL,"orphan",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3639,"יֹבֶשׁ","n","10425272","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dryness",NULL,"כדאי למרוח קרם לחות בכדי למנוע יובש בעור","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",91498,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3640,"!יֹפִי","n","04549741","y","dahan","1","rav-milim",NULL,"tg1",NULL,"beauty",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3641,"יֹפִי","n","03689966","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"beauty",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-13 Jul 2004, assign-6 Nov 2003",92082,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3642,"!יֹשֶׁר","n","08199367","y","dahan","1","rav-milim",NULL,"tg1",NULL,"honesty, uprightness",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3643,"יֹשֶׁר","n","03816422","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"honesty, honestness",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-11 Jul 2004, assign-6 Nov 2003",92083,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (3644,"יָמְרָה","n","03757761","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pretentiousness, pretension",NULL,"יש מקום לפרסם את המאמר, למרות שאין לו יומרה למקוריות רבה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-08 Jul 2004",92084,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (3645,"!יֻמְרָה","n","03757650","u","dahan","1","rav-milim",NULL,"tg1",NULL,"pretension",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO not sure, it\'s supposed to be more like טענת שווא, cf. Collins (1.1, pretension)","ordan-08 Jul 2004",0,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (3646,"!יֻקְרָה","n","10357033","y","dahan","1","rav-milim",NULL,"tg1",NULL,"prestige",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3647,"!יוֹבֵל","n","10955913","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"anniversary",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3648,"!יוֹגֵב","n","07256794","n","dahan","1","rav-milim",NULL,"tg1",NULL,"farmer, landworker",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-26 Jun 2005, assign-6 Nov 2003",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (3649,"יוֹזֵם","n","07340845","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"initiator",NULL,"היו היה היוזם של כל הרעיון, תן לו קצת קרדיט","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Jul 2004, assign-6 Nov 2003",92085,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (3650,"יוֹנָה","n","01329440","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pigeon",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-30 Jun 2004, assign-6 Nov 2003",92086,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3652,"!יוֹצֵא","a","01242820","y","dahan","1","rav-milim",NULL,"tg1",NULL,"departing",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3653,"!יוֹצֵר","n","06889275","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"creator",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3654,"יוֹצֵר","n","06944789","yy","melingo","1.1","rav-milim",">1.1","tg1",NULL,"creator",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-14 Jul 2004, assign-6 Nov 2003",92087,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3655,"!יוֹרֵד","n","07239606","n","dahan","1","rav-milim",NULL,"tg1","(from Israel)","emigrant",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE specific to Israel","eyal-20 Sep 2005, assign-6 Nov 2003",0,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (3656,"יוֹרֶשֶׁת","n","07315588","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"heiress",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Jul 2004, assign-6 Nov 2003",92088,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (3657,"יוּטָה","n","10710391","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"jute",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO RM 1.1 includes both the material and the plant, this card refers to the latter part of the definition ","ordan-14 Jul 2004, assign-6 Nov 2003",92089,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3658,"!יוּטָה","n","07015118","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"Jute",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO it seems like a name of an old tribe, couldn\'t find in Heb monolingual dictionaries","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3659,"יוּלִי","n","10924973","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"July",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-06 Jul 2004, assign-6 Nov 2003",92090,"2004-07-06");
INSERT INTO hebrew_synonyms VALUES (3660,"יוּנִי","n","10924593","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"June",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-06 Jul 2004, assign-6 Nov 2003",92091,"2004-07-06");
INSERT INTO hebrew_synonyms VALUES (3661,"!כֵירוּרְג","n","07624027","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"surgeon",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE this punctuation could not be found neither in RM, Sapir nor in Oxford ","eyal-25 Jul 2004, assign-6 Nov 2003",0,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3662,"!כְּאֵב","n","10279666","y","dahan","2","rav-milim",NULL,"tg1",NULL,"ache",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7033,"בִּמְהֵרָה","r","00032928","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"soon, shortly",NULL,"במהירה בימינו","checked","#IE","eyal-25 Jul 2004",92092,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3664,"!כְּדַאי","a","02463868","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"worthwhile",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Jan 2005, assign-6 Nov 2003",0,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (3665,"כְּדָאִי","a","02463868","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"worthwhile",NULL,"ההשקעה שלי בלימודים הייתה בהחלט כדאית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Jan 2005, assign-6 Nov 2003",94170,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (3666,"כְּדָאִיּוּת","n","04004113","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"worthwhileness",NULL,"יש לבחון מחדש את הכדאיות של פתיחת העסק בשבת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",92093,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3667,"!כְּוִיָּה","n","10260405","y","dahan","1","rav-milim",NULL,"tg1","(by hot liquid)","scald",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=2.0E+01,glc=2.0,glc=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7002,"מַכְשִׁיר","n","00112599","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Jul 2004",92094,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3669,"!כְּלוֹנָס","n","07034349","nn","dahan","1","rav-milim",NULL,"tg1","(piece of wood)","pole",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-22 Jul 2004, assign-6 Nov 2003",0,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (3670,"כְּלוֹר","n","10483675","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chlorine",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92095,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3671,"כְּמִיהָה","n","05565891","yy","melingo","1","rav-milim","1.1","tg1",NULL,"longing, yearning",NULL,"כמיהתו אליה היתה קשה מנשוא","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-08 Mar 2004, assign-6 Nov 2003",92096,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (3672,"כְּמוּרָה","n","06066212","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"clergy",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-22 Jul 2004, assign-6 Nov 2003",92097,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (6941,"כְּתֹבֶת","n","05083171","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO refers only to the latter part of the definition","ordan-11 Jul 2004",92098,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (3676,"כְּנִיסָה","n","02641840","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"entrance",NULL,"בכניסה לכנסייה ישבו שני קבצנים וביקשו נדבות","checked","#ASSIGN:55.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=7.0,bt(crs)=21.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",91171,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (3678,"!כְּנִיעָה","n","05359296","y","dahan","1","rav-milim",NULL,"tg1","(being submitted)","surrender, submission",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=2.0E+01,glc= +inf,bt(non)= -17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3679,"כְּנֵסִיָּה","n","02438778","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"church",NULL,"אורות הכנסייה נצנצו למרחוק","checked","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@\r\n#IE","eyal-13 Jul 2004, assign-6 Nov 2003",92099,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3680,"!כְּנֵסִיָּה","n","00666912","n","dahan","1","rav-milim",NULL,"tg1",NULL,"church",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-22 Aug 2005, assign-6 Nov 2003",0,"2005-08-22");
INSERT INTO hebrew_synonyms VALUES (3681,"כְּפִירָה","n","04708659","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"heresy",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","eyal-19 Jul 2004, assign-6 Nov 2003",92100,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3682,"כְּפִירָה","n","04586741","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"heresy",NULL,"תיאוריית המפץ הגדול הינה פגיעה בציבור הדתי, משום שיש בה כפירה באמונה של בריאת העולם בידי אלוהים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE RM\'s definition is a bit broader and includes also rejection of major principals in life, not necessarily religious","eyal-19 Jul 2004",92100,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3683,"כְּפָפָה","n","02757746","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"glove",NULL,"לפני שאתה יוצא לשלג, אנא לבש כפפות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92101,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3684,"כְּפָפַת-אִגְרוּף","n","02325897","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"boxing_glove",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-14 Jul 2004, assign-6 Nov 2003",92102,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3685,"!כְּפָפָה","n","02258309","n","dahan","1","rav-milim",NULL,"tg1",NULL,"glove",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-22 Aug 2005, assign-6 Nov 2003",0,"2005-08-22");
INSERT INTO hebrew_synonyms VALUES (3686,"!כְּפָר","n","06383813","y","dahan","1","rav-milim",NULL,"tg1",NULL,"village",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3687,"!כְּפָר","n","06107243","y","dahan","1","rav-milim",NULL,"tg1",NULL,"village",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=17.0,bt(non)= -12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3688,"!כְּפָר","n","06630722","n","dahan","1","rav-milim",NULL,"tg1",NULL,"village",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-04 Sep 2005, assign-6 Nov 2003",0,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (3689,"!כְּפוֹר","n","07717771","y","dahan","1","rav-milim",NULL,"tg1",NULL,"frost",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3690,"!כְּרַסְתָּן","a","00219555","u","dahan","1","rav-milim",NULL,"tg1",NULL,"big-bellied",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE WN has another synset with the same gloss (a#00934815 - potbellied). I chose to attach the other synset to כרסתן since it was RM\'s translation.","eyal-12 Jul 2004, assign-6 Nov 2003",0,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (3691,"כְּרָזָה","n","05087726","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"poster, placard",NULL,"בכל רחבי העיר נתלו כרזות הקוראות לצאת להפגנה","checked","#ASSIGN:7.0E+01=[gnd=39.0,bt(dir)=16.0,bt(dir)=28.0,bt(non)= -19.0,bt(non)= -19.0,bt(non)= -19.0,bt(crs)=44.0] #MZ@\r\n#IE","eyal-22 Jul 2004",92103,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (3692,"כְּרוּב","n","08183904","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cabbage",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-04 Sep 2005, assign-6 Nov 2003",95239,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (3693,"!כְּרוּב","n","05752184","y","melingo","1.1","rav-milim","1.1","tg1",NULL,"cabbage",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-04 Sep 2005, assign-6 Nov 2003",0,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (3694,"כְּרוּבִית","n","08184847","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cauliflower",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-22 Jul 2004, assign-6 Nov 2003",92104,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (3695,"!כְּרוּבִית","n","05753383","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cauliflower",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3696,"כְּרוּכְיָה","n","01524724","yy","melingo","1.1","rav-milim","1.1","tg1","(bird)","crane",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=2.0E+01,glc=9.0] #MZ@\r\n#IE","eyal-13 Jul 2004, assign-6 Nov 2003",92105,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3697,"!כְּשִׁירוּת","n","04014903","y","dahan","1","rav-milim",NULL,"tg1","(physically fit)","fitness",NULL,NULL,"assigned","#ASSIGN:50=[gnd=1.0E+01,glc=33.0,dfl=7.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3698,"כְּתִיב","n","04790339","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"spelling",NULL,"הוא כותב נהדר, ללא שגיאת כתיב אחת!","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-20 Jul 2004, assign-6 Nov 2003",92106,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3699,"!כְּתִישָׁה","n","00697514","y","dahan","1","rav-milim",NULL,"tg1","(act)","crushing",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3700,"כְּתֹבֶת","n","04828090","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"inscription",NULL,"מעל הקבר העתיק היתה חקוקה כתובת רומית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Jul 2004, assign-6 Nov 2003",92098,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3701,"כְּתוּבִים","n","04852916","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Hagiographa",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Jul 2004, assign-6 Nov 2003",92107,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3702,"כִּבְשָׂה","n","01908755","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ewe",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-14 Jul 2004, assign-6 Nov 2003",92108,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3703,"!כִּבְשָׂה","n","05250807","y","dahan","1","rav-milim",NULL,"tg1",NULL,"ewe",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3704,"כִּבּוּשׁ","n","00104245","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"conquest",NULL,"בספרו הוא מתאר את כיבושיו הרבים בתחום הרומנטי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-13 Jul 2004, assign-6 Nov 2003",92109,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3705,"כִּבּוּשׁ","n","00054499","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"conquest",NULL,"כיבוש פולין, בספטמבר 1939, סימל את תחילתה של מלחמת העולם השניה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE refers to the second part of RM\' definition","eyal-13 Jul 2004, assign-6 Nov 2003",92109,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3706,"כִּבּוּשׁ","n","00037624","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"conquest",NULL,"כיבוש החלל","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-13 Jul 2004, assign-6 Nov 2003",92109,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6954,"פִּדְיוֹן","n","00061001","yy","none",NULL,"rav-milim","1.1a",NULL,NULL,"ransom",NULL,NULL,"checked","#IE","eyal-13 Jul 2004",92110,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3710,"כִּוְנוּן","n","00646064","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tuning",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Jul 2004, assign-6 Nov 2003",92111,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3711,"כִּיּוּל","n","00645793","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"calibration",NULL,"התרמומטר זקוק לכיול","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Jul 2004, assign-6 Nov 2003",92112,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3712,"כִּיב","n","10212984","yy","melingo","1.1","rav-milim","1.1","tg1","(med)","ulcer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92113,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3713,"כִּידוֹן","n","02268139","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"bayonet",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92114,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3714,"כִּילַי","n","07413689","yy","melingo","1.1","rav-milim","1.1","tg1","literary","miser",NULL,"שם כילי גדול יצא לו, שלא היה נותן למעשי צדקה אלא טיפין טיפין","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Jul 2004",92115,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3715,"כִּימְיָה","n","09971597","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"chemistry",NULL,"היתה ביניהם כימיה טובה מהרגע הראשון","checked","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@\r\n#IE in Hebrew we usually state the existence or non-existence of chemistry between two people","eyal-19 Jul 2004",92116,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3716,"כִּימְיָה","n","04640400","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chemistry",NULL,"יש לו תואר שני בכימיה","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",92116,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3717,"כִּימִי","a","02543733","yy","melingo","1.1","sapir","1.2","tg1",NULL,"chemical",NULL,"זבל כימי","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-12 Jul 2004, assign-6 Nov 2003",92117,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (3718,"כִּימִי","a","02543445","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chemical",NULL,"הנדסה כימית","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-12 Jul 2004",92117,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (3719,"!כִּירַיִם","n","02495933","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cooker",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3720,"כִּכָּר","n","05725764","yy","melingo","2.1","rav-milim","2.1","tg1","colloquial","loaf_of_bread",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-22 Jul 2004, assign-6 Nov 2003",92118,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (3721,"כִּלְיָה","n","04136473","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"kidney",NULL,"הוא תרם אחת מכליותיו לבנו ובכך הציל את חייו","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",92119,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3722,"כִּנּוֹר","n","03579422","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"violin",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92120,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3723,"כִּנּוּי","n","04780372","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nickname",NULL,"אימו סירבה לכנותו בכינוי שלו, ותמיד קראה לו בשמו המלא","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",92121,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3724,"כִּעוּר","n","03693789","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ugliness",NULL,"למרות כיעורו, היתה לו הצלחה מדהימה עם נשים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92122,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3725,"!כִּפְלַיִם","r","00316651","y","dahan","1","rav-milim",NULL,"tg1",NULL,"double",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3726,"!כִּפְלַיִם","r","00316569","y","dahan","1","rav-milim",NULL,"tg1",NULL,"double",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3727,"!כִּפָּה","n","02588147","y","dahan","1","rav-milim",NULL,"tg1","(building)","dome",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3728,"כִּפָּה","n","02587986","yy","none",NULL,"rav-milim","1.2","tg1","(building)","dome",NULL,NULL,"checked","#ASSIGN:49.0=[gnd=2.0E+01,glc=5.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92123,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3729,"כִּשְׁכֵּשׁ","v","01295618","yy","melingo","1.1","rav-milim","1.1","tg1","(tail)","wag",NULL,"הכלב כשכש בזנבו בשמחה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-28 Jul 2004, assign-6 Nov 2003",92124,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (3730,"כִּתָּה","n","02447403","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"classroom",NULL,"תפקידם של התורנים הוא לסדר את הכיתה בסוף היום","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92125,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3731,"כִּתָּה","n","06115327","yy","melingo","1.1","rav-milim","1.1","tg1","(US = grade)","class, grade",NULL,"הכיתה של הבוקר תמיד ישנונית","checked","#ASSIGN:50=[gnd=3.0,bt(dir)=4.0,bt(dir)=5.0,bt(crs)=9.0,dfl=29.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92125,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3732,"כִּתּוּר","n","00610851","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"encirclement",NULL,"החיילים החלו בכיתור הכפר ועריכת חיפוש בתוכו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Jul 2004, assign-6 Nov 2003",92126,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3733,"!כֵּלַי","n","07413689","u","dahan","1","rav-milim",NULL,"tg1",NULL,"miser",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE this word was not found in either RM, Sapir, or Oxford","eyal-25 Jul 2004, assign-6 Nov 2003",0,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3734,"!כֵּן","a","02043991","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sincere",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,bt(non)= -13.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3735,"כֵּן","a","02094165","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"sincere",NULL,"אני רוצה שתהיי כנה איתי ותאמרי לי כל אשר על ליבך","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-22 Aug 2005, assign-6 Nov 2003",95233,"2005-08-22");
INSERT INTO hebrew_synonyms VALUES (3736,"!כֶּבֶשׁ","n","02737525","y","dahan","1","rav-milim",NULL,"tg1","(to ship , plane)","gangway",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3737,"כֶּבֶשׁ","n","02737262","yy","melingo","1.1","rav-milim","1.1","tg1","(to ship , plane)","gangway",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-04 Sep 2005, assign-6 Nov 2003",95236,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (3738,"!כֶּבֶשׁ","n","02176672","n","dahan","1","rav-milim",NULL,"tg1","(to ship , plane)","gangway",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-04 Sep 2005, assign-6 Nov 2003",0,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (3739,"!כֶּבֶשׂ","n","07569478","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sheep",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3740,"!כֶּבֶשׂ","n","07569298","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sheep",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3741,"כֶּבֶשׂ","n","01908461","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sheep",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-14 Jul 2004, assign-6 Nov 2003",92127,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (3742,"כֶּנֶס","n","06166581","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"conference",NULL,"בכנס הישראלי לבלשנות השתתפו חוקרים מכל רחבי העולם","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-06 May 2004",92128,"2004-05-06");
INSERT INTO hebrew_synonyms VALUES (3743,"!כֶּנֶס","n","05343252","y","dahan","1","rav-milim",NULL,"tg1",NULL,"conference",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3744,"כֶּסֶף","n","10501473","yy","melingo","2.1","rav-milim","2.1","tg1","(metal)","silver",NULL,"היא קיבלה ליום הולדתה עגילי כסף נאים","checked","#ASSIGN:51.0=[gnd=1.0E+01,glc=18.0,glc=11.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92129,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3745,"כֶּסֶת","n","03196324","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"comforter",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92130,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3746,"כֶּרֶם","n","03578669","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"vineyard",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92131,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3747,"כֶּתֶם","n","05088890","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"stain",NULL,"התנהגותו המחפירה של השר הטילה כתם על כל המפלגה","checked","#ASSIGN:3.0E+01=[gnd=8.0,bt(dir)=3.0,bt(dir)=8.0,bt(crs)=11.0] #MZ@\r\n#IE","eyal-22 Jul 2004, assign-6 Nov 2003",92132,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (3748,"!כַּד","n","09915071","y","dahan","1","rav-milim",NULL,"tg1",NULL,"jug",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3749,"!כַּד","n","02880403","y","dahan","1","rav-milim",NULL,"tg1",NULL,"jug",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3750,"כַּדּוּרְסַל","n","02260281","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"basketball",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE refers to the second part of RM\'s definition","eyal-13 Jul 2004, assign-6 Nov 2003",92133,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3751,"כַּדּוּרְסַל","n","00306597","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"basketball",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-13 Jul 2004, assign-6 Nov 2003",92133,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3752,"כַּדּוּרְעָף","n","03581346","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"volleyball",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-13 Jul 2004, assign-6 Nov 2003",92134,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3753,"כַּדּוּרְעָף","n","00305986","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"volleyball",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-13 Jul 2004",92134,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3755,"!כַּדּוּרֶגֶל","n","02709998","y","dahan","1","rav-milim",NULL,"tg1",NULL,"football, soccer",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8873,"GAP!","n","00299231","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no collective term in Hebrew","eyal-04 Sep 2005",90808,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (3757,"!כַּדּוּרֶגֶל","n","02709998","y","dahan","2","rav-milim",NULL,"tg1","(ball)","football",NULL,NULL,"assigned","#ASSIGN:34.0=[gnd=13.0,glc=5.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3758,"!כַּדּוּרֶגֶל","n","00299231","n","dahan","2","rav-milim",NULL,"tg1","(ball)","football",NULL,NULL,"assigned","#ASSIGN:34.0=[gnd=13.0,glc=5.0,bt(dir)=16.0] #MZ@","eyal-04 Sep 2005, assign-6 Nov 2003",0,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (3759,"!כַּדּוּרַגְלָן","n","07271874","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"footballer",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE כדורגלן is ''soccer player'' (n#N0000331)","eyal-25 Jul 2004, assign-6 Nov 2003",0,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3760,"!כַּהֲלָכָה","r","00501853","y","dahan","1","rav-milim",NULL,"tg1",NULL,"properly",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3761,"כַּהֲלָכָה","r","00192828","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"properly",NULL,"הוא לא ביצע את עבודתו כהלכה","checked","#ASSIGN:26.0=[gnd=2.0E+01,bt(dir)=21.0,bt\r\n(non)= -15.0] #MZ@\r\n#IE","eyal-27 Jul 2004, assign-6 Nov 2003",92135,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (3762,"כַּוְרָן","n","07106714","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"beekeeper",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-22 Jul 2004, assign-6 Nov 2003",92136,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (3763,"כַּוְרָנוּת","n","00588610","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"beekeeping",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Jul 2004, assign-6 Nov 2003",92137,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3764,"!כַּוֶּרֶת","n","06845741","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hive",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3765,"!כַּוֶּרֶת","n","06082383","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hive",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3766,"!כַּוֶּרֶת","n","02276576","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hive",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7003,"GAP!","n","04588436","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE see the note in כונה","eyal-19 Jul 2004",90808,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3768,"כַּיָּס","n","07475990","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pickpocket",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=39.0,bt(non)= -27.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92138,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3769,"כַּלְבָּה","n","01594789","yy","melingo","1.1","rav-milim","1.1","tg1","(a female dog)","bitch",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,flc(pot)=5.0,glc=11.0,glc=8.0,dfl=16.0] #MZ@\r\n#IE","eyal-22 Aug 2005, assign-6 Nov 2003",95234,"2005-08-22");
INSERT INTO hebrew_synonyms VALUES (3770,"כַּלְכְּלָן","n","07234388","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"economist",NULL,"כלכלנים רבים לא הצליחו לחזות את מועד יציאת המשק מהמיתון","checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-25 Jul 2004",92139,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3771,"כַּלְכָּלָה","n","04674380","yy","none",NULL,"rav-milim","1.2","tg1",NULL,NULL,NULL,"החוג לכלכלה הינו בין המבוקשים ביותר ע''י הנרשמים לאוניברסיטה ","checked","#ASSIGN:117.0=[gnd=39.0,bt(dir)=33.0,bt(dir)=6.0,bt(crs)=39.0] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",92140,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3772,"!כַּלַּאי","n","07673310","y","dahan","1","rav-milim",NULL,"tg1",NULL,"warder",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3773,"כַּלָּה","n","07126327","yy","melingo","1.1","sapir","1.2","tg1",NULL,"bride",NULL,"הכלה פסעה בצעדים נרגשים אל מתחת לחופה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92141,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3774,"כַּלָּה","n","07126220","yy","melingo","1.1","rav-milim",">1.1","tg1",NULL,"bride",NULL,"החתן והכלה בילו את ירח הדבש שלהם בטיול מסביב לעולם","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE RM\'s definition consists of 3 parts. This synset corresponds with the third part.","eyal-25 Jul 2004",92141,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3775,"!כַּלָּה","n","07702357","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"bride",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",0,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3776,"כַּלָּנִית","n","08036172","yy","melingo","1.1","rav-milim","1.1","tg1","(flower)","anemone",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92142,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3777,"כַּמָּה","a","02158584","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"several",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-14 Feb 2004",92143,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (3778,"!כַּמָּה","a","01990138","y","dahan","1","rav-milim",NULL,"tg1",NULL,"several, some",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3779,"!כַּמָּה","a","00462055","y","dahan","1","rav-milim",NULL,"tg1",NULL,"several, some",NULL,NULL,"assigned","#ASSIGN:63.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=11.0,bt(crs)=25.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3780,"כַּמּוּבָן","r","00037564","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"of_course",NULL,"אשאר לצידך, כמובן, בזמן הבדיקה","checked","#ASSIGN:50=[gnd=39.0,bt(dir)=9.0,bt(non)= -23.0,dfl=25.0] #MZ@\r\n#IE","eyal-26 Jul 2004, assign-6 Nov 2003",92144,"2004-07-26");
INSERT INTO hebrew_synonyms VALUES (3781,"!כַּמּוּת","n","04507519","y","dahan","1","rav-milim",NULL,"tg1",NULL,"quantity",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3782,"!כַּמּוּת","n","03983740","y","dahan","1","rav-milim",NULL,"tg1",NULL,"quantity",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3783,"!כַּמּוּת","n","00020056","y","dahan","1","rav-milim",NULL,"tg1",NULL,"quantity",NULL,NULL,"assigned","#ASSIGN:47.0=[gnd=13.0,bt(dir)=4.0,bt(dir)=13.0,bt(crs)=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3784,"כַּסְפִּית","n","10492641","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mercury",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92145,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3785,"!כַּסֶּפֶת","n","03266553","y","dahan","1","rav-milim",NULL,"tg1","(for valuables)","safe",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3786,"!כַּסֶּפֶת","n","03266470","y","dahan","1","rav-milim",NULL,"tg1","(for valuables)","safe",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=13.0,glc= +inf,glc= +inf,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3787,"כַּף","n","09917014","yy","melingo","1.2","rav-milim","1.2","tg2",NULL,"spoon",NULL,"הוא אכל בתאווה את המרק, כף אחרי כף","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92146,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3788,"!כַּף","n","03388234","y","dahan","1","rav-milim",NULL,"tg2",NULL,"spoon",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3789,"כַּף","n","03387931","yy","melingo","1.1","rav-milim","1.1","tg2",NULL,"spoon",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92146,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3790,"כַּפִּית","n","09917537","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"teaspoon",NULL,"שים לי בבקשה שתי כפיות סוכר בקפה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92147,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3791,"כַּפִּית","n","03476379","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"teaspoon",NULL,"התינוק אכל את ארוחתו בכפית","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92147,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3792,"כַּפָּרָה","n","00059803","yy","melingo","1.2","rav-milim","1.1","tg1","(of sin)","atonement",NULL,"אין כפרה למי שנוהג באלימות כלפי ילדיו","checked","#ASSIGN:50=[gnd=2.0E+01,glc=9.0,glc=5.0,dfl=16.0] #MZ@\r\n#IE matches the first part of RM\'s definition","eyal-12 Jul 2004",92148,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (3793,"כַּר","n","03124442","yy","melingo","1.1","rav-milim","1.1","tg1","(for sleeping)","pillow",NULL,"הנח ראשך על הכר","checked","#ASSIGN:99.0=[gnd=39.0,glc=11.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92149,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3794,"כַּר","n","06317924","yw","melingo","2","rav-milim","2.1","tg1",NULL,"meadow",NULL,"כר דשא נרחב","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-17 Mar 2004",92149,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (7006,"דּוּחַ","n","04923025","yy","none",NULL,"sapir","1.2",NULL,NULL,NULL,NULL,"הוא קיבל דוח על נהיגה במהירות מופרזת","checked","#IE","eyal-20 Jul 2004",92150,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (7007,"דו''ח-תְּנוּעָה","n","04923025","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Jul 2004",92151,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3797,"כַּרְטִיסִיָּה","n","04893172","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"season_ticket",NULL,"כרטיסיות הנוער לאוטובוסים נמכרות בהנחה משמעותית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Sep 2005, assign-6 Nov 2003",95238,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (3798,"כַּרְכֹּם","n","08718296","yy","melingo","1.1","rav-milim","1.1","tg1","(plant)","crocus",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92152,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3799,"!כַּתְבָנִית","n","07654592","y","dahan","1","rav-milim",NULL,"tg1","(fem)","typist",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3800,"!כַּתָּב","n","07528776","y","dahan","2","rav-milim",NULL,"tg1","(on radio , T.V.)","reporter",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3801,"!כָּבֵד","n","07378616","nn","dahan","1","rav-milim",NULL,"tg1","(anat)","liver",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE not the organ","eyal-19 Jul 2004, assign-6 Nov 2003",0,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3802,"כָּבֵד","n","05696495","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"liver",NULL,"כבד מטוגן בבצל הינו אחד המאכלים האהובים עלי ביותר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-19 Jul 2004",92153,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3803,"כָּבֵד","n","04186068","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"liver",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-19 Jul 2004, assign-6 Nov 2003",92153,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3804,"כָּבַשׁ","v","00145474","yy","melingo","2.1","rav-milim","2.1","tg1","(vegetables)","pickle",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=39.0,glc= +inf] #MZ@\r\n#IE","eyal-27 Jul 2004, assign-6 Nov 2003",92154,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (3805,"!כָּבוּי","a","00881108","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"extinct",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE does not match the gloss. A much better word is נכחד","eyal-12 Jul 2004, assign-6 Nov 2003",0,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (3806,"כָּבוּל","a","00249471","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chained",NULL,"הקוסם הודיני הפך לאגדה הודות ליכולתו להחלץ מכל מקום ומכל מצב כשהוא כבול באזיקים ובשרשראות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-12 Jul 2004, assign-6 Nov 2003",92155,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (3807,"כָּבוּל","n","10529587","yy","melingo","1.1","rav-milim","1.1","tg1","(fertilizer)","peat",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-12 Jul 2004, assign-6 Nov 2003",92156,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (3808,"כָּבוּשׁ","a","01020775","yy","melingo","2.1","rav-milim","2.1","tg1","(food)","pickled",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-12 Jul 2004, assign-6 Nov 2003",92157,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (3809,"כָּךְ","r","00118084","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"so",NULL,"החזק בבקשה את המברשת כך","checked","#ASSIGN:54.0=[gnd=4.0,bt(dir)=21.0,bt(dir)=4.0,bt(crs)=25.0] #MZ@\r\n#IE","eyal-12 Jul 2004, assign-6 Nov 2003",92158,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (3810,"!כָּל_כָּךְ","r","00143534","y","dahan","1","rav-milim",NULL,"tg1",NULL,"such",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3811,"כָּלוּל","a","01599117","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"included",NULL,"עלות החומרים כלולה בחשבון הסופי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE WN\'s definition does not totally agrees with RM\'s (I think that WN\'s definition is too narrow)","eyal-22 Aug 2005, assign-6 Nov 2003",95232,"2005-08-22");
INSERT INTO hebrew_synonyms VALUES (3812,"!כָּמְרִית","n","07498013","y","dahan","1","rav-milim",NULL,"tg1",NULL,"priestess",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3813,"!כָּנָף","n","06101255","y","dahan","1","rav-milim",NULL,"tg3","(as airforce unit)","wing",NULL,NULL,"assigned","#ASSIGN:57.0=[gnd=5.0,glc=33.0,glc=8.0,glc=5.0,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3814,"!כָּפוּל","a","02114682","y","dahan","1","rav-milim",NULL,"tg1",NULL,"double",NULL,NULL,"assigned","#ASSIGN:48.0=[gnd=6.0,bt(dir)=7.0,bt(dir)=14.0,bt(crs)=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3815,"כָּפוּל","a","02114353","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"double",NULL,"במטוס הזה יש מערכת הגאים כפולה עבור הטייס וטייס המשנה","checked","#ASSIGN:5.0E+01=[gnd=6.0,bt(dir)=8.0,bt(dir)=14.0,bt(crs)=22.0] #MZ@\r\n#IE","eyal-12 Jul 2004",92159,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (3816,"כָּרִיךְ","n","05737298","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sandwich",NULL,"בכל בוקר הוא מכין לעצמו כריך עם גבינה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-22 Jul 2004, assign-6 Nov 2003",92160,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (3817,"!כָּרִישׁ","n","07658922","nn","dahan","1","rav-milim",NULL,"tg1","(fish)","shark",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE this metaphor does not exist in Hebrew","eyal-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3818,"!כָּרִישׁ","n","07568727","y","dahan","1","rav-milim",NULL,"tg1","(fish)","shark",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3819,"כָּרִישׁ","n","01006126","yy","melingo","1.1","rav-milim","1.1","tg1","(fish)","shark",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-13 Jul 2004, assign-6 Nov 2003",92161,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3820,"כָּרַת","v","00855839","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cut_off",NULL,"הרופא נאלץ לכרות את רגלו של החולה בעקבות הנמק שהתפתח באיזור שמעל כף הרגל","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE RM does not distinguish between a surgical procedure and any other cut","eyal-27 Jul 2004",92162,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (3821,"כָּרָגִיל","r","00104058","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"as_usual",NULL,"היא כרגיל מאחרת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-27 Jul 2004",92163,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (3822,"כָּרָה","v","00791535","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mine",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-27 Jul 2004, assign-6 Nov 2003",92164,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (3823,"!כָּרָה","v","00764108","nn","dahan","1","rav-milim",NULL,"tg1","(dig for coal etc)",NULL,NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE this ''mine'' has a different sence","eyal-27 Jul 2004, assign-6 Nov 2003",0,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (3824,"!כָּרוֹז","n","06940836","y","dahan","3","rav-milim",NULL,"tg1",NULL,"auctioneer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3825,"כָּתֹם","a","00361864","yy","melingo","1.1","rav-milim","1.1","tg1","(colour)","orange",NULL,"החולצה הכתומה הולמת אותך במיוחד","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-12 Jul 2004, assign-6 Nov 2003",92165,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (3826,"כֹּפֶר","n","09560583","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ransom",NULL,"הורי הילד החטוף העדיפו לשלם לחוטפים את הכופר העצום ובלבד שילדם לא יפגע","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-04 Sep 2005, assign-6 Nov 2003",95235,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (3827,"!כֹּפֶר","n","00726999","y","dahan","1","rav-milim",NULL,"tg1",NULL,"ransom",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3828,"!כֹּפֶר","n","00061001","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"ransom",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE כופר is not the act of freeing someone","eyal-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (3829,"כֻּמְתָּה","n","02282730","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"beret",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Jul 2004, assign-6 Nov 2003",92166,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (3830,"כֻּרְסָה","n","02209460","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"armchair",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Jul 2004, assign-6 Nov 2003",92167,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6762,"GAP!","n","02301305","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"ordan-24 May 2004",90808,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (3832,"כּוֹבֵשׁ","n","07177921","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"conqueror",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92168,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3833,"כּוֹלֶרָה","n","10163886","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cholera",NULL,NULL,"checked","#ASSIGN:55.0=[gnd=39.0,glc=16.0] #MZ@\r\n#NO","ordan-06 Jun 2004, assign-6 Nov 2003",92169,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3834,"כּוֹרֵךְ","n","07119896","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bookbinder",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92170,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3835,"כּוֹרֶה","n","07412036","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"miner",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92171,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (3836,"!כּוֹשֵׁל","a","02193366","y","dahan","1","rav-milim",NULL,"tg1",NULL,"faltering",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3837,"כּוֹתֶרֶת","n","04783598","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"headline",NULL,"המנחה בתוכנית הבוקר ברדיו עובר על כותרות העיתונים בזריזות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Jul 2004",92172,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (3838,"כּוּשִׁי","n","06960662","yy","melingo","1.1","rav-milim","1.1","tg1","(person)","black",NULL,"הֲיַהֲפֹךְ כּוּשִׁי עוֹרוֹ, וְנָמֵר חֲבַרְבֻּרֹתָיו (ירמיהו יג, פסוק כג)","checked","#ASSIGN:92.0=[gnd=39.0,glc=9.0,glc=5.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-04 Sep 2005, assign-6 Nov 2003",95240,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (3839,"!לְאַט","r","00383394","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"slowly",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3840,"לְאַט","r","00157495","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"slowly",NULL,"אנא נהג לאט, הכביש רטוב","checked","#ASSIGN:83.0=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=19.0,bt(non)= -13.0,bt(crs)=38.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92173,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3841,"!לְאֻמִּיּוּת","n","04727595","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"nationalism",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",0,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3842,"לְאֻמִּיּוּת","n","03821817","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"patriotism, nationalism",NULL,"בעתות מלחמה מתחזקת תחושת הלאומיות של האזרחים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-03 Aug 2004",92174,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3843,"!לְאֻמָּנִי","a","01677804","u","dahan","1","rav-milim",NULL,"tg1",NULL,"chauvinistic",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO should be לאומני-קיצוני or לאומני-מתלהם in difference from the sysnet of \'nationalist\'","ordan-20 Jul 2004, assign-6 Nov 2003",0,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3844,"לְבִיאָה","n","01638160","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lioness",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-27 Jul 2004, assign-6 Nov 2003",92175,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (3845,"לְבִיבָה","n","05687344","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"potato_pancake, latke",NULL,"לכבוד חג החנוכה הכין אבי לביבות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Jul 2004, ordan-27 Jul 2004, assign-6 Nov 2003",92176,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (3846,"!לְבֵנָה","n","07126030","y","dahan","1","rav-milim",NULL,"tg1",NULL,"brick",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3847,"לְבֵנָה","n","02335723","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"brick",NULL,"מבעד לטיח שהתקלף ניתן לראות את הלבנים מהן עשוי קיר הבית","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-28 Jul 2004, assign-6 Nov 2003",92177,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (3848,"לְבָבִי","a","02409421","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"cordial, hearty",NULL,"הם ערכו לנו קבלת פנים לבבית","checked","#ASSIGN:54.0=[gnd=8.0,bt(dir)=14.0,bt(dir)=9.0,bt(crs)=23.0] #MZ@\r\n#NO","ordan-20 Jul 2004, assign-6 Nov 2003",92178,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3849,"לְבָבִיּוּת","n","03813760","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"heartiness, wholeheartedness",NULL,"מארחינו השוודים קיבלו אותנו בלבביות רבה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Jul 2004, assign-6 Nov 2003",92179,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (3850,"לְבָנִים","n","03560325","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"underwear, underclothes, underclothing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Jul 2004, assign-6 Nov 2003",92180,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (3851,"!לְבָנִים","n","02929451","nn","dahan","2","rav-milim",NULL,"tg1","(for women)","lingerie",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-28 Jul 2004, assign-6 Nov 2003",0,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (7048,"GAP!","n","02929451","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO one may use the phrase לבני-נשים","ordan-28 Jul 2004",90808,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (3853,"!לְבוּשׁ","n","02222774","nn","dahan","1","rav-milim",NULL,"tg1","(clothing in general)","gear, dress",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-28 Jul 2004, assign-6 Nov 2003",0,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (3854,"לְגִימָה","n","00541182","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sip",NULL,"אני מת מצמא, אפשר לגימה מהמים שלך?","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-20 Jul 2004, assign-6 Nov 2003",92181,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3855,"לְגַמְרֵי","r","00007075","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wholly, entirely, completely, totally",NULL,NULL,"checked","#ASSIGN:235.0=[gnd=2.0E+01,gnd=2.0E+01,gnd=39.0,si=49.0,bt(dir)=19.0,bt(dir)=21.0,bt(non)= -13.0,bt(crs)=4.0E+01,bt(dir)=19.0,bt(dir)=21.0,bt(non)= -13.0,bt(dir)=19.0,bt(dir)=21.0,bt(non)= -27.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92182,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3856,"!לְגַמְרֵי","r","00153689","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"entirely, completely, totally",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-04 Aug 2004",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (6639,"רַק","r","00007655","yy","melingo","1.1","rav-milim",">1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Feb 2005, ordan-19 Apr 2004",92183,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (3858,"לְהִיטוּת","n","05616745","yy","oxford","1.1","sapir","1.1","tg1",NULL,"eagerness",NULL,"עם להיטות כמו שלו, שום דבר לא ימנע ממנו להצליח במשימה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92184,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3859,"לְחוּד","r","00204090","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"individually, separately",NULL,"אני אוהב להיפגש עם כל אחד מהם לחוד, ביחד הם בלתי נסבלים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92185,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3860,"לְטִיפָה","n","00094066","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"caress",NULL,"הילד הרעיף ליטופים על כלבו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO \'stroke\' in principal relates to the physical act, whereas \'caress\' adds the ''affection dimension''. in \'letifa\' there is both, according to the definition in RM ","ordan-20 Jul 2004",92186,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3861,"!לְטָאָה","n","07383040","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"lizard",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO","ordan-20 Jul 2004, assign-6 Nov 2003",0,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3862,"לְטָאָה","n","01195408","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lizard",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-20 Jul 2004, assign-6 Nov 2003",92187,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3863,"!לְמַדַּי","r","00035125","y","dahan","1","rav-milim",NULL,"tg1",NULL,"quite, rather, fairly",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3864,"לְמַדַּי","r","00017767","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"quite, rather",NULL,"האוכל פה טעים למדי, אם כי לא מדהים","checked","#ASSIGN:51.0=[gnd=1.0E+01,gnd=1.0E+01,si=1.0E+01,bt(dir)=14.0,bt(non)= -7.0,bt(dir)=14.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92188,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3865,"!לְמַעְלָה","r","00077413","y","dahan","1","rav-milim",NULL,"tg1",NULL,"above",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=2.0E+01,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3866,"!לְמַעְלָה","r","00091891","y","dahan","3","rav-milim",NULL,"tg1","(upper floor)","upstairs",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3867,"!לְמַעְלָה","r","00091761","y","dahan","3","rav-milim",NULL,"tg1","(upper floor)","upstairs",NULL,NULL,"assigned","#ASSIGN:49.0=[gnd=2.0E+01,glc=5.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3868,"!לְמַעֲשֶׂה","r","00145000","y","dahan","1","rav-milim",NULL,"tg1",NULL,"in_fact",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3869,"לְסֵרוּגִין","r","00133501","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"alternately",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jun 2004, assign-6 Nov 2003",92189,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (3870,"לְעִתִּים-קְרוֹבוֹת","r","00033931","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"frequently, often, oftentimes, oft, ofttimes",NULL,"אני הולך לקולנוע לעתים קרובות, לפחות פעם בשבוע","checked","#ASSIGN:61.0=[gnd=1.0E+01,gnd=39.0,si=49.0,bt(non)= -7.0,bt(non)= -3.0E+01] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92190,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3871,"לְעִתִּים-רְחוֹקוֹת","r","00034258","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rarely, seldom",NULL,"עכשיו, שכבר איננו שכנים, אנו מתראים רק לעתים רחוקות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92191,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3872,"!לְפֶתַע","r","00167185","y","dahan","1","rav-milim",NULL,"tg1",NULL,"suddenly",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3873,"!לְפֶתַע","r","00059620","y","dahan","1","rav-milim",NULL,"tg1",NULL,"suddenly",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3874,"לְפָנִים","r","00116080","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,bt(non)= -3.0E+01,bt(dir)=39.0,dfl=2.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92192,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3875,"!לְקִיחָה","n","00458729","y","dahan","1","rav-milim",NULL,"tg1","(act)","taking",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3876,"לִבְנֶה","n","08585601","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"birch",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,glc=14.0,dfl=23.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92193,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3877,"!לִוְיָתָן","n","07289899","y","dahan","1","rav-milim",NULL,"tg1",NULL,"whale",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3878,"לִוְיָתָן","n","01574318","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"whale",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-27 Jul 2004, assign-6 Nov 2003",92194,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (3879,"לִטֵּשׁ","v","01154777","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"polish, burnish",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,gnd=1.0E+01,si=2.0E+01,bt(non)= -17.0,dfl=17.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92195,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3880,"לִטּוּף","n","00094066","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"caress",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO \'stroke\' in principal relates to the physical act, whereas \'caress\' adds the ''affection dimension''. in \'lituf\' there is both, according to the definition in RM ","ordan-20 Jul 2004, assign-6 Nov 2003",92196,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3881,"!לִטּוּשׁ","n","05206804","nn","dahan","1","rav-milim",NULL,"tg1","(metal and writing)","polish",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",0,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3882,"!לִיגָה","n","09815737","y","dahan","1","rav-milim",NULL,"tg1","(sport)","league",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6893,"נְפִילָה","n","03985255","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,"drop",NULL,"אתמול היתה נפילה של 57 נקודות במדד הדאו ג\'ונס","checked","#IE","eyal-30 Jun 2004",92197,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (3885,"לִילָךְ","n","08613795","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lilac",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,glc=4.0,bt(dir)=24.0,dfl=2.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92198,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7099,"מִדֵּי-פַּעַם","r","00020741","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92199,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3887,"לִפְעָמִים","r","00020741","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sometimes",NULL,"לפעמים הם יוצאים לחופשות מאוד ארוכות, אבל בדרך כלל הם נוסעים רק לשבוע","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92200,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3888,"לֵאוּת","n","10096231","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fatigue, weariness, tiredness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO as opposed to עייפות, RM does not define לאות as caused from effort or work","ordan-03 Aug 2004",92201,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3889,"!לֵילִי","a","00642547","y","dahan","1","rav-milim",NULL,"tg1",NULL,"nightly",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3890,"לֵץ","n","07350256","nn","none",NULL,"none",NULL,"tg1",NULL,"joker",NULL,NULL,"checked","#ASSIGN:41.0=[gnd=2.0E+01,glc=9.0,glc=5.0,bt(dir)=21.0,bt(non)= -14.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92202,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3891,"לֵץ","n","07350149","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"joker",NULL,"הלץ הזה, אי אפשר לשמוע ממנו מלה רצינית","checked","#ASSIGN:53.0=[gnd=2.0E+01,glc=9.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92203,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3892,"לֶבֶד","n","02670260","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"felt",NULL,"הנשים בפרו חובשות כובעי לבד כחלק מתלבושתן המסורתית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] MZ@\r\n#NO","ordan-28 Jul 2004, ordan-27 Jul 2004",92204,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (3893,"!לֶהָבָה","n","09686541","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"flame",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,bt(non)= -3.0E+01,bt(dir)=39.0,dfl=2.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3894,"לֶחֶם","n","05721638","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bread",NULL,"המחסור הפתאומי בחיטה גרם לעליית מחירי הלחם","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-22 Jul 2004",92205,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (3895,"!לֶחֶם","n","05725764","u","dahan","1","rav-milim",NULL,"tg2","(of bread)","loaf",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=39.0,glc=18.0] #MZ@\r\n#IE fits better to synset n#05721638.","eyal-22 Jul 2004, assign-6 Nov 2003",0,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (3896,"לֶפֶת","n","05772416","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"turnip",NULL,NULL,"checked","#ASSIGN:31.0=[gnd=2.0E+01,glc=11.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",92206,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3897,"לֶקֶט","n","04945821","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"anthology, collection",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Jul 2004, assign-6 Nov 2003",92207,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (3898,"לֶשֶׁם","n","10528921","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"opal",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92208,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3899,"לַבְלַב","n","04186985","yy","melingo","1.1","rav-milim","1.1","tg1","(anat)","pancreas",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",92209,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3900,"לַבְקָן","n","07069379","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"albino",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO\r\n#IE gender","eyal-23 Jun 2005, ordan-03 Aug 2004, assign-6 Nov 2003",0,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (3901,"!לַהֲטוּטָן","n","07351691","n","dahan","1","rav-milim",NULL,"tg1",NULL,"juggler",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-06 Sep 2005, assign-6 Nov 2003",0,"2005-09-06");
INSERT INTO hebrew_synonyms VALUES (3902,"לַהֲקָה","n","05985893","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"flock",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=8.0,glc= +inf] #MZ@\r\n#NO in Heb there is no differentiation between \'flock\' and \'school\' (of fish)","ordan-03 Aug 2004",92211,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3903,"לַהַג","n","05352409","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",92212,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3904,"לַוְיָן","n","06765049","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"satellite",NULL,"הירח הוא לווינו של כדור הארץ","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-27 Jul 2004, assign-6 Nov 2003",92213,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (3905,"לַוְיָן","n","03275905","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"satellite",NULL,"הלווין הישראלי ששוגר לחלל משמש בעיקר את חברות התקשורת","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-27 Jul 2004, assign-6 Nov 2003",92213,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (3906,"לַח","a","02427598","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"humid",NULL,"במישור החוף מתאפיין מזג האוויר בלחות רבה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-20 Jul 2004, assign-6 Nov 2003",92214,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (6809,"לַחְלוּחִי","a","02426601","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"damp, moist",NULL,NULL,"checked","#IE","eyal-06 Jun 2004",92215,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3908,"לַח","a","02426601","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"damp, moist",NULL,"האדמה היתה לחה מהגשם","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-06 Jun 2004, assign-6 Nov 2003",92214,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (3909,"לַחְמָנִיָּה","n","05723113","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"roll",NULL,NULL,"checked","#ASSIGN:50=[gnd=3.0,glc=18.0,bt(dir)=3.0,dfl=26.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92216,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3910,"לַחַן","n","05270417","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tune, melody",NULL,NULL,"checked","#ASSIGN:108.0=[gnd=39.0,bt(dir)=3.0E+01,bt(dir)=15.0,bt(non)= -21.0,bt(crs)=45.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",92217,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3911,"!לַחַשׁ","n","05503161","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"whisper",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","ordan-03 Aug 2004, assign-6 Nov 2003",0,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3912,"לַחַשׁ","n","05334824","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"whisper",NULL,"מהחדר השני שמעתי לחשים, אך לא הצלחתי להבין מה אמרו","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-03 Aug 2004",92218,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3913,"לַחוּת","n","10424817","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"humidity",NULL,"בחודשי הקיץ הלחות גורמת לעומס חום גבוה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-28 Jul 2004",92219,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (3914,"!לַיְלָה","n","06906151","y","dahan","1","rav-milim",NULL,"tg1",NULL,"night",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3915,"!לַיִל","n","06906151","y","dahan","1","rav-milim",NULL,"tg1",NULL,"night",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3916,"!לַכָּה","n","03567789","u","dahan","2","rav-milim",NULL,"tg1","(for wood and nails)","varnish",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO Heb\'s לכה is a hypernym of both \'varnish\' and \'lacquer\'","ordan-28 Jul 2004, assign-6 Nov 2003",0,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (3917,"לַעֲנָה","n","08236241","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wormwood",NULL,"הִשְׂבִּיעַנִי בַמְּרוֹרִים, הִרְוַנִי לַעֲנָה (איכה, פרק ג\', פס\' ט''ו)","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Aug 2004",92220,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3918,"לַשָּׁוְא","r","00164034","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"vainly, in_vain",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92221,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3919,"!לָבַשׁ","v","00037297","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,gnd=4.0,si=6.0,bt(non)= -27.0,dfl=28.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3920,"לָגַם","v","00796117","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92222,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3921,"לָחַשׁ","v","00620008","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,"אין צורך ללחוש, אף אחד לא ישן פה","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92223,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (3922,"!לָחוּץ","a","01306047","u","dahan","1","rav-milim",NULL,"tg1",NULL,"pressed, strained",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO basically a gap; the TE is מגוהץ and that should be matched with \'ironed\'","ordan-20 Jul 2004",0,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (3924,"!לא","r","00049246","y","dahan","1","rav-milim",NULL,"tg1","(opp yes)","no",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3925,"!לא","r","00023305","y","dahan","1","rav-milim",NULL,"tg1","(opp yes)","no",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3927,"לע-הָאֲרִי","n","09175035","yy","melingo","1.1","rav-milim","1.1","tg1","(flower)","snapdragon",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Sep 2005, assign-6 Nov 2003",95244,"2005-09-06");
INSERT INTO hebrew_synonyms VALUES (3928,"לעַ","n","06738768","yy","oxford","1.3","sapir","1.2","tg1","(of volcano)","crater",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-06 Sep 2004",93224,"2004-09-06");
INSERT INTO hebrew_synonyms VALUES (3929,"!לעַ","n","06731752","nn","dahan","2","rav-milim",NULL,"tg1","(of volcano)","crater",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Sep 2004, assign-6 Nov 2003",0,"2004-09-06");
INSERT INTO hebrew_synonyms VALUES (3930,"!לעַ","n","06772258","y","dahan","2","rav-milim",NULL,"tg1","(of volcano)","crater",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3931,"!לוֹוֶה","n","07121607","nn","dahan","1","rav-milim",NULL,"tg1","(of money)","borrower",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO according to RM, לווה is restricted to money, whereas שואל is more general. ","ordan-23 May 2004, assign-6 Nov 2003",0,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (3932,"לוֹחֵם","n","07674205","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"warrior",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO\r\n#IE gender","eyal-30 Jun 2005, ordan-03 Aug 2004, assign-6 Nov 2003",0,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (3933,"לוּל","n","02429288","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chicken_coop, coop, henhouse",NULL,"בכל בוקר אנו אוספים ביצים מהלול","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-26 Jul 2004, assign-6 Nov 2003",92225,"2004-07-26");
INSERT INTO hebrew_synonyms VALUES (3934,"לוּלְיָן","n","07060637","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"acrobat",NULL,"בין הלוליינים שהציגו במדרחוב ראינו לוליין נוסע על חד-אופן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO\r\n#IE gender","eyal-23 Jun 2005, ordan-03 Aug 2004",0,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (3935,"!לוּלָאָה","n","02520649","y","dahan","1","rav-milim",NULL,"tg1","(tie)","loop",NULL,NULL,"assigned","#ASSIGN:53.0=[gnd=5.0,bt(dir)=19.0,bt(dir)=5.0,bt(crs)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3936,"לוּלָאָה","n","02360473","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"buttonhole, button_hole",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",92227,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (3937,"!מְאַהֵב","n","07255925","nn","dahan","1","rav-milim",NULL,"tg1","(masc)","lover",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-16 Sep 2004, assign-6 Nov 2003",0,"2004-09-16");
INSERT INTO hebrew_synonyms VALUES (3938,"!מְאַהֵב","n","06950629","y","dahan","1","rav-milim",NULL,"tg1","(masc)","lover",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3939,"!מְאַהֶבֶת","n","07550942","y","dahan","1","rav-milim",NULL,"tg1","(in sexual sence)","mistress",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3940,"מְאַהֶבֶת","n","07414869","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"mistress",NULL,NULL,"checked","#ASSIGN:38.0=[gnd=13.0,glc=14.0,bt(dir)=11.0] #MZ@\r\n#IE","eyal-13 Sep 2004",93278,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (3941,"!מְאַהֶבֶת","n","07414751","y","dahan","1","rav-milim",NULL,"tg1","(in sexual sence)","mistress",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3942,"מְאַוְרֵר","n","03571404","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ventilator",NULL,"המאווררים הישנים לא הצליחו לקרר את החדר ששרר בו חום נוראי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Sep 2004",93181,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (3943,"מְאַיֵּד","n","02386680","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"carburettor",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-21 Sep 2004",93410,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (3944,"!מְאַלֵּף","n","07630332","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tamer",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3945,"מְאַסֵּף","n","06098727","yy","melingo","1.1","sapir","2.2","tg1","(mil)","rearguard",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",93695,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (3946,"!מְאַסֵּף","n","04945821","nn","dahan","2","rav-milim",NULL,"tg1","(literaty)","anthology",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Jul 2004, assign-6 Nov 2003",0,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (3947,"!מְאָרֵחַ","n","05725136","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"host",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-17 Nov 2004, assign-6 Nov 2003",0,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (3948,"מְאָרַחַת","n","07327154","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hostess",NULL,"המארחת טרחה רבות בהכנת הארוחה הטעימה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-22 Sep 2005, assign-6 Nov 2003",95380,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (3949,"!מְאָרַחַת","n","07326875","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hostess",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3950,"!מְאֹד","r","00086681","u","dahan","1","rav-milim",NULL,"tg1",NULL,"very, highly",NULL,NULL,"checked","#ASSIGN:58.0=[gnd=1.0E+01,bt(dir)=13.0,bt(dir)=11.0,bt(crs)=24.0] #MZ@\r\n#IE I think the word ביותר is more appropriate","eyal-23 Dec 2004, assign-6 Nov 2003",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (3951,"!מְאֻבָּן","n","07221327","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fossil",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3952,"מְאֻבָּן","n","06670747","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fossil",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-16 Sep 2004",93315,"2004-09-16");
INSERT INTO hebrew_synonyms VALUES (3953,"מְאֻדֶּה","a","00583688","yy","melingo","1.1","rav-milim","1.1","tg1","(food)","steamed",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Oct 2004, assign-6 Nov 2003",93484,"2004-10-18");
INSERT INTO hebrew_synonyms VALUES (3954,"מְאֻוְרָר","a","02388281","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ventilated",NULL,"החדר לא היה מאוורר ועמד בו ריח מעופש של ריקבון","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Nov 2004, assign-6 Nov 2003",93584,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (3955,"!מְאֻיָּם","a","02402895","y","dahan","1","rav-milim",NULL,"tg1",NULL,"threatened",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3956,"!מְאֻכְזָב","a","02222607","y","dahan","1","rav-milim",NULL,"tg1",NULL,"disappointed",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -15.0,dfl=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3957,"מְאֻכְלָס","a","01257959","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"populated",NULL,"החלק הצפוני של היער מאוכלס במינים שונים של חיות בר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",93520,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (3958,"מְאֻלְתָּר","a","01692973","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"improvised",NULL,"הם השתמשו בפטיש מאולתר שהכינו מאבן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-27 Oct 2004, assign-6 Nov 2003",93547,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (3959,"!מְאוֹתֵת","n","07575603","n","dahan","1","rav-milim",NULL,"tg1",NULL,"signaller",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-20 Oct 2005, assign-6 Nov 2003",0,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (3960,"מְאוּרָה","n","06335368","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lair",NULL,"הדובים הכינו את מאורתם לקראת שנת החורף שלהם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Sep 2004",93292,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (3961,"!מְבַצֵּעַ","n","07468258","n","dahan","1","rav-milim",NULL,"tg1","(music etc)","performer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-10 Oct 2005, assign-6 Nov 2003",0,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (3962,"!מְבַצֵּעַ","n","07469314","y","dahan","2","rav-milim",NULL,"tg1","(of crime etc)","perpetrator",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3963,"!מְבַשֶּׁלֶת","n","07182710","n","dahan","1","rav-milim",NULL,"tg1","(female)","cook",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-19 Sep 2005, assign-6 Nov 2003",0,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (3964,"מְבֻטָּח","a","02022284","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"insured",NULL,"המכונית שנגנבה ממנו היתה מבוטחת בביטוח מקיף","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 Nov 2004, assign-6 Nov 2003",93572,"2004-11-03");
INSERT INTO hebrew_synonyms VALUES (3965,"מְבֻטָּל","a","01592068","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cancelled",NULL,"היא הודיעה לכולם שהחתונה מבוטלת","checked","#ASSIGN:50=[gnd=8.0,gnd=39.0,si=2.0E+01,bt(non)= -34.0,dfl=17.0] #MZ@\r\n#IE","eyal-26 Oct 2004, assign-6 Nov 2003",93542,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (3966,"!מְבֻסָּס","a","01875788","y","dahan","2","rav-milim",NULL,"tg1","(hypothesis)","well-founded",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3967,"מְבֻצָּר","a","01812743","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fortified",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Sep 2005, assign-6 Nov 2003",95267,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (3968,"מְבֻשָּׁל","a","00582011","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"boiled",NULL,"אני לא אוהבת דגים מבושלים, אלא רק דגים צלויים על האש","checked","#ASSIGN:127.0=[gnd=39.0,gnd=39.0,si=49.0] #MZ@\r\n#IE","eyal-30 Dec 2004, assign-6 Nov 2003",94029,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (3969,"מְבֻשָּׁל","a","00581303","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cooked",NULL,"העוף אינו מבושל דיו, יש להחזירו לתנור","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE although this meaning does not appear in RM (nor in Sapir), I decided to add it, since it is very frequently used","eyal-08 Sep 2005, assign-6 Nov 2003",94029,"2005-09-08");
INSERT INTO hebrew_synonyms VALUES (3970,"!מְגַדֵּל","n","07068497","y","dahan","1","rav-milim",NULL,"tg1",NULL,"grower, breeder",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3971,"!מְגַדֵּל","n","07125591","y","dahan","1","rav-milim",NULL,"tg1",NULL,"grower, breeder",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3972,"מְגַמָּה","n","06390652","yy","melingo","1.1","rav-milim","1.1","tg2",NULL,"trend, tendency",NULL,"הבורסה היתה במגמת עליה","checked","#ASSIGN:50=[gnd=1.0E+01,gnd=1.0E+01,si=14.0,bt(non)= -9.0,dfl=25.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",0,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (3973,"מְגַמָּתִי","a","00695450","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tendentious",NULL,"יש להבחין בין עובדה שניתן לוודאה לבין הנחה מגמתית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Oct 2004, assign-6 Nov 2003",93489,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (3974,"מְגַמָּתִיּוּת","n","04701641","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tendentiousness",NULL,"היועץ המשפטי לממשלה הצביע על מקרים של שטחיות, מגמתיות והעדר הגינות בדיווח העיתונאי ","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Jan 2005, assign-6 Nov 2003",94130,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (3975,"מְגֹהָץ","a","01305893","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ironed",NULL,"אמי תמיד דאגה לגהץ לי את מדי הצבא","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",93524,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (3976,"!מְגֻיָּד","a","02202211","u","dahan","1","rav-milim",NULL,"tg1","(of hands)","gnarled",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 Nov 2004, assign-6 Nov 2003",0,"2004-11-03");
INSERT INTO hebrew_synonyms VALUES (3977,"מְגֻלָּח","a","02070545","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shaven, shaved",NULL,"הוא קם מהשינה פרוע ולא מגולח","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE see also RM 1.2","eyal-03 Nov 2004, assign-6 Nov 2003",93573,"2004-11-03");
INSERT INTO hebrew_synonyms VALUES (3978,"!מְגוּפָה","n","02353326","y","dahan","1","rav-milim",NULL,"tg1","(for barrel)","bung",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=9.0,dfl=2.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6449,"אוֹלָר","n","03149960","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"pocketknife",NULL,"כמתנת גיוס הוא קיבל מאביו אולר בעל סכין קפיצית","checked","#IE","eyal-12 Feb 2004",92228,"2004-02-12");
INSERT INTO hebrew_synonyms VALUES (7534,"מַחְלֶקֶת-הַמְּדִינָה","n","06060831","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"State_Department",NULL,NULL,"checked","#IE","eyal-16 Nov 2004",93697,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (3981,"!מְדַלֵּל","n","10796986","u","dahan","1","rav-milim",NULL,"tg1",NULL,"thinner",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Nov 2004, assign-6 Nov 2003",0,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (3982,"מְדַמֵּם","a","00243891","yy","oxford","1.1","none",NULL,"tg1",NULL,"bleeding",NULL,"בפצע מדמם יש לנהוג אחרת מאשר בפצע שאינו מדמם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Oct 2004, assign-6 Nov 2003",93461,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (3983,"!מְדַקְדֵּק","n","07298477","n","dahan","1","rav-milim",NULL,"tg1",NULL,"grammarian",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-22 Sep 2005, assign-6 Nov 2003",0,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (3984,"!מְדֻשָּׁן","a","00953586","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fattened",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3985,"!מְדֻשָּׁן","a","00950585","nn","dahan","2","rav-milim",NULL,"tg1","(soil)","fertilized",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",0,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (3986,"מְדוּרָה","n","05444860","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bonfire",NULL,"כל אחר הצהריים קוששנו עצים למדורה שנדליק בערב","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-12 Sep 2004",93272,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (3987,"!מְהִילָה","n","10393286","y","dahan","1","rav-milim",NULL,"tg1",NULL,"adulteration",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3988,"מְהֵימָן","a","00688247","yy","melingo","2","rav-milim","1.1","tg1",NULL,"reliable, dependable",NULL,"עובד מהימן","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-17 Mar 2004, eyal-04 Feb 2004, assign-6 Nov 2003",92229,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (3989,"!מְהֵימָנוּת","n","03679549","y","dahan","1","rav-milim",NULL,"tg1",NULL,"reliability, trustworthiness",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3990,"מְהֵימָנוּת","n","03680488","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"reliability",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-15 Feb 2004, assign-6 Nov 2003",92230,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (3991,"מְהַבְהֵב","a","00276475","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"flashing",NULL,"אורותיה המהבהבים של המכונית משכו את תשומת לבי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Oct 2004, assign-6 Nov 2003",93462,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (3992,"!מְהַגֵּר","n","07334599","n","dahan","1","rav-milim",NULL,"tg1",NULL,"immigrant",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-20 Sep 2005, assign-6 Nov 2003",0,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (3993,"!מְהַגֵּר","n","07239606","n","dahan","2","rav-milim",NULL,"tg1","(from his country)","emigrant",NULL,NULL,"assigned","#ASSIGN:99.0=[gnd=39.0,glc=7.0,glc=4.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-20 Sep 2005, assign-6 Nov 2003",0,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (3994,"מְהַפְּנֵט","n","07332142","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hypnotist",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Sep 2004, assign-6 Nov 2003",0,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (3995,"מְהֻפְּנָט","a","00824313","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"hypnotized, mesmerized",NULL,"הילד הסתכל מהופנט בשחקנים על הבמה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Oct 2004, assign-6 Nov 2003",93495,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (3996,"מְזֻמָּנִים","n","09641408","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cash",NULL,"אני לא נוהגת לשאת עלי כמות גדולה של מזומנים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-14 Sep 2004",93289,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (3997,"מְזֻמָּנִים","n","09641259","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"cash",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE usually used with ב as במזומנים\r\nrefers to the second part of RM\'s definition","eyal-14 Sep 2004",93289,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (3998,"מְזֻעֲזָע","a","00081633","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shocked",NULL,"הוא היה מזועזע מכמות העלבונות שהטיח בו הקהל","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Oct 2004, assign-6 Nov 2003",93450,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (3999,"מְחִיאוֹת-כַּפַּיִם","n","05017234","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"applause",NULL,"קבלו אותו במחיאות כפיים סוערות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Sep 2004",93209,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (4000,"מְחִיר","n","04022516","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"price",NULL,"אמנם ניצחנו במלחמה, אך המחיר בחיי אדם היה נוראי","checked","#ASSIGN:42.0=[gnd=6.0,bt(dir)=7.0,bt(dir)=11.0,bt(crs)=18.0] #MZ@\r\n#IE","eyal-09 Jan 2005, assign-6 Nov 2003",92474,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (4001,"!מְחִיר","n","04008333","y","dahan","1","rav-milim",NULL,"tg1",NULL,"price",NULL,NULL,"assigned","#ASSIGN:34.0=[gnd=6.0,bt(dir)=5.0,bt(dir)=9.0,bt(crs)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4002,"מְחִצָּה","n","09797175","yy","melingo","1.1","rav-milim","1.5","tg1",NULL,"partition",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93227,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4003,"מְחִצָּה","n","03091619","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"partition",NULL,"הרופא הורה לו לפשוט את בגדיו מאחורי המחיצה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-06 Sep 2004",93227,"2004-09-06");
INSERT INTO hebrew_synonyms VALUES (4004,"!מְחַבֵּל","n","07637655","n","dahan","1","rav-milim",NULL,"tg1",NULL,"terrorist",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-08 Nov 2005, assign-6 Nov 2003",0,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (4005,"מְחַבֶּרֶת","n","07092196","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"authoress",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93082,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4006,"!מְחַזֵּר","n","07621123","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wooer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4007,"!מְחַנֵּךְ","n","07235322","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"educator",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Feb 2005, assign-6 Nov 2003",0,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (4008,"!מְחַצְצֵר","n","07128625","y","dahan","2","rav-milim",NULL,"tg1","(in army)","bugler",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4009,"מְחָאָה","n","05387111","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"protest",NULL,"האוהדים הביעו את מחאתם הקולנית באוזני השופט במגרש","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-18 Nov 2004, assign-6 Nov 2003",93713,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (4010,"!מְחָאָה","n","05386838","u","dahan","1","rav-milim",NULL,"tg1",NULL,"protest",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE מחאה corresponds with n#05387111","eyal-18 Nov 2004, assign-6 Nov 2003",0,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (4011,"מְחֻדָּשׁ","a","01942145","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"renewed",NULL,"כוחות מחודשים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-28 Oct 2004, assign-6 Nov 2003",93566,"2004-10-28");
INSERT INTO hebrew_synonyms VALUES (4012,"!מְחֻזָּק","a","02212204","y","dahan","1","rav-milim",NULL,"tg1",NULL,"strengthened",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4013,"!מְחֻיָּב","a","01558954","nn","dahan","1","rav-milim",NULL,"tg1","(morally)","obliged",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO better apt for a#01558226, מצווה has the moral tone of \'duty-bound\'","ordan-23 May 2004",0,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (4014,"מְחֻמְצָן","a","02882176","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"oxidized",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Nov 2004, assign-6 Nov 2003",93590,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (4015,"מְחֻמָּם","a","01205339","yy","melingo","1.1","sapir","1.2","tg1","slang","heated",NULL,"הויכוח הפך להיות יותר ויותר מחומם","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",93516,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (4016,"מְחֻמָּם","a","01197989","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"heated",NULL,"בריכה מחוממת","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",93516,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (4017,"מְחֻמָּשׁ","n","10001449","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pentagon",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93632,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4018,"מְחֻסָּן","a","02252217","yy","melingo","1.1","rav-milim","1.1","tg1","(med)","immunized",NULL,"בימינו, רוב הילדים מחוסנים מפני רוב מחלות הילדים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Nov 2004, assign-6 Nov 2003",93581,"2004-11-04");
INSERT INTO hebrew_synonyms VALUES (4019,"!מְחֻשָּׁב","a","01107477","y","dahan","2","rav-milim",NULL,"tg1",NULL,"calculating",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4020,"!מְחוֹזִי","a","02553561","y","dahan","1","rav-milim",NULL,"tg1",NULL,"county",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4021,"!מְחוֹקֵק","n","07368908","y","dahan","1","rav-milim",NULL,"tg1",NULL,"legislator",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4022,"!מְטַפֵּס","n","09394860","y","dahan","1","rav-milim",NULL,"tg1","(plant)","creeper",NULL,NULL,"assigned","#ASSIGN:54.0=[gnd=2.0E+01,glc=6.0,glc=4.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4023,"!מְטַפֵּס","n","01111718","y","dahan","1","rav-milim",NULL,"tg1","(plant)","creeper",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4024,"מְטַפֶּלֶת","n","07427165","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nanny",NULL,"משתמה חופשת הלידה ונאלצתי לשוב לעבודה, השארתי את בני בידיה של מטפלת מסורה ביותר","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-10 Oct 2005, assign-6 Nov 2003",95411,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (4025,"!מְטַפֶּלֶת","n","01913590","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"nanny, child-minder",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-09 Oct 2005, assign-6 Nov 2003",0,"2005-10-09");
INSERT INTO hebrew_synonyms VALUES (4026,"!מְטֹרָף","a","01997327","y","dahan","1","rav-milim",NULL,"tg1",NULL,"crazy",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,bt(dir)=6.0,bt(dir)=9.0,bt(non)= -4.0,bt(crs)=15.0,dfl=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4027,"מְטֻגָּן","a","00582538","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fried",NULL,"צריכה מרובה של מזון מטוגן גורמת להשמנה","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-18 Oct 2004, assign-6 Nov 2003",93483,"2004-10-18");
INSERT INTO hebrew_synonyms VALUES (4028,"מְטוּטֶלֶת","n","03103907","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pendulum",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-31 Aug 2004",93169,"2004-08-31");
INSERT INTO hebrew_synonyms VALUES (4029,"מְיַלֶּדֶת","n","07408554","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"midwife",NULL,"המיילדת חיברה את המוניטור לביטנה של היולדת","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-08 Sep 2004",93259,"2004-09-08");
INSERT INTO hebrew_synonyms VALUES (4030,"!מְיַסֵּד","n","10295713","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"founder",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",0,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (4031,"!מְיַסֵּד","n","07276457","y","dahan","1","rav-milim",NULL,"tg1",NULL,"founder",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4032,"!מְיַצֵּב","a","01148040","y","dahan","1","rav-milim",NULL,"tg1",NULL,"stabilizing",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4033,"מְיֹעָד","a","01241891","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"designate",NULL,"הטקס להשבעת הנשיא המיועד נקבע לעוד שבועיים מהיום","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",93519,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (4034,"!מְיֹעָר","a","02449626","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wooded, covered_with_forests",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4035,"מְיֻזָּע","a","02427972","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sweating",NULL,"פניו היו מיוזעים ומכוסי אבק","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Nov 2004, assign-6 Nov 2003",93587,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (4036,"מְיֻמָּן","a","02120292","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"skilled",NULL,"נבחרת ההתעמלות האולימפית מורכבת מהמתעמלים המיומנים ביותר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 Nov 2004, assign-6 Nov 2003",93575,"2004-11-03");
INSERT INTO hebrew_synonyms VALUES (4037,"מְיֻמָּנוּת","n","04360292","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"skill",NULL,"המיומנות שלה באיגרוף מדהימה את כל מכריה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-09 Jan 2005, assign-6 Nov 2003",94123,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (4038,"!מְיֻמָּנוּת","n","04359865","y","dahan","1","rav-milim",NULL,"tg1",NULL,"skill",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4039,"!מְיֻשָּׁן","a","00189092","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"sleepy",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE according to sapir, מיושן means making someone go to sleep","eyal-10 Oct 2004, assign-6 Nov 2003",0,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4040,"!מְיֻשָּׁן","a","01580126","u","dahan","2","rav-milim",NULL,"tg1",NULL,"out_of_date, antiquated, old",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE מיושן is not strong enough","eyal-26 Oct 2004, assign-6 Nov 2003",0,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4041,"מְיֻתָּר","a","01524704","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"unnecessary",NULL,"החנפנות שלו בהחלט מיותרת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-26 Oct 2004, assign-6 Nov 2003",93537,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4042,"מְכַרְסֵם","n","01831351","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rodent",NULL,"הירבוע הפיגמי הינו המכרסם הקטן ביותר בעולם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 Jan 2005, assign-6 Nov 2003",94055,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (4043,"!מְכָלִית","n","07630406","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tanker",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4044,"!מְכָלִית","n","03055722","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tanker",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4045,"!מְכֻבָּד","a","02462881","y","dahan","1","rav-milim",NULL,"tg1",NULL,"honourable",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4046,"!מְכֻבָּד","a","01175167","y","dahan","1","rav-milim",NULL,"tg1",NULL,"honourable",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4047,"!מְכֻוָּץ","a","00520179","y","dahan","1","rav-milim",NULL,"tg1","(muscle etc)","contracted",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4048,"!מְכֻנָּס","n","07343477","y","dahan","1","rav-milim",NULL,"tg1","(person)","introvert",NULL,NULL,"assigned","#ASSIGN:53.0=[gnd=39.0,glc=9.0,glc=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4049,"מְכֻתָּר","a","01599514","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"surrounded",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Oct 2004, assign-6 Nov 2003",93157,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4050,"מְכוֹרָה","n","06277165","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"homeland, native_land",NULL,"ארם נהריים היא ארץ מכורתו של אברהם אבינו","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-15 Nov 2004, assign-6 Nov 2003",0,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (4051,"!מְלִיאָה","n","03145459","y","dahan","1","rav-milim",NULL,"tg1",NULL,"plenum",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4052,"!מְלַבֵּב","a","00825323","y","dahan","1","rav-milim",NULL,"tg1",NULL,"heartening",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4053,"!מְלַוֶּה","n","07058541","n","dahan","2","rav-milim",NULL,"tg1","(musical)","accompanist",NULL,NULL,"assigned","#ASSIGN:57.0=[gnd=39.0,glc=11.0,glc=7.0] #MZ@\r\n#IE gender","eyal-18 Sep 2005, assign-6 Nov 2003",0,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (4054,"!מְלַטֵּשׁ","n","02345767","y","dahan","1","rav-milim",NULL,"tg1",NULL,"polisher",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4055,"מְלָאכוּתִיּוּת","n","03757381","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"artificiality",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Sep 2004",93424,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (4056,"מְלֻכְלָךְ","a","01530237","yy","melingo","1.1","rav-milim","1.1","tg1","colloquial","dirty",NULL,"זה היה תרגיל מלוכלך, מה שעשית לו","checked","#ASSIGN:50=[gnd=3.0,bt(dir)=3.0,bt(dir)=9.0,bt(non)= -2.0,bt(crs)=12.0,dfl=25.0] #MZ@\r\n#IE","eyal-26 Oct 2004, assign-6 Nov 2003",93538,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4057,"!מְלֻמָּד","n","07550283","y","dahan","1","rav-milim",NULL,"tg1",NULL,"scholar",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4058,"מְלוּנָה","n","02884926","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"kennel, doghouse",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-31 Aug 2004",93173,"2004-08-31");
INSERT INTO hebrew_synonyms VALUES (4059,"!מְמַלֵּא_מָקוֹם","n","04401363","u","dahan","1","rav-milim",NULL,"tg1","(person)","deputy, substitute",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=13.0,glc=9.0,glc=5.0] #MZ@\r\n#IE ממלא מקום is used only for people","eyal-21 Dec 2004, assign-6 Nov 2003",0,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (4060,"מְמַצֶּה","a","00489225","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"exhaustive",NULL,"תשובתו היתה ממצה ועניינית","checked","#ASSIGN:63.0=[gnd=2.0E+01,bt(dir)=43.0] #MZ@\r\n#IE","eyal-12 Oct 2004, assign-6 Nov 2003",93481,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (4061,"מְמֻזָּג","a","02408307","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"air-conditioned",NULL,"החדר היה ממוזג ונעים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Nov 2004, assign-6 Nov 2003",93586,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (4062,"מְמֻנָּע","a","01497126","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"motorized",NULL,"כסא גלגלים ממונע","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-26 Oct 2004, assign-6 Nov 2003",93535,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4063,"מְמֻסְחָר","a","00450971","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"commercialized",NULL,"החוף הזה שמר על אופיו הטבעי והבלתי ממוסחר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-12 Oct 2004, assign-6 Nov 2003",93476,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (4064,"!מְמֻקָּשׁ","a","01442124","nn","dahan","1","rav-milim",NULL,"tg1","(with explosives)","mined",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Oct 2004, assign-6 Nov 2003",0,"2004-10-25");
INSERT INTO hebrew_synonyms VALUES (4065,"מְמֻשְׁכָּן","a","00827226","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mortgaged",NULL,"ביתו, העסק שלו - בעצם, כל חייו כבר ממושכנים בכבדות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Oct 2004, assign-6 Nov 2003",93497,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (4066,"מְנִיעָה","n","09959513","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"prevention",NULL,"משאבים רבים הוקצו למחקר מניעת השפעת והסיבות לה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-27 Dec 2004, assign-6 Nov 2003",93973,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (4067,"!מְנִיעָה","n","00697202","y","dahan","1","rav-milim",NULL,"tg1",NULL,"prevention",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4068,"מְנַגֵּן","n","07424573","yy","melingo","1.1","rav-milim","1.1","tg1","(of musical instrument)","player",NULL,NULL,"checked","#ASSIGN:33.0=[gnd=13.0,glc=11.0,glc=7.0,glc=11.0,bt(non)= -9.0] #MZ@\r\n#IE","eyal-11 Apr 2005, assign-6 Nov 2003",94854,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (4069,"מְנַהֵל","n","07063762","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"manager",NULL,"ביקשתי מהמנהל העלאה בשכר","checked","#ASSIGN:50=[gnd=1.0E+01,glc=3.0,bt(dir)=8.0,bt(dir)=8.0,bt(crs)=16.0,dfl=5.0] #MZ@\r\n#IE","eyal-18 Sep 2005, assign-6 Nov 2003",95329,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (4070,"!מְנַצֵּל","n","07252689","n","dahan","1","rav-milim",NULL,"tg1",NULL,"exploiter",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-22 Sep 2005, assign-6 Nov 2003",0,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (6599,"קָאוּבּוֹי","n","07189764","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cowboy",NULL,NULL,"checked","#NO","ordan-13 Apr 2004",92231,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (6600,"בּוֹקֵר","n","07189764","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cattleman",NULL,NULL,"checked","#NO","ordan-13 Apr 2004",92232,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (4072,"מְנַתֵּחַ","n","07624027","nn","melingo","1.1","rav-milim","1.1","tg1",NULL,"surgeon",NULL,NULL,"revised","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE","ordan-22 Feb 2005, eyal-25 Jul 2004, assign-6 Nov 2003",92233,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (4073,"מְנֻגָּד","a","01746928","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"opposing",NULL,"הם החזיקו בדעות מנוגדות לחלוטין","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-27 Oct 2004, assign-6 Nov 2003",93554,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (4074,"!מְנֻגָּד","a","01603792","y","dahan","1","rav-milim",NULL,"tg1",NULL,"opposed",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4075,"!מְנֻמְנָם","a","00189092","u","dahan","1","rav-milim",NULL,"tg1",NULL,"sleepy",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE I think it fits better to ''drowsy'' (a#00188440)","eyal-10 Oct 2004, assign-6 Nov 2003",0,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4076,"!מְנֻמָּס","a","01879678","u","dahan","1","rav-milim",NULL,"tg1",NULL,"polite",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE fits better to a#00604960","eyal-27 Oct 2004, assign-6 Nov 2003",0,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (4077,"מְנֻמָּס","a","00604960","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"polite",NULL,"תהיה מנומס ותציע לה לשבת","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-18 Oct 2004, assign-6 Nov 2003",93486,"2004-10-18");
INSERT INTO hebrew_synonyms VALUES (4078,"מְנֻקֶּה","a","00389154","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cleaned",NULL,"עכשיו, כשהשולחן מנוקה, ניתן לערוך אותו לארוחה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Oct 2004, assign-6 Nov 2003",93470,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (4079,"!מְנֻתָּק","a","00624789","nn","dahan","1","rav-milim",NULL,"tg1","(disconnected)","cut_off",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Jan 2005, assign-6 Nov 2003",0,"2005-01-02");
INSERT INTO hebrew_synonyms VALUES (4080,"מְסַיֵּעַ","a","02244840","yy","dahan","1","sapir","2.2","tg1",NULL,"corroborative",NULL,"עדות מסייעת הינה עדות המחזקת את עדותו של עד אחר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Sep 2005, assign-6 Nov 2003",95296,"2005-09-15");
INSERT INTO hebrew_synonyms VALUES (4081,"מְסַנֶּנֶת","n","03424410","yy","melingo","1.1","rav-milim","1.1","tg1","colloquial","strainer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Sep 2004",93332,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (4082,"מְסֹרָק","a","02310342","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"combed",NULL,"שיערו היה מסורק לצד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (4083,"מְסֻבָּךְ","a","02093020","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"complicated",NULL,"זאת בעיה מסובכת, אני צריך עוד זמן לחשוב עליה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (4084,"!מְסֻגְנָן","a","00342933","nn","dahan","1","rav-milim",NULL,"tg1","(to inprove style)","edited",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Oct 2004, assign-6 Nov 2003",0,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (4085,"!מְסֻגְנָן","a","01517206","y","dahan","2","rav-milim",NULL,"tg1",NULL,"stylized",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4086,"!מְסֻגָּר","a","00525982","y","dahan","1","rav-milim",NULL,"tg1",NULL,"shut_up",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4087,"!מְסֻגָּר","a","00466878","y","dahan","2","rav-milim",NULL,"tg1","(person)","uncommunicative",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4088,"!מְסֻדָּר","a","02309152","u","dahan","1","rav-milim",NULL,"tg1",NULL,"tidy",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE no specific word in Hebrew for a neat hair","eyal-07 Nov 2004, assign-6 Nov 2003",0,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (4089,"!מְסֻדָּר","a","00589915","n","dahan","1","rav-milim",NULL,"tg1",NULL,"tidy",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-11 Sep 2005, assign-6 Nov 2003",0,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (4090,"מְסֻדָּר","a","02304688","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"tidy",NULL,"הוא מאוד מסודר ואף פעם אינו מאבד דברים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE see also RM 1.1","eyal-04 Nov 2004, assign-6 Nov 2003",93583,"2004-11-04");
INSERT INTO hebrew_synonyms VALUES (4091,"!מְסֻחְרָר","a","02423250","y","dahan","1","rav-milim",NULL,"tg1",NULL,"dizzy",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4092,"!מְסֻחְרָר","a","02045369","n","dahan","1","rav-milim",NULL,"tg1",NULL,"dizzy",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -15.0] #MZ@\r\n#IE","eyal-11 Sep 2005, assign-6 Nov 2003",0,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (4093,"מְסֻיָּד","a","01651175","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"whitewashed",NULL,"הגדר היתה מסויידת לכל אורכה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Oct 2004, assign-6 Nov 2003",93545,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4094,"!מְסֻכָּן","a","01982885","y","dahan","1","rav-milim",NULL,"tg1",NULL,"dangerous, hazardous, risky, perilous",NULL,NULL,"assigned","#ASSIGN:177.0=[gnd=39.0,gnd=2.0E+01,si=2.0E+01,bt(dir)=49.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4095,"מְסֻכָּן","a","01981873","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dangerous",NULL,"האבטלה הגיעה לממדים מסוכנים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-01 Nov 2004, assign-6 Nov 2003",93570,"2004-11-01");
INSERT INTO hebrew_synonyms VALUES (4096,"!מְסֻכָּן","a","01983358","y","dahan","1","rav-milim",NULL,"tg1",NULL,"dangerous, hazardous, risky, perilous",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4097,"מְסֻלְסָל","a","00977176","yy","melingo","1.1","rav-milim","1.1","tg1","(hair)","curly",NULL,"כולם קינאו בשערה המסולסל באופן טבעי","checked","#ASSIGN:50=[gnd=39.0,glc=3.0,dfl=8.0] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",93504,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4098,"מְעִי","n","04286746","yy","melingo","1.1","rav-milim","1.1","tg1","(anat)","intestine, bowel",NULL,NULL,"checked","#ASSIGN:288.0=[gnd=39.0,bt(dir)=33.0,bt(dir)=33.0,bt(dir)=17.0,bt(crs)=166.0] #MZ@\r\n#IE","eyal-26 Sep 2004",93427,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (4099,"!מְעִיל","n","02870166","nn","dahan","2","rav-milim",NULL,"tg1","(short coat)","jacket",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,glc=2.0,glc=9.0,dfl=29.0] #MZ@\r\n#IE fits to ''coat''","eyal-04 Jan 2005, assign-6 Nov 2003",0,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4100,"מְעִילָה","n","00496188","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"embezzlement, misappropriation",NULL,"עובד בנק נעצר בחשד למעילת ענק בכספי לקוחות הבנק","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (4101,"!מְעַט","n","09911106","y","dahan","1","rav-milim",NULL,"tg1",NULL,"little",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4102,"!מְעַט","r","00032688","y","dahan","1","rav-milim",NULL,"tg1",NULL,"a_little",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,bt(dir)=8.0,dfl=3.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4103,"מְעַנְיֵן","a","01290353","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"interesting",NULL,"הסיפורים שלו על ביקוריו בארצות רחוקות מעניינים מאוד","checked","#ASSIGN:50=[gnd=13.0,bt(dir)=16.0,dfl=21.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",93522,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (4104,"מְעַצְבֵּן","a","00092842","yy","melingo","1.1","rav-milim","1.1","tg1","colloquial","annoying",NULL,"הצחוק שלו מעצבן אותי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Jun 2004, assign-6 Nov 2003",92234,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (4105,"!מְעַצֵּב","n","07341678","n","dahan","1","rav-milim",NULL,"tg1",NULL,"designer",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE gender, and also, מעצב פנים is better","eyal-29 Sep 2005, assign-6 Nov 2003",0,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (4106,"!מְעַצֵּב","n","07082393","n","dahan","1","rav-milim",NULL,"tg1",NULL,"designer",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-18 Sep 2005, assign-6 Nov 2003",0,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (4107,"מְעָרָה","n","06737795","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cave",NULL,"המערה היתה חשוכה, ולולא אור הפנסים שברשותנו, לא היינו רואים מאומה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-12 Sep 2004",93274,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (4108,"מְעֻוָּת","a","02065259","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"distorted",NULL,"רגלו השמאלית כה מעוותת עד כי היא גורמת לו לצלוע קשות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Sep 2005, assign-6 Nov 2003",95269,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (4109,"מְעֻיָּן","n","10002071","yy","melingo","1.1","rav-milim","1.1","tg1","(geom)","rhombus",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93626,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4110,"מְעֻמְעָם","a","00279019","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dim",NULL,"נסענו בשקט במכונית באורות מעומעמים בתקווה לא להתגלות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Oct 2004, assign-6 Nov 2003",93463,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (4111,"!מְעֻנָּן","a","00744748","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cloudy",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4112,"מְעֻנָּן","a","00430275","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cloudy",NULL,"קרני השמש התקשו לחדור מבעד לשמיים המעוננים בכבדות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE refers to the first part of RM\'s definition ","eyal-11 Oct 2004, assign-6 Nov 2003",93471,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (4113,"מְעֻפָּשׁ","a","01016940","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"moldy",NULL,"אני לא נכנסת לחדר המעופש הזה יותר!","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",93510,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4114,"מְעֻקָּב","a","00620033","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cubic",NULL,"מטר מעוקב","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Oct 2004, assign-6 Nov 2003",93488,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (4115,"מְעֻרְפָּל","a","00430514","yy","melingo","2","rav-milim","1.2","tg1",NULL,"foggy",NULL,"מסביבי הכל היה מעורפל ולא ראיתי דבר","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@ #IE","eyal-16 Mar 2004, assign-6 Nov 2003",92235,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (4116,"מְעֻשָּׁן","a","01021112","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"smoked",NULL,"תן לי בבקשה כריך עם פסטרמה מעושנת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",93512,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4117,"!מְעוּדָד","a","01733675","u","dahan","1","rav-milim",NULL,"tg1",NULL,"encouraged",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE in both sapir and RM there is a different punctuation","eyal-27 Oct 2004, assign-6 Nov 2003",0,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (4118,"מְפַגֵּר","a","01768786","y","oxford","1.2","sapir","2.1","tg1","(person)","retarded",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Sep 2005, assign-6 Nov 2003",95266,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (4119,"!מְפַקֵּחַ","n","07340647","n","dahan","2","rav-milim",NULL,"tg1","(police officer)","inspector",NULL,NULL,"assigned","#ASSIGN:6.0E+01=[gnd=2.0E+01,glc=18.0,glc=11.0,glc=11.0] #MZ@\r\n#IE gender","eyal-29 Sep 2005, assign-6 Nov 2003",0,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (4120,"!מְפַרְנֵס","n","07125331","n","dahan","1","rav-milim",NULL,"tg1",NULL,"breadwinner",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-18 Sep 2005, assign-6 Nov 2003",0,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (4121,"!מְפֹאָר","a","01232112","y","dahan","1","rav-milim",NULL,"tg1",NULL,"magnificent",NULL,NULL,"assigned","#ASSIGN:83.0=[gnd=2.0E+01,bt(non)= -13.0,bt(dir)=19.0,bt(dir)=19.0,bt(crs)=38.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4122,"מְפֹרָט","a","00304990","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"detailed",NULL,"הדוח היה מפורט וכלל את כל המידע שהיינו זקוקים לו","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE see also Sapir 1.1","eyal-11 Oct 2004, assign-6 Nov 2003",93468,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (4123,"!מְפֹרָשׁ","a","01324211","y","dahan","1","rav-milim",NULL,"tg1",NULL,"interpreted",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4124,"!מְפֻטָּם","a","00953586","y","dahan","1","rav-milim",NULL,"tg1","(animal and person)","fattened",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4125,"מְפֻטָּר","a","00823368","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fired, laid_off, dismissed",NULL,"אתמול קרא לי המנהל למשרדו והודיע לי בקצרה שאני מפוטר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Oct 2004, assign-6 Nov 2003",93494,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (4126,"מְפֻלְפָּל","a","01216154","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"witty",NULL,"תשובתו המפולפלת של התלמיד שעשעה מאד את המורה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",93518,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (4127,"!מְפֻנֶּה","a","00878583","y","dahan","2","rav-milim",NULL,"tg1","(in an emergency)","evacuated",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4128,"!מְפֻנֶּה","n","07249278","n","dahan","1","rav-milim",NULL,"tg1","(person)","evacuee",NULL,NULL,"assigned","#ASSIGN:97.0=[gnd=39.0,glc=9.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-22 Sep 2005, assign-6 Nov 2003",0,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (4129,"מְפֻסְטָר","a","02882459","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pasteurized",NULL,"שתיית חלב שאינו מפוסטר עלולה להזיק לבריאות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Nov 2004, assign-6 Nov 2003",93591,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (4130,"מְפֻסְפָּס","a","01719818","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"striped",NULL,"הוא לבש חולצה מפוספסת בצבעי כתום שחור","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-27 Oct 2004, assign-6 Nov 2003",93549,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (4131,"מְפֻרְסָם","a","01321211","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,"מעריצים רבים באו לקבל את פניו של הזמר המפורסם בשדה התעופה","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","ordan-26 Jun 2004",92236,"2004-06-26");
INSERT INTO hebrew_synonyms VALUES (4132,"!מְצִיאָה","n","05073174","nn","dahan","1","rav-milim",NULL,"tg2",NULL,"bargain",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-11 Jan 2005, assign-6 Nov 2003",0,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (4133,"מְצִיצָה","n","00540731","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sucking",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",92237,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4134,"!מְצַעֵר","a","01001630","y","dahan","1","rav-milim",NULL,"tg1",NULL,"regrettable",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4135,"!מְצֹרָע","n","07369509","n","dahan","1","rav-milim",NULL,"tg1",NULL,"leper",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE gender","eyal-06 Oct 2005, assign-6 Nov 2003",0,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (4136,"!מְצֹרָע","n","07369424","n","dahan","1","rav-milim",NULL,"tg1",NULL,"leper",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE gender","eyal-06 Oct 2005, assign-6 Nov 2003",0,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (4137,"מְצֻיָּן","a","02232109","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"excellent",NULL,"בבית הספר הזה יש מורים מצויינים","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-25 Oct 2004, assign-6 Nov 2003",93526,"2004-10-25");
INSERT INTO hebrew_synonyms VALUES (4138,"מְצֻלָּע","n","09989692","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"polygon",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93637,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4139,"!מְצוּדָה","n","02262475","y","dahan","1","rav-milim",NULL,"tg1",NULL,"citadel",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4140,"!מְקַשֵּׁר","n","06318511","nn","dahan","1","rav-milim",NULL,"tg1","(in football)","midfield",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=39.0,glc=18.0] #MZ@\r\n#IE","eyal-15 Nov 2004, assign-6 Nov 2003",0,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (4141,"!מְקָרֵר","n","02629139","y","dahan","1","rav-milim",NULL,"tg1",NULL,"refrigerator, fridge",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4142,"מְקָרֵר","n","03225469","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"refrigerator",NULL,"המקרר היה עמוס במאכלים","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",0,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4143,"מְקֹרֶה","a","01639661","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"roofed",NULL,"הרכב חונה בחניה מקורה ליד הבית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Oct 2004, assign-6 Nov 2003",93544,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4144,"מְקֻדָּשׁ","a","01976717","yy","melingo","1.1","sapir","1.1","tg1",NULL,"sacred, sanctified",NULL,"הר הבית הינו אתר מקודש הן ליהודים והן למוסלמים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE see also RM 1.1","eyal-01 Nov 2004, assign-6 Nov 2003",93569,"2004-11-01");
INSERT INTO hebrew_synonyms VALUES (4145,"!מְקֻטָּע","a","00483862","u","dahan","1","rav-milim",NULL,"tg1",NULL,"fragmentary",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE the word ''broken'' is more suitable","eyal-30 Dec 2004, assign-6 Nov 2003",0,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (4146,"!מְקֻמָּר","a","01970144","y","dahan","1","rav-milim",NULL,"tg1",NULL,"vaulted",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4147,"!מְקֻפָּח","a","01793416","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deprived",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4148,"מְקֻשָּׁט","a","00056778","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"decorated",NULL,"החצר היתה מקושטת בבלונים וסרטים צבעוניים לכבוד יום ההולדת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Oct 2004, assign-6 Nov 2003",93447,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4149,"!מְקֻשָּׁט","a","01724371","y","dahan","2","rav-milim",NULL,"tg1","(food)","garnished",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4150,"!מְרִיבָה","n","05369518","y","dahan","1","rav-milim",NULL,"tg1",NULL,"quarrel",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,bt(dir)=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4151,"מְרִיצָה","n","02255539","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wheelbarrow",NULL,NULL,"checked","#ASSIGN:72.0=[gnd=39.0,bt(dir)=33.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92889,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4152,"מְרַבִּי","a","01433642","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"maximal",NULL,"העונש המירבי הקבוע בחוק לעבירה מסוג זה הינו חמש שנים","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-25 Oct 2004, assign-6 Nov 2003",93528,"2004-10-25");
INSERT INTO hebrew_synonyms VALUES (4153,"!מְרַגֵּל","n","07603319","y","dahan","1","rav-milim",NULL,"tg1",NULL,"spy",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4154,"!מְרַגֵּשׁ","a","02195972","y","dahan","1","rav-milim",NULL,"tg1",NULL,"exciting",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4155,"!מְרַגֵּשׁ","a","00873571","y","dahan","1","rav-milim",NULL,"tg1",NULL,"exciting",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8994,"GAP!","n","07183159","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-20 Sep 2005",90808,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (8995,"מְרַכֵּז","n","H0004219","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"coordinator",NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95346,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (4157,"!מְרַצֵּחַ","n","07423684","n","dahan","1","rav-milim",NULL,"tg1",NULL,"murderer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE refers usually to a mass murderer","eyal-09 Oct 2005, assign-6 Nov 2003",0,"2005-10-09");
INSERT INTO hebrew_synonyms VALUES (4158,"!מְרֹהָט","a","01045200","y","dahan","1","rav-milim",NULL,"tg1",NULL,"furnished",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4159,"!מְרֻאְיָן","n","07343282","n","dahan","1","rav-milim",NULL,"tg1",NULL,"interviewee",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-06 Oct 2005, assign-6 Nov 2003",0,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (4160,"!מְרֻבֶּה","a","01489680","y","dahan","1","rav-milim",NULL,"tg1",NULL,"numerous",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4161,"מְרֻבָּע","n","09999084","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"quadrangle",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93635,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4162,"!מְרֻגָּז","a","00117872","u","dahan","1","rav-milim",NULL,"tg1",NULL,"angered",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE fits better to ''angry'', which is less strong","eyal-10 Oct 2004, assign-6 Nov 2003",0,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4163,"מְרֻצֶּה","a","00556147","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"contented",NULL,"הוא מרוצה מאוד מתנאי עבודתו","checked","#ASSIGN:63.0=[gnd=39.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-08 Sep 2005, assign-6 Nov 2003",95245,"2005-09-08");
INSERT INTO hebrew_synonyms VALUES (4164,"!מְרֻצֶּה","a","01820636","y","dahan","1","rav-milim",NULL,"tg1",NULL,"satisfied, pleased, contented",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4165,"!מְרֻצֶּה","a","01733361","y","dahan","1","rav-milim",NULL,"tg1",NULL,"satisfied, pleased, contented",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4166,"מְרֻצָּף","a","01676464","nn","melingo","1.1","rav-milim","1.1","tg1",NULL,"paved",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO I think that this refers to something specifically paved with floor (רצפות, בלטות), the equivalent of ''floored''","ordan-10 Aug 2004",0,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4167,"!מְרֻצָּף","a","01637984","y","dahan","2","rav-milim",NULL,"tg1","(floor)","tiled",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4168,"!מְרוֹמִים","n","06285184","u","dahan","1","rav-milim",NULL,"tg1",NULL,"heavens",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Nov 2004, assign-6 Nov 2003",0,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (4169,"מְשִׁיחִי","a","02654562","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"messianic",NULL,"כת משיחית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Nov 2004, assign-6 Nov 2003",93588,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (4170,"מְשַׁלְשֵׁל","a","00601880","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"laxative",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Oct 2004, assign-6 Nov 2003",93485,"2004-10-18");
INSERT INTO hebrew_synonyms VALUES (4171,"מְשַׁעֲמֵם","a","01291600","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"boring",NULL,"זה היה עוד ערב משעמם בחברת אנשים לא מעניינים","checked","#ASSIGN:1.0E+02=[gnd=39.0,bt(dir)=38.0,bt(dir)=4.0,bt(non)= -23.0,bt(crs)=42.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",93523,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (4172,"!מְשַׁעֲשֵׁעַ","a","01737913","y","dahan","1","rav-milim",NULL,"tg1",NULL,"amusing, entertaining",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4173,"!מְשָׁרֵת","n","10052725","y","dahan","1","rav-milim",NULL,"tg1","(male)","servant",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4174,"מְשָׁרֵת","n","07566572","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"servant",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-12 Sep 2004",93276,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (4175,"מְשֹׁעָר","a","00297396","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"estimated",NULL,"הכמות המשוערת של המפגינים היתה עשרים אלף","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Oct 2004, assign-6 Nov 2003",93465,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (4176,"!מְשֻׁכְלָל","a","02068202","y","dahan","1","rav-milim",NULL,"tg1",NULL,"perfected",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4177,"!מְשֻׁלָּל","a","01793416","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deprived",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4178,"מְשֻׁלָּשׁ","n","09999242","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"triangle",NULL,"לכל משולש שלוש זוויות ושלושה קודקודים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92894,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4179,"מְשֻׁלָּשׁ","n","03538480","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"triangle",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92894,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4180,"מְשֻׁלָּשׁ","n","03538338","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"triangle",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92894,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4181,"מְשֻׁנָּן","a","02141036","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"serrated",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 Nov 2004, assign-6 Nov 2003",93576,"2004-11-03");
INSERT INTO hebrew_synonyms VALUES (4182,"מְשֻׁעְבָּד","a","01013304","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"enslaved",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE referred to the first part of RM\'s definition","eyal-20 Oct 2004, assign-6 Nov 2003",93509,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4183,"מְשֻׁעְשָׁע","a","01733541","yy","none","1","sapir","2.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE according to sapir, an alternative punctuation","eyal-27 Oct 2004, assign-6 Nov 2003",93550,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (4184,"!מְשֻׁפְשָׁף","a","02458672","y","dahan","1","rav-milim",NULL,"tg1",NULL,"scoured",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4185,"!מְשֻׁפָּץ","a","01927798","u","dahan","2","rav-milim",NULL,"tg1",NULL,"reconditioned",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE fits better to ''renovated''","eyal-28 Oct 2004, assign-6 Nov 2003",0,"2004-10-28");
INSERT INTO hebrew_synonyms VALUES (4186,"מְשֻׁקָּם","a","01928002","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"rehabilitated",NULL,"אסיר משוקם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-28 Oct 2004, assign-6 Nov 2003",93565,"2004-10-28");
INSERT INTO hebrew_synonyms VALUES (4187,"מְשֻׁשֶּׁה","n","10001524","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hexagon",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93630,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4188,"!מְשֻׁתָּף","a","02069778","y","dahan","1","rav-milim",NULL,"tg1",NULL,"common, shared, joint",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7939,"GAP!","a","00234849","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-30 Dec 2004",91389,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (4190,"!מְשֻׁתָּף","a","02037068","y","dahan","1","rav-milim",NULL,"tg1",NULL,"common, shared, joint",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4191,"מְשֻׁתָּף","a","02069607","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"common",NULL,"יש לנו כמה חברים משותפים","checked","#ASSIGN:56.0=[gnd=4.0,bt(dir)=5.0,bt(dir)=21.0,bt(crs)=26.0] #MZ@ #IE","eyal-31 Mar 2004",92238,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (4192,"!מְשׁוֹטֵט","n","07320727","n","dahan","1","rav-milim",NULL,"tg1",NULL,"hiker",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE מטייל fits better","eyal-22 Sep 2005, assign-6 Nov 2003",0,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (4193,"מְשׁוֹרֵר","n","07483717","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"poet",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-16 Sep 2004",93313,"2004-09-16");
INSERT INTO hebrew_synonyms VALUES (4194,"!מְשַׂמֵּחַ","a","01308059","y","dahan","1","rav-milim",NULL,"tg1","(causing happiness)","glad",NULL,NULL,"assigned","#ASSIGN:76.0=[gnd=1.0E+01,glc=54.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4195,"מְשׂוּכוֹת","n","05552482","yy","dahan","1","none",NULL,"tg1",NULL,"hurdles",NULL,"באולימפיאדה האחרונה נשבר השיא למאה מטר משוכות נשים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE although I could not find the plural form of משוכה in any of the dictionaries I looked at, I decided to leave it since the usage of משוכות instead of ריצת משוכות is very common","eyal-05 Sep 2004",93217,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (4196,"מְתַאֲבֵן","n","05636553","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"appetizer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-17 Nov 2004, assign-6 Nov 2003",93707,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (4197,"!מְתַכְנֵן","n","07479926","n","dahan","1","rav-milim",NULL,"tg1",NULL,"planner",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-10 Oct 2005, assign-6 Nov 2003",0,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (4198,"!מְתַכְנֵת","n","07504924","n","dahan","1","rav-milim",NULL,"tg1","(for computer)","programmer",NULL,NULL,"assigned","#ASSIGN:66.0=[gnd=39.0,glc=27.0] #MZ@\r\n#IE gender","eyal-10 Oct 2005, assign-6 Nov 2003",0,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (4199,"!מְתַסְכֵּל","a","01700267","y","dahan","1","rav-milim",NULL,"tg1",NULL,"frustrating",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4200,"מְתַסְכֵּל","a","00826169","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"frustrating",NULL,"תהליך הגמילה מחיתולים עשוי לעיתים להיות תהליך מתסכל ומתיש","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",93498,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4201,"!מְתַקֵּן","n","07528266","y","dahan","1","rav-milim",NULL,"tg1",NULL,"repairer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4202,"!מְתַקֵּן","n","07524377","n","dahan","2","rav-milim",NULL,"tg1","(religious)","reformer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-02 Nov 2005, assign-6 Nov 2003",0,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (4203,"מְתַרְגֵּם","n","07342915","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"translator",NULL,"המתרגם של הספר הזה עשה עבודה נוראית","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93245,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4204,"!מְתַרְגֵּם","n","04937943","y","dahan","1","rav-milim",NULL,"tg1",NULL,"translator",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7327,"מְתֻרְגְּמָן","n","07342915","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"translator",NULL,NULL,"checked","#IE","eyal-07 Sep 2004",93246,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4206,"מְתֹאָר","a","01652789","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"described",NULL,"סיפורי הקרבות המתוארים בספר סופרו על ידי הלוחמים עצמם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Oct 2004, assign-6 Nov 2003",93546,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4207,"מְתֻלְתָּל","a","00977176","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"curly",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",0,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4208,"מְתֻמָּן","n","10001673","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"octagon",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93628,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4209,"!מְתֻסְכָּל","a","02222607","y","dahan","1","rav-milim",NULL,"tg1",NULL,"frustrated",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,bt(non)= -15.0,bt(dir)=21.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4210,"!מְתֻסְכָּל","a","00659470","y","dahan","1","rav-milim",NULL,"tg1",NULL,"frustrated",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4211,"מְתוֹפֵף","n","07229788","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"drummer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Sep 2004",93287,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (4213,"!מִבְדּוֹק","n","03608465","y","dahan","1","rav-milim",NULL,"tg1","(for ships)","dock",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=7.0,glc= +inf] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4214,"!מִבְדּוֹק","n","02585224","y","dahan","1","rav-milim",NULL,"tg1","(for ships)","dock",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=7.0,glc= +inf] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4215,"!מִבְטָא","n","05333921","u","dahan","1","rav-milim",NULL,"tg1",NULL,"pronunciation",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE I think the word ''accent'' fits ''mivta'' better","eyal-24 May 2004, assign-6 Nov 2003",0,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (4216,"!מִבְנֶה","n","03904884","nn","dahan","2","rav-milim",NULL,"tg1","(of human body)","build",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,glc=11.0,glc=5.0,glc=3.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Jan 2005, assign-6 Nov 2003",0,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (4217,"!מִבְצָר","n","02716224","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fortress",NULL,NULL,"assigned","#ASSIGN:155.0=[gnd=39.0,bt(dir)=39.0,bt(dir)=19.0,bt(crs)=58.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4218,"!מִגְבַּעַת","n","02669463","y","dahan","1","rav-milim",NULL,"tg1",NULL,"trilby",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4219,"!מִגְדָּל","n","10017100","u","dahan","1","rav-milim",NULL,"tg1",NULL,"tower",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=2.0E+01,bt(non)= -16.0,bt(dir)=23.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",0,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (4220,"מִגְדָּל","n","03523510","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tower",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",93624,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (4221,"מִגְדָּלוֹר","n","02269979","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lighthouse",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (4222,"מִדְבָּר","n","06273995","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"desert",NULL,"ארבעים שנה הלכו בני ישראל במדבר, ממצרים לארץ ישראל","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-14 Jul 2004",92239,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (4223,"מִדְשָׁאָה","n","06335561","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lawn",NULL,"אחר הצהריים מגיעים כל הילדים למדשאה שליד הבניין לשחק בתופסת","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-04 Oct 2004, assign-6 Nov 2003",93439,"2004-10-04");
INSERT INTO hebrew_synonyms VALUES (4225,"!מִדָּה","n","06667120","y","dahan","1","rav-milim",NULL,"tg1","(level)","measure, extent, degree",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4226,"!מִדָּה","n","03991813","y","dahan","1","rav-milim",NULL,"tg1","(level)","measure, extent, degree",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4227,"!מִזְכָּר","n","04882660","y","dahan","1","rav-milim",NULL,"tg1",NULL,"memorandum",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4228,"מִזְמוֹר","n","04857558","yy","melingo","1.1","rav-milim","1.1","tg1","(bible)","psalm",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93244,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4229,"!מִזְמוֹר","n","04857466","y","dahan","2","rav-milim",NULL,"tg1","(bible)","psalm",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4230,"מִזְעָרִי","a","01434385","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"minimal",NULL,"על מנת לקבל דרגת סמל, חייב לחלוף פרק זמן מזערי של 12 חודשים מיום קבלת דרגת הרב''ט","checked","#ASSIGN:59.0=[gnd=39.0,bt(dir)=5.0E+01,bt(non)= -3.0E+01] #MZ@\r\n#IE","eyal-25 Oct 2004, assign-6 Nov 2003",93530,"2004-10-25");
INSERT INTO hebrew_synonyms VALUES (7548,"קֶדֶם","n","09964070","yy","melingo","1.2","rav-milim","1.2",NULL,"literary","east",NULL,NULL,"checked","#IE","eyal-18 Nov 2004",93717,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (4232,"מִזְרָחִי","a","00786532","yy","oxford","1.3","sapir","1.1","tg1",NULL,"oriental",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Jan 2005, assign-6 Nov 2003",94043,"2005-01-02");
INSERT INTO hebrew_synonyms VALUES (4233,"!מִזְרָחִי","a","00784074","y","dahan","3","rav-milim",NULL,"tg1",NULL,"east",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4234,"מִזְרָחָה","r","00318951","yy","oxford","1.1","rav-milim","1.3","tg1",NULL,"eastwards",NULL,"על מנת להגיע למחוז חפצכם עליכם ללכת מזרחה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Nov 2004, assign-6 Nov 2003",93604,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (4235,"מִזְרָן","n","02974054","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mattress",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-30 Aug 2004, assign-6 Nov 2003",0,"2004-08-30");
INSERT INTO hebrew_synonyms VALUES (4237,"מִטְבָּח","n","02890846","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"kitchen",NULL,"הוא טרח שעות במטבח להכין את ארוחת החג","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-21 Sep 2004",92240,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (4238,"מִטְבָּח","n","05626343","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"cuisine",NULL,"מטבח צרפתי - זו המומחיות שלו כשף","checked","#ASSIGN:51.0=[gnd=39.0,bt(non)= -27.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-05 Aug 2004",92240,"2004-08-05");
INSERT INTO hebrew_synonyms VALUES (4239,"מִטְעָן","n","02237739","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"luggage",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE refers to the latter part of RM\'s definition","eyal-21 Sep 2004",93408,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (4240,"!מִטְעָן","n","02388459","y","dahan","1","rav-milim",NULL,"tg2",NULL,"load",NULL,NULL,"assigned","#ASSIGN:9.0E+01=[gnd=4.0,bt(dir)=39.0,bt(dir)=4.0,bt(crs)=43.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4241,"!מִטְפַּחַת","n","02809295","u","dahan","1","rav-milim",NULL,"tg1",NULL,"headscarf",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",0,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4242,"מִטְפַּחַת","n","02792499","yy","oxford","1.1","rav-milim","1.2","tg1",NULL,"handkerchief",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",94068,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4243,"מִטְרִיָּה","n","03558885","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"umbrella",NULL,"שנינו יחד תחת מטרייה אחת","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",92241,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4244,"!מִטְרִיָּה","n","00532025","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"umbrella",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE מטרייה אוירית is the correct term","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (4245,"!מִטְרִיָּה","n","00245729","y","dahan","1","rav-milim",NULL,"tg1",NULL,"umbrella",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7870,"מִיָּדִית","r","00047341","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"immediately",NULL,"פקיד ציבור הנחשד בעבירה אשר יש עימה קלון, צריך להיות מושעה מידית","checked","#IE","eyal-23 Dec 2004",93926,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (4247,"!מִיָּד","r","00500428","y","dahan","1","rav-milim",NULL,"tg1",NULL,"immediately, at_once, staight_away",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4248,"!מִיָּד","r","00500318","y","dahan","1","rav-milim",NULL,"tg1",NULL,"immediately, at_once, staight_away",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4249,"!מִיָּדִי","a","01668370","y","dahan","1","rav-milim",NULL,"tg1",NULL,"instant",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4250,"!מִיָּדִי","a","00927884","y","dahan","1","rav-milim",NULL,"tg1",NULL,"instant",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4251,"!מִיָּדִי","a","00678141","y","dahan","1","rav-milim",NULL,"tg1",NULL,"instant",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4252,"!מִיּוּן","n","04425786","y","dahan","1","rav-milim",NULL,"tg1","(act)","sorting",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=13.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4254,"מִין","n","04775802","yy","melingo","1.2","rav-milim","1.2","tg1","(gram)","gender",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-25 Aug 2004",92973,"2004-10-01");
INSERT INTO hebrew_synonyms VALUES (7267,"גֶ\'נְדֶר","n","03910916","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-26 Aug 2004",93140,"2004-08-26");
INSERT INTO hebrew_synonyms VALUES (4256,"!מִין","n","05566729","y","dahan","2","rav-milim",NULL,"tg1","(sexual activity)","sex",NULL,NULL,"assigned","#ASSIGN:36.0=[gnd=1.0E+01,glc=14.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7266,"מִגְדָּר","n","03910916","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"gender",NULL,NULL,"checked","#IE","eyal-25 Aug 2004",93141,"2004-08-25");
INSERT INTO hebrew_synonyms VALUES (4258,"!מִין","n","00541686","y","dahan","2","rav-milim",NULL,"tg1","(sexual activity)","sex",NULL,NULL,"assigned","#ASSIGN:36.0=[gnd=1.0E+01,glc=14.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4259,"מִין","n","05991993","yy","melingo","2.1","rav-milim","2.1","tg1","(male or female)","sex",NULL,"מלחמת המינים","checked","#ASSIGN:44.0=[gnd=1.0E+01,glc=11.0,glc=11.0,bt(dir)=12.0] #MZ@\r\n#IE refers tp the former part of RM\'s definition","eyal-26 Aug 2004",92973,"2004-08-26");
INSERT INTO hebrew_synonyms VALUES (4260,"מִין","n","03910916","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"sex, gender",NULL,"היא לא רצתה לדעת מראש את מין העובר","checked","#ASSIGN:7.0E+01=[gnd=1.0E+01,bt(dir)=11.0,bt(dir)=19.0,bt(crs)=3.0E+01] #MZ@\r\n#IE refers to the latter part of RM\'s definition","eyal-25 Aug 2004",92973,"2004-10-01");
INSERT INTO hebrew_synonyms VALUES (4261,"מִין","n","04496504","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,NULL,NULL,"איזה מין קינוחים יש לכם כאן?","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=15.0,bt(dir)=8.0,bt(non)= -12.0,bt(non)= -11.0,bt(crs)=23.0,dfl=7.0] #MZ@\r\n#NO","ordan-14 Aug 2004",92973,"2004-10-01");
INSERT INTO hebrew_synonyms VALUES (4262,"מִיץ","n","05943522","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"juice",NULL,"התפוזים היו בשלים והכילו הרבה מאד מיץ","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93240,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4263,"!מִיץ","n","04196137","y","dahan","1","rav-milim",NULL,"tg1",NULL,"juice",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4264,"!מִיתָה","n","06851354","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"death",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Aug 2004, assign-6 Nov 2003",0,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (4265,"!מִכְבָּסָה","n","02911520","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"laundry",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",0,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4266,"מִכְבָּסָה","n","02911395","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"laundry",NULL,"במכבסה השכונתית ניתן לקבל שירותי ניקוי יבש","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92896,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4267,"מִכְחוֹל","n","03078949","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"paintbrush",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Sep 2004",93200,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (4268,"מִכְסֶה","n","02920866","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lid",NULL,"לכל סיר יש מכסה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE\r\n","eyal-07 Sep 2004",93232,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4269,"מִכְרֶה","n","03001546","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mine",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-02 Sep 2004",93175,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (4270,"!מִכְרֶה","n","03001369","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"mine",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-02 Sep 2004, assign-6 Nov 2003",0,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (4271,"!מִכּוּן","n","00064182","y","dahan","1","rav-milim",NULL,"tg1",NULL,"mechanization",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4272,"מִלְגָּה","n","09546354","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"scholarship",NULL,"בזכות המילגה הנדיבה שקיבל, הוא הצליח לסיים את לימודיו באוניברסיטה","checked","#ASSIGN:51.0=[gnd=2.0E+01,glc=7.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-12 Sep 2004",93271,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (4273,"!מִלְגָּה","n","04590750","nn","dahan","1","rav-milim",NULL,"tg1","(grant of money)","scholarship",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-12 Sep 2004, assign-6 Nov 2003",0,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (4274,"!מִלּוּאִים","n","06208663","nn","dahan","1","rav-milim",NULL,"tg1","(army)","reserves",NULL,NULL,"checked","#ASSIGN:66.0=[gnd=39.0,glc=27.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4275,"מִמְחָטָה","n","02792499","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"handkerchief",NULL,"היא קינחה את אפה בממחטה הלבנה שהוא הגיש לה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",94070,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4276,"מִמְסָר","n","03227070","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"relay",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=2.0E+01,glc=7.0] #MZ@\r\n#IE","eyal-06 Jan 2005, assign-6 Nov 2003",94090,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (4277,"!מִמּוּן","n","00712138","y","dahan","1","rav-milim",NULL,"tg1","(act)","funding",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,glc=4.0,dfl=26.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4278,"!מִנְהָרָה","n","06729187","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tunnel",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4279,"מִנְהָרָה","n","03550931","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tunnel",NULL,"בניית המנהרה הפחיתה את פקקי התנועה בצומת הזה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Jan 2005, assign-6 Nov 2003",94095,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (4280,"!מִנְזָר","n","03010416","y","dahan","1","rav-milim",NULL,"tg1","(monks)","monastery",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4281,"!מִנְזָר","n","06105666","y","dahan","2","rav-milim",NULL,"tg1","(nuns)","convent",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=2.0E+01,glc= +inf,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4282,"!מִנְזָר","n","02494445","y","dahan","2","rav-milim",NULL,"tg1","(nuns)","convent",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=2.0E+01,glc= +inf,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4283,"מִנּוּן","n","09918604","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dosage",NULL,"מינון של שתי כפיות ביום מתאים לילדים בני חמש ומעלה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-17 Nov 2004, assign-6 Nov 2003",0,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (8403,"שַׁעַר-הַחֲלִיפִין","n","09594438","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"rate_of_exchange",NULL,NULL,"checked","#IE","eyal-16 Mar 2005",94752,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (8405,"רְפָפָה","n","02944079","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"louver",NULL,"תסגור בבקשה את הרפפות, נכנסת רוח חזקה מבחוץ","checked","#IE","eyal-17 Mar 2005",94754,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (4286,"מִסְגָּד","n","03015760","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mosque",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",94062,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4287,"!מִסְגּוּר","n","00601893","y","dahan","1","rav-milim",NULL,"tg1","(act)","framing",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,glc=2.0,dfl=28.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4288,"!מִסְדְּרוֹן","n","02504113","y","dahan","1","rav-milim",NULL,"tg1",NULL,"corridor, passage",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4289,"!מִסְדָּר","n","06248227","u","dahan","1","rav-milim",NULL,"tg1","(of soldiers)","parade",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE according to RM, the word מסדר describes people standing in an orderly manner to serve a certain purpose. It does not correspond with the gloss of this synset.","eyal-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4290,"!מִסְדָּר","n","06234223","nn","dahan","1","rav-milim",NULL,"tg1","(of soldiers)","parade",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-11 Jan 2005, assign-6 Nov 2003",0,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (4291,"!מִסְדָּר","n","00335874","y","dahan","1","rav-milim",NULL,"tg1","(of soldiers)","parade",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4292,"מִסְחוּר","n","00609454","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"commercialization",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (4293,"מִסְלָעָה","n","03246805","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rockery",NULL,NULL,"checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#IE\r\n","eyal-06 Jan 2005, assign-6 Nov 2003",94091,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (4294,"מִסְעָדָה","n","03233732","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"restaurant",NULL,"אתמול אכלנו במסעדת דגים מצויינת","checked","#ASSIGN:72.0=[gnd=39.0,bt(dir)=33.0] #MZ@\r\n#IE","eyal-05 Sep 2004",93220,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (4295,"!מִסְפָּנָה","n","06363422","y","dahan","1","rav-milim",NULL,"tg1",NULL,"shipyard, dockyard",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4296,"!מִסְפָּנָה","n","03320411","y","dahan","1","rav-milim",NULL,"tg1",NULL,"shipyard, dockyard",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4297,"מִסְפָּר","a","02158584","yy","melingo","1.1","rav-milim","1.5","tg1",NULL,"several",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","ordan-14 Feb 2004, assign-6 Nov 2003",92242,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (4298,"!מִסְפָּר","a","01990138","y","dahan","1","rav-milim",NULL,"tg1",NULL,"several",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4299,"!מִסְפָּר","a","00462055","y","dahan","1","rav-milim",NULL,"tg1",NULL,"several",NULL,NULL,"assigned","#ASSIGN:63.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=11.0,bt(crs)=25.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4300,"מִסְפּוֹא","n","05834839","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"fodder",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",93705,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (4301,"!מִעוּט","n","10873719","nn","dahan","1","rav-milim",NULL,"tg1","(opp majority)","minority",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-12 Sep 2004, assign-6 Nov 2003",0,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (4302,"מִעוּט","n","05973473","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"minority",NULL,"הסונים הערבים הינם המיעוט השולט בסוריה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-12 Sep 2004",93266,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (4303,"מִעוּט","n","03991493","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"minority",NULL,"הוא החזיק בדעת המיעוט","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-12 Sep 2004",93266,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (4304,"!מִפְגָּן","n","06234223","nn","dahan","1","rav-milim",NULL,"tg1","(public procession)","parade",NULL,NULL,"checked","#ASSIGN:67.0=[gnd=13.0,glc=54.0] #MZ@\r\n#IE","eyal-11 Jan 2005, assign-6 Nov 2003",0,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (4305,"!מִפְלַגְתִּי","a","00695227","y","dahan","1","rav-milim",NULL,"tg1",NULL,"party",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4306,"!מִפְלַצְתִּי","a","01335151","y","dahan","1","rav-milim",NULL,"tg1",NULL,"monstrous",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4307,"מִפְלַצְתִּי","a","01084054","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"monstrous",NULL,"פשע מפלצתי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE refers to the latter part of RM\'s definition","eyal-20 Oct 2004, assign-6 Nov 2003",93459,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4308,"מִפְלַצְתִּי","a","00218557","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"monstrous",NULL,"דון קישוט ראה את תחנות הרוח כענקים מפלצתיים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-10 Oct 2004, assign-6 Nov 2003",93459,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (7407,"GAP!","n","05232474","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Sep 2004",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7409,"רְפוּאַת-עוֹר","n","04627248","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dermatology",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93394,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4310,"!מִפְעָל","n","06004580","y","dahan","1","rav-milim",NULL,"tg1",NULL,"enterprise",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4311,"!מִפְעָל","n","03790844","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"enterprise",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-09 Jan 2005, assign-6 Nov 2003",0,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (4313,"!מִפְרָץ","n","06789684","y","dahan","1","rav-milim",NULL,"tg1",NULL,"gulf",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4314,"!מִפְרָץ","n","06735286","y","dahan","1","rav-milim",NULL,"tg1",NULL,"gulf",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4315,"!מִפְרָץ","n","03734192","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"gulf",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-14 Sep 2004, assign-6 Nov 2003",0,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (4316,"!מִפְרָשׂ","n","00203158","nn","dahan","1","rav-milim",NULL,"tg1","(of ship)","sail",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4317,"מִצְמוּץ","n","00075441","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"blink",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 Aug 2004, assign-6 Nov 2003",92243,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (4318,"!מִצְנֶפֶת","n","02806551","u","dahan","1","rav-milim",NULL,"tg1","(in Asian countries)","headdress, turban",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE more specific than ''headdress''","eyal-04 Jan 2005, assign-6 Nov 2003",0,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4319,"מִצְעָד","n","06248227","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"parade",NULL,"מצעד כזה של עגלות ספורטיביות לא נראה מזה זמן בקניון","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",92244,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4320,"מִצְעָד","n","06234223","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"parade",NULL,"המצעד החגיגי לווה על ידי מכוניות משטרה מקושטות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-11 Jan 2005, assign-6 Nov 2003",92244,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (4321,"!מִצְעָד","n","00335874","y","dahan","1","rav-milim",NULL,"tg1",NULL,"parade",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4322,"!מִצְעָד","n","10923619","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"march",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4323,"מִצְפֶּה","n","06340480","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lookout",NULL,NULL,"checked","#ASSIGN:73.0=[gnd=1.0E+01,gnd=39.0,si=24.0] #MZ@\r\n#IE","eyal-15 Nov 2004, assign-6 Nov 2003",93676,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (4324,"!מִקְצוֹעִי","a","02120292","u","dahan","1","rav-milim",NULL,"tg1",NULL,"skilled",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE fits better to ''professional''","eyal-03 Nov 2004, assign-6 Nov 2003",0,"2004-11-03");
INSERT INTO hebrew_synonyms VALUES (4325,"!מִקְצוֹעִי","a","02633578","y","dahan","3","rav-milim",NULL,"tg1",NULL,"vocational",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4326,"!מִקְצוֹעִיּוּת","n","04362940","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"professionalism",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Jan 2005, assign-6 Nov 2003",0,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (4327,"!מִקְרָא","n","06500621","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"reading",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Jan 2005, assign-6 Nov 2003",0,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (4328,"מִקּוּד","n","04791907","yy","melingo","1.1","rav-milim","1.1","tg2","(US = zip code)","postcode",NULL,"אם מוסיפים מיקוד לכתובת, המכתב יגיע ליעדו מהר יותר","checked","#ASSIGN:5.0E+01=[gnd=39.0,glc=11.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92895,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4329,"מִקּוּחַ","n","05348764","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bargaining",NULL,"לרוב, העובד נמצא בעמדת מיקוח נחותה מזו של מעבידו ","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Nov 2004, assign-6 Nov 2003",93714,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (4330,"מִרְדָּף","n","00206677","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chase, pursuit",NULL,"במהלך המירדף אחר המכונית הושלך ממנה תיק שהכיל חומר נפץ","checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=39.0,bt(non)= -27.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",92245,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4331,"מִרְוָח","n","10024194","yy","melingo","1.1","rav-milim","1.1","tg1","(between things)","space",NULL,"בתכנון הבניין, הארכיטקט השאיר מירווח בחזית, בין פתח הבניין לגדר המקיפה אותו","checked","#ASSIGN:58.0=[gnd=4.0,glc=54.0] #MZ@\r\n#IE","eyal-27 Dec 2004, assign-6 Nov 2003",93972,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (4332,"!מִרְפֶּסֶת","n","02240068","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"balcony, verandah",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-28 Aug 2004, assign-6 Nov 2003",0,"2004-08-28");
INSERT INTO hebrew_synonyms VALUES (4333,"!מִרְפֶּסֶת","n","02239875","y","dahan","1","rav-milim",NULL,"tg1",NULL,"balcony, verandah",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4334,"מִרְפָּאָה","n","06002732","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"clinic",NULL,"במהלך הטיול הוא נפצע ביד ופונה לקבלת טיפול במרפאה הקרובה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-02 Sep 2004",93179,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (4335,"!מִרְפָּאָה","n","05346176","y","dahan","2","rav-milim",NULL,"tg1",NULL,"clinic",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4336,"!מִרְפָּאָה","n","02450085","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"clinic",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE accroding to WN definition, it is supposed to be מרפאת חוץ","eyal-02 Sep 2004",0,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (4337,"מִשְׁוָאָה","n","05001502","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"equation",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-03 Aug 2004, assign-6 Nov 2003",92246,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (4338,"!מִשְׁוָאָה","n","00121609","y","dahan","1","rav-milim",NULL,"tg1","(maths)","equation",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4339,"!מִשְׁטָר","n","04540856","y","dahan","1","rav-milim",NULL,"tg1",NULL,"regime",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4340,"מִשְׁלַחַת","n","06213619","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"delegation",NULL,"משלחת הנכים התקבלה בבית הנשיא","checked","#ASSIGN:74.0=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=8.0,bt(crs)=27.0] #MZ@\r\n#IE","eyal-15 Nov 2004, assign-6 Nov 2003",93692,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (6571,"הַאֲצָלַת-סַמְכֻיּוֹת","n","00739664","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"delegation, relegation",NULL,"האצלת סמכויות היא מסממניו של מנהל הבטוח בעצמו","checked","#NO","ordan-07 Apr 2004",92247,"2004-04-07");
INSERT INTO hebrew_synonyms VALUES (4342,"!מִשְׁפְּטָן","n","07352677","y","dahan","1","rav-milim",NULL,"tg1",NULL,"jurist",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=19.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4343,"מִשְׁקֶפֶת","n","02290626","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"binoculars",NULL,"צפינו בנשרים העפים דרך המשקפת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE RM seperates between משקפת and משקפת שדה and משקפת תיאטרון; WN binds them all together, in the same synset","eyal-22 Sep 2004",93416,"2004-09-22");
INSERT INTO hebrew_synonyms VALUES (4344,"!מִשְׁתַּמֵּט","n","07583177","y","dahan","1","rav-milim",NULL,"tg1",NULL,"shirker",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4345,"!מִשְׁתָּלָה","n","03048175","y","dahan","1","rav-milim",NULL,"tg1","(for plants)","nursery",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4346,"!מִשְׁתָּלָה","n","02770699","u","dahan","1","rav-milim",NULL,"tg1","(for plants)","nursery",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=13.0,glc= +inf,bt(dir)=13.0,bt(non)= -9.0] #MZ@\r\n#IE according to WN\'s definition, this is definitely a greenhouse and not a nursery (although there isn\'t any other ''nursery'' in WN, but the one that denotes ''room for baby'')","eyal-03 Jan 2005, assign-6 Nov 2003",0,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (4347,"מִתְאַבֵּק","n","07688631","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wrestler",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-12 Sep 2004",93265,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (4348,"!מִתְאָם","n","09972198","u","dahan","1","rav-milim",NULL,"tg1",NULL,"correlation",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE according to RM, the word מתאם fits better to n#04616407","eyal-26 Sep 2004, assign-6 Nov 2003",0,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (4349,"!מִתְאָם","n","04617294","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"correlation",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE the correct term is מקדם מתאם","eyal-26 Sep 2004, assign-6 Nov 2003",0,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (4350,"מִתְאָם","n","04616407","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"correlation",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-26 Sep 2004",93420,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (4351,"!מִתְחַלֶּה","n","07390670","y","dahan","1","rav-milim",NULL,"tg1",NULL,"malingerer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4352,"!מִתְיַשֵּׁב","n","07567611","n","dahan","1","rav-milim",NULL,"tg1","(in place)","settler",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-20 Oct 2005, assign-6 Nov 2003",0,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (4353,"!מִתְכַּלֶּה","a","01689692","y","dahan","1","rav-milim",NULL,"tg1",NULL,"perishable, not_durable",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4354,"!מִתְלַמֵּד","n","07648153","n","dahan","1","rav-milim",NULL,"tg1",NULL,"trainee",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-08 Nov 2005, assign-6 Nov 2003",0,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (4355,"מִתְלַקֵּחַ","a","00441120","yy","oxford","1.1","none",NULL,"tg1","(US = flammable)","inflammable, flammable",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE does not exist in sapir nor in RM as an adjective (although it does appear in babylon)","eyal-11 Oct 2004, assign-6 Nov 2003",93473,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (4356,"!מִתְמַחֶה","n","07342196","n","dahan","1","rav-milim",NULL,"tg1",NULL,"houseman",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-29 Sep 2005, assign-6 Nov 2003",0,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (4358,"!מִתְנַדֵּב","n","07669741","n","dahan","1","rav-milim",NULL,"tg1",NULL,"volunteer",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=17.0,bt(non)= -12.0] #MZ@\r\n#IE gender","eyal-08 Nov 2005, assign-6 Nov 2003",0,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (4359,"!מִתְנַדֵּב","n","07669579","n","dahan","1","rav-milim",NULL,"tg1",NULL,"volunteer",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE gender","eyal-08 Nov 2005, assign-6 Nov 2003",0,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (4360,"!מִתְנַחֵל","n","07567611","n","dahan","1","rav-milim",NULL,"tg1",NULL,"settler",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-20 Oct 2005, assign-6 Nov 2003",0,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (4361,"מִתְעַמֵּל","n","07306217","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"gymnast",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Sep 2004",93277,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (4362,"מִתְקַפֵּל","a","00434628","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"folding",NULL,"לחוף הים אנו תמיד לוקחים שני כיסאות מתקפלים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Oct 2004, assign-6 Nov 2003",93472,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (4363,"!מִתְקוֹמֵם","n","07595328","n","dahan","1","rav-milim",NULL,"tg1",NULL,"rebel",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-02 Nov 2005, assign-6 Nov 2003",0,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (4364,"!מִתְרָס","n","03244730","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"barricade",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",0,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4365,"מִתְרָס","n","02254799","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"barricade",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-03 Jan 2005, assign-6 Nov 2003",94051,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (4366,"!מֵאִית","n","09978384","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"hundredth",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (4367,"מֵאִית","n","09892584","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hundredth",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93647,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4368,"מֵאָה","n","09901877","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"hundred",NULL,NULL,"checked","#ASSIGN:96.0=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=19.0,bt(crs)=38.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93653,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4369,"!מֵגֵן","n","06945104","n","dahan","1","rav-milim",NULL,"tg1","(in football)","defender",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-18 Sep 2005, assign-6 Nov 2003",0,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (4370,"!מֵחוּשׁ","n","10279666","y","dahan","1","rav-milim",NULL,"tg1",NULL,"ache",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4371,"מֵיטִיב","n","06941293","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"benefactor",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Jan 2005, assign-6 Nov 2003",94148,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (4372,"מֵימָן","n","10488691","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hydrogen",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",93617,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (4373,"מֵנִיעַ","n","00013700","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"motivation, motive",NULL,"עד היום לא הצלחנו להבין מה היה המניע שלו למעשה הנורא שעשה","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=43.0,bt(non)= -14.0,dfl=1.0] #MZ@ #IE","eyal-03 Aug 2004, assign-6 Nov 2003",92248,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (4374,"מֵצַח","n","04341992","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"forehead",NULL,"צריך לגזור לה את הפוני, השיער מכסה לה את כל המצח","checked","#ASSIGN:84.0=[gnd=2.0E+01,bt(dir)=13.0,bt(dir)=19.0,bt(crs)=32.0] #MZ@\r\n#IE","eyal-30 Aug 2004",93167,"2004-08-30");
INSERT INTO hebrew_synonyms VALUES (4375,"!מֵצַח","n","04292437","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"forehead",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-09 Jan 2005, assign-6 Nov 2003",0,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (4376,"מֵצַר","n","06745243","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"isthmus",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",93667,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (4377,"מֵרֹאשׁ","r","00064503","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"in_advance",NULL,"שילמנו את שכר הדירה לשנה מראש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Nov 2004, assign-6 Nov 2003",93608,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (4378,"מֵרוּק","n","00379645","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"polishing, shining",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",92249,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4379,"!מֵת","n","10851379","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"dead",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (4380,"!מֵת","n","05960134","y","dahan","1","rav-milim",NULL,"tg1",NULL,"dead",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7160,"נְקֻדָּה_עֶשְׂרוֹנִית","n","05101450","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"decimal_point",NULL,"במספר 2.7 יש נקודה עשרונית","checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (4382,"!מֶזֶג","n","03651222","nn","dahan","1","rav-milim",NULL,"tg1","(of person)","temperament, nature",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Jan 2005, assign-6 Nov 2003",0,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (4383,"מֶזֶג","n","03648054","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"temperament",NULL,"אני לא מבינה מה קרה לו היום, בדרך כלל יש לו מזג כל כך נוח!","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Jan 2005, assign-6 Nov 2003",94096,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (4384,"מֶחֱוָה","n","00796865","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"gesture",NULL,"מחווה פוליטית","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-04 Aug 2004",92250,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4385,"מֶחֱוָה","n","00215081","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"gesture",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",92250,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4386,"מֶטֶר","n","09822324","yy","melingo","1.1","rav-milim","1.1","tg1","(US = meter)","meter",NULL,NULL,"checked","#ASSIGN:137.0=[gnd=39.0,bt(dir)=1.0E+01,bt(dir)=39.0,bt(crs)=49.0] #MZ@\r\n#NO","ordan-13 Feb 2004, assign-6 Nov 2003",92251,"2004-02-13");
INSERT INTO hebrew_synonyms VALUES (4387,"מֶכֶס","n","09587324","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"customs",NULL,"המכס המשולם על מצלמות הינו נמוך ביותר","checked","#ASSIGN:127.0=[gnd=39.0,bt(dir)=39.0,bt(dir)=5.0,bt(crs)=44.0] #MZ@\r\n#IE","eyal-27 Dec 2004, assign-6 Nov 2003",93975,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (4388,"מֶלְצָרִית","n","07671746","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"waitress",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-08 Nov 2005, assign-6 Nov 2003",95500,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (4389,"!מֶלֶךְ","n","07735082","y","dahan","1","rav-milim",NULL,"tg1",NULL,"king",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4390,"מֶלַח","n","10772760","yy","melingo","1.1","rav-milim","1.2","tg1","chemistry","salt",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-06 Sep 2004",93228,"2004-09-06");
INSERT INTO hebrew_synonyms VALUES (4391,"!מֶלַח","n","04417426","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"salt",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-22 Sep 2004, assign-6 Nov 2003",0,"2004-09-22");
INSERT INTO hebrew_synonyms VALUES (4392,"!מֶלוֹן","n","08469714","y","dahan","1","rav-milim",NULL,"tg1","(fruit)","melon",NULL,NULL,"assigned","#ASSIGN:31.0=[gnd=2.0E+01,glc=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4394,"!מֶרְכָּבָה","n","02424284","y","dahan","2","rav-milim",NULL,"tg1","(two wheels)","chariot",NULL,NULL,"assigned","#ASSIGN:53.0=[gnd=2.0E+01,glc=33.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4395,"!מֶרְכָּז","n","06530219","y","dahan","1","rav-milim",NULL,"tg1","(US = center)","centre",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4396,"!מֶרְכָּזִיָּה","n","03456767","y","dahan","1","rav-milim",NULL,"tg1",NULL,"telephone_exchange, switchboard",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4397,"מֶרְכָּזִיּוּת","n","03963506","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"centrality",NULL,"הקמתה של יחידה זו הדגישה את מרכזיות הנושא בפעילות השוטפת של המשרד ","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Jan 2005, assign-6 Nov 2003",94120,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (4398,"מֶרְץ","n","10923619","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"March",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",92252,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4399,"מֶרֶד","n","00762791","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"rebellion",NULL,"את התנהגות הנער ניתן לפרש כמרד נגד הסמכות ההורית","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-26 Aug 2004",93145,"2004-08-26");
INSERT INTO hebrew_synonyms VALUES (4400,"מֶרֶד","n","00617685","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rebellion, insurrection",NULL,"הרומאים דיכאו את נסיון המרד היהודי ללא כל קושי","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-26 Aug 2004",93145,"2004-08-26");
INSERT INTO hebrew_synonyms VALUES (4401,"מֶרֶק","n","10540432","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"putty",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",0,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (4402,"!מֶשִׁי","n","10792610","u","dahan","1","rav-milim",NULL,"tg1",NULL,"silk",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE the word ''silk'' means משי in Hebrew, and refers to the fabric only","eyal-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (4403,"מֶשִׁי","n","03338120","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"silk",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-05 Sep 2004",93211,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (6759,"הֶקֵּף","n","09993826","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"perimeter",NULL,NULL,"checked","#IE","eyal-24 May 2004",91063,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (4405,"!מַאְדִּים","n","06903063","nn","dahan","1","rav-milim",NULL,"tg1","(the planet)","Mars",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-13 Sep 2004, assign-6 Nov 2003",0,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (4406,"מַאְדִּים","n","06754119","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Mars",NULL,NULL,"checked","#ASSIGN:87.0=[gnd=2.0E+01,glc=27.0,glc=16.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-13 Sep 2004",93285,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (4408,"מַאֲפִיָּה","n","02238961","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bakery",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (4409,"!מַאֲפִיָּה","n","00583730","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"bakery",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-03 Jan 2005, assign-6 Nov 2003",0,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (4410,"מַאי","n","10924252","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"May",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-12 Sep 2004",93273,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (4411,"!מַאי","n","08927613","y","dahan","1","rav-milim",NULL,"tg1",NULL,"May",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4412,"!מַבְעֵר","n","02355821","y","dahan","1","rav-milim",NULL,"tg1",NULL,"burner",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4413,"!מַבְרִיחַ","n","07587376","n","dahan","1","rav-milim",NULL,"tg1",NULL,"smuggler",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=39.0,bt(dir)=39.0,bt(non)= -27.0] #MZ@\r\n#IE gender","eyal-02 Nov 2005, assign-6 Nov 2003",0,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (4414,"!מַבְרֵג","n","05938531","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"screwdriver",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-02 Sep 2004, assign-6 Nov 2003",0,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (4415,"מַבְרֵג","n","03288471","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"screwdriver",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-02 Sep 2004",93176,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (4416,"מַגְבִּיר-קוֹל","n","02983580","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"megaphone",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",94083,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4417,"מַגְלֵשָׁה","n","03351837","yy","oxford","1.1","rav-milim","1.1","tg1","(for children)","slide",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=6.0,glc= +inf] #MZ@\r\n#IE","eyal-19 Sep 2004",93389,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4418,"מַגְנֵט","n","02954440","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"magnet",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-31 Aug 2004",93168,"2004-08-31");
INSERT INTO hebrew_synonyms VALUES (4419,"מַגְעִיל","a","01566899","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"disgusting, revolting",NULL,"המחשבה על אכילת בשר מגעילה אותי","checked","#ASSIGN:52.0=[gnd=39.0,bt(dir)=43.0,bt(non)= -3.0E+01] #MZ@\r\n#IE","eyal-26 Oct 2004, assign-6 Nov 2003",93539,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4420,"מַגְרֵסָה","n","02528299","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"crusher",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-30 Aug 2004",93160,"2004-08-30");
INSERT INTO hebrew_synonyms VALUES (4421,"!מַגְרֵפָה","n","03956710","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"rake",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-09 Jan 2005, assign-6 Nov 2003",0,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (4422,"מַגְרֵפָה","n","03210008","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rake",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-07 Aug 2004, assign-6 Nov 2003",0,"2004-08-07");
INSERT INTO hebrew_synonyms VALUES (4423,"!מַגֵּפָה","n","10169961","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"plague",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE מגפה is the word ''epidemic''","eyal-26 Sep 2004, assign-6 Nov 2003",0,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (4424,"מַגֶּבֶת","n","03522760","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"towel",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-06 Sep 2004",93225,"2004-09-06");
INSERT INTO hebrew_synonyms VALUES (4425,"מַגָּל","n","03333468","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sickle",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Sep 2004",93331,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (4426,"מַגָּשׁ","n","03534522","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tray",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93242,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4427,"מַדְאִיג","a","01139868","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"worrisome, perturbing, distressing",NULL,"לאחרונה נוצרה עלייה מדאיגה ברמת הפשיעה בעיר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",93514,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4428,"מַדְחֵס","n","02481403","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"compressor",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-03 Jan 2005, assign-6 Nov 2003",94053,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (4429,"מַדְחֹם","n","03493877","yy","melingo","1.1","sapir","1.1","tg1",NULL,"thermometer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-05 Sep 2004",93212,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (4430,"מַדְרֵגָה","n","03410915","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"step, stair",NULL,"הוא עצר לנוח על המדרגה התחתונה","checked","#ASSIGN:5.0E+01=[gnd=4.0,bt(dir)=4.0,bt(dir)=19.0,bt(crs)=23.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93231,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4431,"מַדְּעָן","n","07551670","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"scientist",NULL,"גלילאו גליליי היה מדען שתרם תרומה משמעותית למדעי הפיסיקה והאסטרונומיה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-21 Sep 2004",93406,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (4432,"מַדִּים","n","03560722","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"uniform",NULL,"במסעדה זו המלצרים מחוייבים ללבוש מדים","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92892,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4434,"!מַדָּע","n","04596663","y","dahan","1","rav-milim",NULL,"tg1",NULL,"science",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=13.0,bt(dir)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4435,"מַדָּעִי","a","02601025","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"scientific",NULL,"הוא מנוי לכמה ירחונים מדעיים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the first part of RM\'s definition.","eyal-03 Nov 2004, assign-6 Nov 2003",93571,"2004-11-03");
INSERT INTO hebrew_synonyms VALUES (4436,"מַדָּעִי","a","02005997","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"scientific",NULL,"גישה מדעית","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-03 Nov 2004, assign-6 Nov 2003",93571,"2004-11-03");
INSERT INTO hebrew_synonyms VALUES (4437,"!מַדָּף","n","06740141","y","dahan","1","rav-milim",NULL,"tg1",NULL,"shelf",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4438,"מַדָּף","n","03314483","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shelf",NULL,"המדף היה עמוס בספרים ישנים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-13 Sep 2004",93286,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (4439,"!מַהְפְּכָן","n","07532433","n","dahan","1","rav-milim",NULL,"tg1","(person)","revolutionary",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=5.0,dfl=6.0] #MZ@\r\n#IE gender","eyal-02 Nov 2005, assign-6 Nov 2003",0,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (4440,"!מַהְפֵּכָה","n","06904522","nn","dahan","1","rav-milim",NULL,"tg2",NULL,"chaos, total_disorder",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-04 Oct 2004, assign-6 Nov 2003",0,"2004-10-04");
INSERT INTO hebrew_synonyms VALUES (4441,"מַהֲדוּרָה","n","05968443","yy","melingo","1.1","rav-milim","1.1a","tg1",NULL,"edition",NULL,"המהדורה הראשונה הופיעה בשנת 1920","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",93704,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (4442,"מַהֲדוּרָה","n","04948748","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"edition",NULL,"הוא קרא את הידיעה המעציבה במהדורה של אתמול","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",93704,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (4443,"מַהֲדוּרָה","n","04944727","yy","melingo","1.1","rav-milim","1.1b","tg1",NULL,"edition",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-16 Nov 2004, assign-6 Nov 2003",93704,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (4444,"!מַהֲלָךְ","n","06249735","y","dahan","1","rav-milim",NULL,"tg1","(of events)","course",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=5.0,glc= +inf,bt(dir)=5.0,bt(non)= -3.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4445,"!מַהֲלָךְ","n","02750133","y","dahan","2","rav-milim",NULL,"tg1","(of vehicle)","gear",NULL,NULL,"assigned","#ASSIGN:50=[gnd=8.0,glc=27.0,dfl=15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4446,"!מַהֲמוֹרָה","n","06730089","y","dahan","1","rav-milim",NULL,"tg1","(in road)","pothole",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=9.0,dfl=2.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4447,"!מַהֵר","r","00285860","u","dahan","1","rav-milim",NULL,"tg1",NULL,"quickly",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-08 Nov 2004, assign-6 Nov 2003",0,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (4448,"!מַהֵר","r","00082992","y","dahan","1","rav-milim",NULL,"tg1",NULL,"quickly",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4449,"!מַהוּתִי","a","02563837","y","dahan","1","rav-milim",NULL,"tg1","(of the essence)","essential",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,glc=14.0,dfl=29.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4450,"מַזְגָן","n","02170691","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"air-conditioner",NULL,"תדליק את המזגן, נורא חם כאן!","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (4451,"!מַזְכִּיר","n","07556911","y","dahan","1","rav-milim",NULL,"tg1","(person)","secretary",NULL,NULL,"assigned","#ASSIGN:36.0=[gnd=1.0E+01,glc=9.0,glc=5.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4452,"!מַזְכִּיר","n","07556672","y","dahan","1","rav-milim",NULL,"tg1","(person)","secretary",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=1.0E+01,glc=5.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4453,"!מַזְכִּיר","n","07529024","y","dahan","1","rav-milim",NULL,"tg1","(person)","secretary",NULL,NULL,"assigned","#ASSIGN:31.0=[gnd=1.0E+01,glc=9.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4454,"מַזְכֶּרֶת","n","04479404","yy","melingo","1.1","sapir","1.2","tg1",NULL,"souvenir, memento",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-04 Oct 2004, assign-6 Nov 2003",93436,"2004-10-04");
INSERT INTO hebrew_synonyms VALUES (4455,"מַזְכֶּרֶת","n","02884672","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"souvenir",NULL,"עד היום אני שומרת כמה מזכרות מהטיול הראשון לחוץ לארץ","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-04 Oct 2004, assign-6 Nov 2003",93436,"2004-10-04");
INSERT INTO hebrew_synonyms VALUES (4456,"!מַזְלֵף","n","02608653","nn","dahan","2","rav-milim",NULL,"tg1","(med)","dropper",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-03 Jan 2005, assign-6 Nov 2003",0,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (4457,"מַזְרֵק","n","03459673","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"syringe",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Sep 2004",93229,"2004-09-06");
INSERT INTO hebrew_synonyms VALUES (4458,"מַזָּל","n","07770258","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"luck",NULL,"מזל שקניתי את החולצה היום, מחר המחיר שלה עולה","checked","#ASSIGN:44.0=[gnd=8.0,bt(dir)=9.0,bt(dir)=9.0,bt(crs)=18.0] #MZ@\r\n#IE","eyal-29 Dec 2004, assign-6 Nov 2003",91097,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (4459,"!מַזָּל","n","07769986","y","dahan","1","rav-milim",NULL,"tg1",NULL,"luck",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=8.0,bt(dir)=7.0,bt(dir)=6.0,bt(non)= -5.0,bt(non)= -4.0,bt(crs)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4460,"מַחְבֵּט","n","02390632","yy","oxford","1.3","rav-milim","1.2","tg1",NULL,"carpet_beater",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=39.0,glc= +inf] #MZ@\r\n#IE","eyal-05 Sep 2004",93219,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (4461,"מַחְבֵּט","n","03200805","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"racquet",NULL,NULL,"checked","#ASSIGN:108.0=[gnd=1.0E+01,bt(dir)=1.0E+01,bt(dir)=39.0,bt(crs)=49.0] #MZ@\r\n#IE","eyal-22 Sep 2004",93219,"2004-09-22");
INSERT INTO hebrew_synonyms VALUES (4462,"!מַחְבֵּט","n","03394310","nn","dahan","3","rav-milim",NULL,"tg1","(table tennis , criket)","bat",NULL,NULL,"checked","#ASSIGN:71.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=26.0,bt(crs)=32.0] #MZ@\r\n#IE","eyal-03 Oct 2004, assign-6 Nov 2003",0,"2004-10-03");
INSERT INTO hebrew_synonyms VALUES (4463,"מַחְלַקְתִּי","a","02809567","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"departmental",NULL,"זוהי מדיניות מחלקתית בלבד ואינה מחייבת את כלל האירגון","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Nov 2004, assign-6 Nov 2003",93589,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (4464,"!מַחְלָקָה","n","03588287","u","dahan","2","rav-milim",NULL,"tg1","(in hospital)","ward",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,glc=27.0,dfl=13.0] #MZ@\r\n#IE there isn\'t a specific word in Hebrew which denotes ''hospital word''","eyal-06 Jan 2005, assign-6 Nov 2003",0,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (4465,"!מַחְלקֶת","n","05369177","y","dahan","1","rav-milim",NULL,"tg1",NULL,"controversy, dispute",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4466,"מַחְצָב","n","10508351","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mineral",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",93615,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (4467,"מַחְצָבָה","n","03132395","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"quarry",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-22 Sep 2004",93417,"2004-09-22");
INSERT INTO hebrew_synonyms VALUES (4468,"מַחְרֵטָה","n","02909970","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lathe",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Sep 2004",93391,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4469,"מַחְרֹזֶת","n","03034095","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"necklace",NULL,"ליום נישואיהם הוא קנה לה מחרוזת פנינים יקרה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",94086,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4470,"!מַחְשֵׁב","n","07135102","y","dahan","1","rav-milim",NULL,"tg1",NULL,"computer",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4472,"!מַחְשׂוֹף","n","03034426","y","dahan","1","rav-milim",NULL,"tg1",NULL,"neckline",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4473,"מַחֲזֶמֶר","n","05265364","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"musical",NULL,"המחזמר החדש המבוסס על שיריו של הזמר הותיק זוכה להצלחה רבה","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93233,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4474,"מַחֲזַאי","n","07225854","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"playwright",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-13 Sep 2004",93288,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (4475,"!מַחֲלָה","n","10129713","y","dahan","1","rav-milim",NULL,"tg1",NULL,"disease",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4476,"!מַחֲנִיק","a","01198741","y","dahan","1","rav-milim",NULL,"tg1",NULL,"stifling",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4477,"!מַחֲנָק","n","00146677","y","dahan","1","rav-milim",NULL,"tg1",NULL,"suffocation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4478,"!מַחֲרִישׁ","a","01394549","u","dahan","1","rav-milim",NULL,"tg1",NULL,"deafening",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",0,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (4479,"מַחַק","n","03259558","yy","melingo","1.1","rav-milim","1.1","tg1","(US = eraser)","rubber",NULL,NULL,"checked","#ASSIGN:64.0=[gnd=1.0E+01,glc=54.0] #MZ@\r\n#IE","eyal-06 Jan 2005, assign-6 Nov 2003",94092,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (4480,"!מַטְאֲטֵא","n","08821583","y","dahan","1","rav-milim",NULL,"tg1",NULL,"broom",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4481,"!מַטְאֲטֵא","n","08538266","y","dahan","1","rav-milim",NULL,"tg1",NULL,"broom",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4482,"מַטְאֲטֵא","n","02343048","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"broom",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-19 Sep 2004",93376,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4483,"מַטְבֵּעַ","n","09642587","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"coin",NULL,NULL,"checked","#ASSIGN:106.0=[gnd=39.0,glc=18.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93655,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4484,"!מַטְחֵנָה","n","03001255","y","dahan","1","rav-milim",NULL,"tg1",NULL,"mincer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4485,"!מַטְעֵן","n","01879301","y","dahan","1","rav-milim",NULL,"tg1","(for battery)","charger",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4486,"מַטְעֶה","a","01173339","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"misleading, deceptive",NULL,"השקט המטעה שבעין הסערה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",93515,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (4487,"!מַטִּיף","n","07493768","y","dahan","1","rav-milim",NULL,"tg1",NULL,"preacher",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4488,"!מַטָּע","n","02775434","y","dahan","1","rav-milim",NULL,"tg1",NULL,"orchard",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4489,"!מַטָּע","n","09535771","y","dahan","2","rav-milim",NULL,"tg1","(of rubber , tea , cotton)","plantation",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7998,"כַּוָּנָה","n","04951584","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"meaning",NULL,"כוונתי במכתב היתה למחות על היחס המשפיל שקיבלתי","checked","#IE","eyal-10 Jan 2005",91180,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (4492,"מַכְסֵחָה","n","02912737","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mower, lawnmower",NULL,"לאחרונה רכשנו מכסחה חשמלית","checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-07 Sep 2004, assign-6 Nov 2003",0,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4493,"!מַכְתֵּשׁ","n","06738768","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"crater",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-06 Sep 2004, assign-6 Nov 2003",0,"2004-09-06");
INSERT INTO hebrew_synonyms VALUES (4494,"מַכְתֵּשׁ","n","06731752","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"crater",NULL,"הטיל נפל בשדה פתוח ויצר מכתש בקוטר של חמישה מטרים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Sep 2004",93223,"2004-09-06");
INSERT INTO hebrew_synonyms VALUES (4495,"!מַכְתֵּשׁ","n","06772258","y","dahan","1","rav-milim",NULL,"tg1",NULL,"crater",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4496,"!מַכְתֵּשׁ","n","10731399","nn","dahan","2","rav-milim",NULL,"tg1","(tool)","mortar",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (4497,"מַכְתֵּשׁ","n","03014676","yy","melingo","1.2","rav-milim","1.3","tg1","(tool)","mortar",NULL,"למרות שכבר היה ברשותה בלנדר חשמלי משוכלל, היא עדיין העדיפה לכתוש את גרגרי החומוס במכתש ועלי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-05 Sep 2004",93223,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (4498,"!מַכְתֵּשׁ","n","03014498","nn","dahan","2","rav-milim",NULL,"tg1","(tool)","mortar",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","eyal-05 Sep 2004, assign-6 Nov 2003",0,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (4499,"מַכָּ''ם","n","03201157","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"radar",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Feb 2005, eyal-08 Sep 2004, assign-6 Nov 2003",94566,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (4500,"מַלְאֶה","a","00798083","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"exhausting, tiring",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Oct 2004, assign-6 Nov 2003",93491,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (4501,"!מַלְאָךְ","n","06842790","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"angel",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Jan 2005, assign-6 Nov 2003",0,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (4502,"!מַלְבִּין","n","00176189","y","dahan","1","rav-milim",NULL,"tg1","(chemical)","bleach",NULL,NULL,"assigned","#ASSIGN:50=[gnd=13.0,glc=18.0,dfl=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4503,"מַלְבֵּן","n","10002392","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rectangle",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",93625,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (4504,"!מַלְוֶה","n","07369231","n","dahan","1","rav-milim",NULL,"tg1",NULL,"lender",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-06 Oct 2005, assign-6 Nov 2003",0,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (4505,"מַלְחִין","n","07173042","yy","melingo","1.1","rav-milim","1.1","tg1","(of music)","composer",NULL,"מוצרט הינו המלחין האהוב עלי","checked","#ASSIGN:102.0=[gnd=39.0,glc=9.0,glc=5.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-14 Sep 2004",93294,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (4506,"מַלָּח","n","07543103","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sailor",NULL,"כל המלחים נקראו לעלות לסיפון","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-19 Sep 2004",93363,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4507,"!מַלָּח","n","02304880","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"sailor",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4508,"מַמְאִיר","a","00224799","yy","oxford","1.1","rav-milim","1.1","tg1","(opp benign)","malignant",NULL,"תחושת הקלה עזה אחזה בו כשנודע לו כי הגידול שהוצא מגופו אינו ממאיר","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-11 Oct 2004, assign-6 Nov 2003",93460,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (4509,"!מַמְאִיר","a","00224659","y","dahan","1","rav-milim",NULL,"tg1","(opp benign)","malignant",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4510,"מַמְטֵרָה","n","03391408","yy","oxford","1.1","rav-milim","1.1","tg1","(for irrigation)","sprinkler",NULL,"השקייה באמצעות ממטרה חסכונית יותר מהשקייה בצינור","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93247,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4511,"!מַמְצִיא","n","07344208","n","dahan","1","rav-milim",NULL,"tg1",NULL,"inventor",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-06 Oct 2005, assign-6 Nov 2003",0,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (4512,"מַנְגִּינָה","n","05270417","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,"המנגינה הזו מאוד קליטה, כמעט כל אחד יכול לחזור אחריה לאחר האזנה יחידה","checked","#ASSIGN:108.0=[gnd=39.0,bt(dir)=3.0E+01,bt(dir)=15.0,bt(non)= -21.0,bt(crs)=45.0] #MZ@\r\n#NO","ordan-03 Aug 2004",92253,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (4513,"!מַנְדָּרִינָה","n","05193039","nn","dahan","1","rav-milim",NULL,"tg1","(fruit)","mandarin",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Oct 2004, assign-6 Nov 2003",0,"2004-10-02");
INSERT INTO hebrew_synonyms VALUES (4514,"!מַנְחֶה","n","05725136","nn","dahan","1","rav-milim",NULL,"tg1","(in T.V.)","host",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-17 Nov 2004, assign-6 Nov 2003",0,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (4516,"!מַסְחֵטָה","n","03635572","nn","dahan","1","rav-milim",NULL,"tg1","(clothes)","wringer",NULL,NULL,"checked","#ASSIGN:126.0=[gnd=39.0,glc=54.0,glc=33.0] #MZ@\r\n#IE","eyal-03 Oct 2004, assign-6 Nov 2003",0,"2004-10-03");
INSERT INTO hebrew_synonyms VALUES (7517,"נָתִיב","n","06709272","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"path, track",NULL,"נתיבו של הנהר עבר דרך כמה עיירות ציוריות","checked","#IE refers to the second part of RM\'s definition","eyal-14 Nov 2004",93670,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (4518,"מַסְלוּל","n","06348591","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"route",NULL,"מסלול ההליכה המקיף את הגבעה מימין הוא זה שמגיע לראשה","checked","#ASSIGN:59.0=[gnd=13.0,bt(dir)=1.0E+01,bt(dir)=13.0,bt(crs)=23.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",93674,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (7518,"GAP!","n","06708950","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-14 Nov 2004",90808,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (4520,"!מַסְמֵר","n","09816006","nn","dahan","1","rav-milim",NULL,"tg1","(metal)","nail",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (4521,"!מַסְמֵר","n","04324786","nn","dahan","1","rav-milim",NULL,"tg1","(metal)","nail",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-07 Sep 2004, assign-6 Nov 2003",0,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4522,"מַסְמֵר","n","03027985","yy","melingo","1.1","rav-milim","1.1","tg1","(metal)","nail",NULL,"כתבו דיירי הבניין שלט, תקעו מסמר מעל הדלת, וקבעו שלט בקיר: \'דירה להשכיר\'","checked","#ASSIGN:47.0=[gnd=13.0,glc=18.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93249,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4523,"!מַסְנֵן","n","02680280","y","dahan","1","rav-milim",NULL,"tg1",NULL,"filter",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4524,"מַסְנֵן","n","02679962","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"filter",NULL,"יש להחליף את המסננים במתקן לטיהור המים אחת לשלושה חודשים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-31 Aug 2004",93171,"2004-08-31");
INSERT INTO hebrew_synonyms VALUES (4525,"מַסָּה","n","04830849","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"essay",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-10 Jan 2005, assign-6 Nov 2003",94132,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (4526,"!מַסָּה","n","00504369","y","dahan","1","rav-milim",NULL,"tg1","(written)","essay",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4527,"מַסּוֹק","n","02814163","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"helicopter",NULL,"יחידת המסוקים החדשה של המשטרה צוברת הצלחות רבות במלחמה בפשע","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93235,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4528,"!מַסּוֹרִית","n","02877136","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fretsaw",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4529,"מַעְבָּדָה","n","02898427","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"laboratory",NULL,"חוקרים הצליחו למנוע סרטן בעכברי מעבדה","checked","#ASSIGN:171.0=[gnd=39.0,bt(dir)=33.0,bt(dir)=33.0,bt(crs)=66.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",94080,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4530,"מַעְבֹּרֶת","n","02671945","yy","melingo","1.1","rav-milim","1.1","tg1","(boat)","ferry",NULL,NULL,"checked","#ASSIGN:58.0=[gnd=2.0E+01,glc=14.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",94066,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4531,"!מַעְבֹּרֶת","n","00717167","y","dahan","1","rav-milim",NULL,"tg1","(boat)","ferry",NULL,NULL,"assigned","#ASSIGN:58.0=[gnd=2.0E+01,glc=14.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4532,"!מַעְגָּל","n","00191531","y","dahan","1","rav-milim",NULL,"tg1",NULL,"circle",NULL,NULL,"assigned","#ASSIGN:50=[gnd=6.0,bt(dir)=6.0,bt(dir)=6.0,bt(crs)=12.0,dfl=2.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4533,"!מַעְגָּל","n","00191531","y","dahan","2","rav-milim",NULL,"tg1","(electric)","circuit",NULL,NULL,"assigned","#ASSIGN:50=[gnd=6.0,bt(dir)=6.0,bt(dir)=6.0,bt(crs)=12.0,dfl=2.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4534,"מַעְדֵּר","n","02822908","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hoe",NULL,"הוא לקח מעדר ויצא לעבוד בגינה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-30 Aug 2004",93163,"2004-08-30");
INSERT INTO hebrew_synonyms VALUES (4535,"!מַעֲבִיד","n","07241412","n","dahan","1","rav-milim",NULL,"tg1",NULL,"employer",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-20 Sep 2005, assign-6 Nov 2003",0,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (4536,"!מַעֲבָר","n","06708950","u","dahan","1","rav-milim",NULL,"tg1","(between mountains)","pass",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=2.0,glc= +inf] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",0,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (4537,"מַעֲבָר","n","02176672","yy","none","2","none",NULL,"tg1","(between rows)","aisle",NULL,"הדיילת ביקשה מנוסעי המטוס לא להניח את תיקיהם במעבר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE niether RM nor Sapir dedicate a specific definition for ''aisle'', however, I decided to add it, since it is widely used and it has a distinctive meaning","eyal-04 Sep 2005, assign-6 Nov 2003",94980,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (4538,"!מַעֲבָר","n","02176857","y","dahan","2","rav-milim",NULL,"tg1","(between rows)","aisle",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=13.0,glc= +inf] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4539,"!מַעֲבָר","n","00131763","y","dahan","1","rav-milim",NULL,"tg1","(changing)","transition",NULL,NULL,"assigned","#ASSIGN:50=[gnd=8.0,glc=33.0,bt(dir)=5.0,dfl=4.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4540,"!מַעֲגָן","n","06600091","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"anchorage",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4541,"מַעֲגָן","n","06362896","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"anchorage",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93073,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4542,"!מַעֲטֶה","n","06671614","y","dahan","1","rav-milim",NULL,"tg1","(fig)","mantle",NULL,NULL,"assigned","#ASSIGN:50=[gnd=6.0,bt(dir)=16.0,dfl=28.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4543,"!מַעֲטֶפֶת","a","00056778","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"decorated",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE\r\n","eyal-10 Oct 2004, assign-6 Nov 2003",0,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4544,"מַעֲלִית","n","02635448","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"elevator, lift",NULL,"במשך שנים גרנו בקומה רביעית בבניין ללא מעלית","checked","#ASSIGN:56.0=[gnd=6.0,bt(dir)=19.0,bt(dir)=6.0,bt(crs)=25.0] #MZ@\r\n#IE","eyal-03 Jan 2005, assign-6 Nov 2003",94059,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (4545,"מַעֲלָה","n","09871313","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"degree",NULL,"המשכנו במשחק למרות הטמפרטורה הגבוהה של 40 מעלות","checked","#ASSIGN:56.0=[gnd=6.0,glc=27.0,glc=16.0,bt(dir)=7.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",92606,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4546,"!מַעֲלָלִים","n","00379237","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deeds",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4548,"מַעֲמָד","n","10048803","yy","melingo","1.1","rav-milim","1.1+1.2","tg1",NULL,"position, status",NULL,"המעמד שלו בקהילה היה בטוח","checked","#ASSIGN:27.0=[gnd=2.0E+01,bt(dir)=23.0,bt(non)= -16.0] #MZ@\r\n#IE It seems that the forst two definitions of RM are suitable for WN\'s definition","eyal-27 Dec 2004, eyal-26 Dec 2004, assign-6 Nov 2003",93974,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (4549,"!מַעֲמָד","n","10032130","nn","dahan","2","rav-milim",NULL,"tg1","(legal)","status",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -16.0,bt(dir)=21.0] #MZ@\r\n#IE","eyal-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (4550,"!מַעֲנָק","n","07722114","y","dahan","1","rav-milim",NULL,"tg1","(of money)","grant",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4551,"!מַעֲסִיק","n","07241412","n","dahan","1","rav-milim",NULL,"tg1",NULL,"employer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-20 Sep 2005, assign-6 Nov 2003",0,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (4552,"!מַעֲרִיךְ","n","07631359","y","dahan","1","rav-milim",NULL,"tg1",NULL,"assessor",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6929,"שֶׁפַע","n","03987430","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"היה לו שפע של ספרים, מדפים על מדפים מילאו את ביתו","checked","#NO","ordan-09 Jul 2004",92254,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (4555,"!מַעֲרָבִי","a","00785018","y","dahan","2","rav-milim",NULL,"tg1",NULL,"west",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4556,"!מַעֲרָבָה","r","00318751","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"west",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE מערבה is ''towards the west'' only","eyal-23 Dec 2004, assign-6 Nov 2003",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (4557,"מַעֲרָכָה","n","10959680","yy","melingo","1.4","rav-milim","1.4","tg1","(in tennis)","set",NULL,"הוא ניצח את המשחק בארבע מערכות","checked","#ASSIGN:61.0=[gnd=3.0,glc=54.0,bt(dir)=4.0] #MZ@\r\n#IE","eyal-09 Nov 2004, assign-6 Nov 2003",92762,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (4559,"מַעֲרֻמִּים","n","10371715","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nudity, nakedness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",0,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (4560,"מַעֲשִׂי","a","01871755","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"practical",NULL,"הוא אמנם לא למד ניהול עסקי מעולם, אך יש לו ניסיון מעשי רב בעסקים","checked","#ASSIGN:62.0=[gnd=1.0E+01,bt(dir)=12.0,bt(dir)=14.0,bt(crs)=26.0] #MZ@\r\n#IE","eyal-27 Oct 2004, assign-6 Nov 2003",93559,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (4561,"!מַפְִקִיד","n","07210838","n","dahan","1","rav-milim",NULL,"tg1",NULL,"depositor",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-20 Sep 2005, assign-6 Nov 2003",0,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (4562,"!מַפְסִידָן","n","07381938","y","dahan","1","rav-milim",NULL,"tg1",NULL,"loser",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4563,"!מַפְסִידָן","n","07381843","y","dahan","1","rav-milim",NULL,"tg1",NULL,"loser",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4564,"מַפְסֶלֶת","n","02433142","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"chisel",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (4565,"!מַפְרֶקֶת","n","04296848","nn","dahan","1","rav-milim",NULL,"tg1","(of the neck)","nape",NULL,NULL,"checked","#ASSIGN:5.0E+01=[gnd=39.0,glc=11.0] #MZ@\r\n#NO","ordan-18 Sep 2004, assign-6 Nov 2003",0,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (4566,"מַפְתִּיעַ","a","02248299","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"surprising",NULL,"הקשיש קפץ בזריזות מפתיעה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Nov 2004, assign-6 Nov 2003",93579,"2004-11-04");
INSERT INTO hebrew_synonyms VALUES (4567,"מַפִּית","n","03029664","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"napkin, serviette",NULL,"הילדים הניחו את ארוחת העשר שלהם על מפיות","checked","#ASSIGN:58.0=[gnd=39.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",94085,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4568,"!מַפָּה","n","09927753","nn","dahan","1","rav-milim",NULL,"tg1","(geog)","map",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-07 Sep 2004, assign-6 Nov 2003",0,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4569,"מַפָּה","n","02965788","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"map",NULL,"אם היית מסתכל במפה, לא היית הולך לאיבוד","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93238,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4570,"מַפָּה","n","03462134","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tablecloth",NULL,"לכבוד החג, פרשנו מפה לבנה על השולחן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93238,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4571,"מַפָּל","n","06794207","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"waterfall",NULL,"מנקודה זו קיימת תצפית מרהיבה על מפל התנור","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Sep 2004",93281,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (4572,"!מַפָּלָה","n","05605777","nn","dahan","1","rav-milim",NULL,"tg1","(opp victory)","defeat",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@ #IE","eyal-13 Jun 2004, assign-6 Nov 2003",0,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (4573,"מַפָּלָה","n","05558471","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"defeat",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-13 Jun 2004, assign-6 Nov 2003",92255,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (4574,"מַפֹּלֶת","n","05512009","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"avalanche",NULL,NULL,"checked","#ASSIGN:38.0=[gnd=2.0E+01,glc=11.0,glc=7.0] #MZ@\r\n#IE","eyal-17 Nov 2004, assign-6 Nov 2003",93711,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (4575,"!מַצְלִיחַ","a","02220016","u","dahan","1","rav-milim",NULL,"tg1",NULL,"successful",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE I think מוצלח corresponds better with the definition","eyal-15 Sep 2005, assign-6 Nov 2003",0,"2005-09-15");
INSERT INTO hebrew_synonyms VALUES (4576,"מַצְלִיף","n","07678836","yy","oxford","1.1","rav-milim","1.2","tg1","(in parliament)","whip",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE ","eyal-14 Nov 2004, assign-6 Nov 2003",93665,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (4577,"!מַצְלִיף","n","03611698","nn","dahan","1","rav-milim",NULL,"tg1","(in parliament)","whip",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",0,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (4578,"!מַצְלִיף","n","00087268","nn","dahan","1","rav-milim",NULL,"tg1","(in parliament)","whip",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-03 Aug 2004, assign-6 Nov 2003",0,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (4579,"מַצְנֵחַ","n","03087453","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"parachute",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92891,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4580,"!מַצְפּוּן","n","06664059","y","dahan","1","rav-milim",NULL,"tg1",NULL,"conscience",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4581,"!מַצְפּוּן","n","05580137","y","dahan","1","rav-milim",NULL,"tg1",NULL,"conscience",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4582,"!מַצְפּוּן","n","03799909","y","dahan","1","rav-milim",NULL,"tg1",NULL,"conscience",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4583,"מַצִּיל","n","07373907","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lifeguard",NULL,"יש להישמע להוראות המציל","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Sep 2004",93280,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (4584,"!מַצִּית","n","10835650","y","dahan","1","rav-milim",NULL,"tg1","(cigarette)","lighter",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4585,"!מַצִּית","n","02251357","nn","dahan","1","rav-milim",NULL,"tg1","(cigarette)","lighter",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-28 Aug 2004, assign-6 Nov 2003",0,"2004-08-28");
INSERT INTO hebrew_synonyms VALUES (4586,"מַצֵּבָה","n","02768644","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"gravestone",NULL,"על מצבתו היה חקוק שיר שחובר על ידי המשורר האהוב עליו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",0,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4587,"מַצֶּקֶת","n","02900451","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ladle",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Sep 2004",93226,"2004-09-06");
INSERT INTO hebrew_synonyms VALUES (4588,"!מַצָּב","n","10430604","y","dahan","1","rav-milim",NULL,"tg1",NULL,"situation, state, condition, position",NULL,NULL,"assigned","#ASSIGN:3.0E+01=[gnd=6.0,bt(dir)=6.0,bt(dir)=6.0,bt(crs)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7536,"מוֹסָד","n","04382645","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"institution",NULL,"מוסד הנישואין","checked","#IE","eyal-16 Nov 2004",93699,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (4590,"!מַצָּע","n","05043559","u","dahan","1","rav-milim",NULL,"tg1","(political)","manifesto",NULL,NULL,"checked","#ASSIGN:106.0=[gnd=39.0,glc=18.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-11 Jan 2005, assign-6 Nov 2003",0,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (4591,"מַקְבִּילִית","n","10000506","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"parallelogram",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93634,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (4592,"!מַקְדֵּחַ","n","02603535","y","dahan","2","rav-milim",NULL,"tg1","(for boring holes)","drill",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=8.0,glc= +inf] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4593,"!מַקְדֵּחַ","n","02603157","y","dahan","2","rav-milim",NULL,"tg1","(for boring holes)","drill",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=8.0,glc= +inf] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4594,"מַקְפִּיא","n","02551422","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"freezer, deep_freeze",NULL,"יש לשמור את העוף במקפיא כדי שלא יתקלקל","checked","#ASSIGN:123.0=[gnd=2.0E+01,gnd=39.0,si=98.0,bt(non)= -34.0] #MZ@\r\n#IE","eyal-30 Aug 2004",93164,"2004-08-30");
INSERT INTO hebrew_synonyms VALUES (4595,"מַקְפֵּצָה","n","02584544","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"diving_board",NULL,"המקפצה מוקמה כ- 10 מטר מעל מי הבריכה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 Jan 2005, assign-6 Nov 2003",94056,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (4596,"!מַקְצוּעָה","n","03137218","y","dahan","1","rav-milim",NULL,"tg1","(for smoothing wood)","plane",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=8.0,glc= +inf,glc=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4597,"מַקְצוּעָה","n","03136725","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"plane",NULL,"לעבודות הגימור של הארונות הנגר השתמש במקצועה","checked","#ASSIGN:+inf=[gnd=8.0,glc= +inf,glc=9.0] #MZ@\r\n#IE","eyal-31 Aug 2004",93170,"2004-08-31");
INSERT INTO hebrew_synonyms VALUES (4598,"מַקְרִיחַ","a","00210644","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"balding",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Oct 2004, assign-6 Nov 2003",93457,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4599,"מַקָּף","n","05126188","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hyphen",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Sep 2004",93428,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (4600,"מַקָּק","n","01736855","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cockroach",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Sep 2004",93329,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (4601,"!מַרְגֵּמָה","n","10731399","nn","dahan","1","rav-milim",NULL,"tg1","(mil)","mortar",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (4602,"!מַרְגֵּמָה","n","03014676","nn","dahan","1","rav-milim",NULL,"tg1","(mil)","mortar",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-05 Sep 2004, assign-6 Nov 2003",0,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (4603,"מַרְגֵּמָה","n","03014498","yy","melingo","1.1","rav-milim","1.1","tg1","(mil)","mortar",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-05 Sep 2004",93222,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (4604,"מַרְגָּרִינָה","n","05715937","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"margarine",NULL,"הוא תמיד מורח מרגרינה מתחת לריבה על פרוסת הלחם שלו","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-21 Sep 2004",93407,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (4605,"מַרְדִּים","n","07076009","yy","oxford","1.2","rav-milim","1.4","tg1","(US = anesthetist)","anaesthetist",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Feb 2005, eyal-16 Sep 2004, assign-6 Nov 2003",94567,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (4606,"מַרְזֵב","n","02781109","yy","oxford","1.1","rav-milim","1.1","tg1","(of roof)","gutter",NULL,NULL,"checked","#ASSIGN:62.0=[gnd=2.0E+01,glc=18.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-19 Sep 2004",93390,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4607,"מַרְס","n","10923619","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"March",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",92256,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4608,"מַרְעוֹם","n","02730921","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fuse, fuze",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,glc=14.0,dfl=26.0] #MZ@\r\n#IE","eyal-03 Jan 2005, assign-6 Nov 2003",0,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (4609,"מַרְצֵעַ","n","02228691","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"awl",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Aug 2004, assign-6 Nov 2003",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (6405,"אָחוּ","n","06348384","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"pasture",NULL,"הפרות רעו באחו","checked","#IE","eyal-27 Jan 2004",91378,"2004-01-27");
INSERT INTO hebrew_synonyms VALUES (4611,"מַרְצֶפֶת","n","03504435","yy","dahan","1","rav-milim","1","tg1","(for floor)","tile",NULL,"מרצפות בטון","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-27 Jan 2004, assign-6 Nov 2003",92257,"2004-01-27");
INSERT INTO hebrew_synonyms VALUES (4612,"מַרְצֶה","n","07367816","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lecturer",NULL,"המרצה לנומרולוגיה שהופיע במסיבה השנתית של עובדי המפעל התגלה כאכזבה רבתי ","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-16 Sep 2004",93316,"2004-09-16");
INSERT INTO hebrew_synonyms VALUES (4613,"מַרְצֶה","n","07367702","nn","melingo","1.1","rav-milim","1.2","tg1",NULL,"lecturer",NULL,NULL,"revised","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE\r\n#NO GENDER","ordan-18 Feb 2005, eyal-16 Sep 2004",93316,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (4614,"!מַרְשִׁים","a","00795989","y","dahan","1","rav-milim",NULL,"tg1",NULL,"impressive",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4615,"מַרְשִׁים","a","01229098","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"impressive",NULL,"הטקס היה מרשים מאד","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-19 Oct 2004, assign-6 Nov 2003",93490,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (4616,"מַרְשֶׁה","n","07197725","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"client",NULL,NULL,"checked","#ASSIGN:83.0=[gnd=13.0,glc=54.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",92258,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (4617,"!מַרְתֵּף","n","03252760","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"cellar",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-05 Sep 2004, assign-6 Nov 2003",0,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (4618,"!מַרְתֵּף","n","02411112","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"cellar",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-05 Sep 2004, assign-6 Nov 2003",0,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (4619,"!מַשָּׂאִית","n","02942573","nn","dahan","1","rav-milim",NULL,"tg1","(US = truck)","lorry",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-02 Sep 2004, assign-6 Nov 2003",0,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (4620,"!מַשָּׂאִית","n","02942446","y","dahan","1","rav-milim",NULL,"tg1","(US = truck)","lorry",NULL,NULL,"assigned","#ASSIGN:62.0=[gnd=2.0E+01,glc=18.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4621,"!מַשְׁאֵבָה","n","03186896","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"pump",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",0,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4622,"מַשְׁאֵבָה","n","03186409","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pump",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92898,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4623,"!מַשְׁגִּיחַ","n","07345139","y","dahan","1","rav-milim",NULL,"tg1","(in exams)","invigilator",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4624,"מַשְׁדֵּר","n","03531817","yy","melingo","1.1","rav-milim","1.1","tg1","(for radio , T.V.)","transmitter",NULL,NULL,"checked","#ASSIGN:38.0=[gnd=2.0E+01,glc=11.0,glc=7.0] #MZ@\r\n#IE","eyal-06 Jan 2005, assign-6 Nov 2003",94094,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (4625,"מַשְׁחֶתֶת","n","02558580","yy","melingo","1.1","rav-milim","1.1","tg1","(ship)","destroyer",NULL,NULL,"checked","#ASSIGN:36.0=[gnd=2.0E+01,glc=16.0] #MZ@\r\n#IE","eyal-03 Jan 2005, assign-6 Nov 2003",94057,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (4626,"מַשְׁכַּנְתָּה","n","09613349","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mortgage",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-14 Nov 2004, assign-6 Nov 2003",93659,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (4627,"!מַשְׁמִיץ","n","07206606","n","dahan","1","rav-milim",NULL,"tg1",NULL,"slanderer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Sep 2005, assign-6 Nov 2003",0,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (4628,"!מַשְׁמָעִי","a","01436246","u","dahan","1","rav-milim",NULL,"tg1",NULL,"meaningful",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE occurs only as a combination: חד משמעי, דו משמעי","eyal-25 Oct 2004, assign-6 Nov 2003",0,"2004-10-25");
INSERT INTO hebrew_synonyms VALUES (4629,"מַשְׁמָעוּת","n","04546018","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"meaning",NULL,"לא הצלחתי להבין את משמעות המשל","checked","#ASSIGN:44.0=[gnd=2.0E+01,gnd=6.0,si=12.0,bt(dir)=17.0,bt(non)= -13.0,bt(non)= -12.0,bt(dir)=17.0,bt(non)= -3.0] #MZ@\r\n#IE","eyal-10 Jan 2005, assign-6 Nov 2003",94129,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (4630,"!מַשְׁמָעוּת","n","04951584","u","dahan","1","rav-milim",NULL,"tg1",NULL,"meaning, sense",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE I think כוונה is more suitable here","eyal-10 Jan 2005, assign-6 Nov 2003",0,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (4631,"מַשְׁמָעוּתִי","a","01436246","yy","oxford","1.1","rav-milim","1.3","tg1",NULL,"meaningful",NULL,"הפרולוג של הסיפור הזה הינו משמעותי מאד להבנת העלילה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Oct 2004, assign-6 Nov 2003",91212,"2004-10-25");
INSERT INTO hebrew_synonyms VALUES (4632,"מַשְׁנֵק","n","02435885","yy","melingo","1.1","rav-milim","1.1","tg1","(of engine)","choke",NULL,NULL,"checked","#ASSIGN:38.0=[gnd=2.0E+01,glc=18.0] #MZ@\r\n#IE","eyal-03 Oct 2004, assign-6 Nov 2003",93432,"2004-10-03");
INSERT INTO hebrew_synonyms VALUES (4633,"!מַשְׁפִּיל","a","00717242","y","dahan","1","rav-milim",NULL,"tg1",NULL,"humiliating, degrading",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (9065,"GAP!","n","07344878","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-06 Oct 2005",90808,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9066,"מַשְׁקִיעַ","n","H0004284","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"investor",NULL,"השר טס לניו יורק על מנת להשתתף בכנס משקיעים המתעניינים בהשקעות בישראל","checked","#IE","eyal-06 Oct 2005",95398,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (4635,"!מַשְׁתִּיק_קוֹל","n","03337486","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"silencer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE this lemma has a different meaning in Hebrew than WN\'s definition","eyal-04 Sep 2004, assign-6 Nov 2003",0,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (4636,"!מַשְׂכִּיל","n","06949872","n","dahan","1","rav-milim",NULL,"tg1",NULL,"intellectual",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=39.0,bt(dir)=39.0,bt(non)= -27.0] #MZ@\r\n#IE gender","eyal-15 Sep 2005, assign-6 Nov 2003",0,"2005-09-15");
INSERT INTO hebrew_synonyms VALUES (4637,"מַשְׂכֹּרֶת","n","09556237","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"salary",NULL,"הוא בזבז חצי ממשכורתו החודשית על שתיה חריפה","checked","#ASSIGN:50=[gnd=39.0,bt(non)= -23.0,bt(non)= -27.0,bt(dir)=33.0,dfl=28.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",93663,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (4638,"מַתְאִים","a","00138021","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"suitable",NULL,"הוא בהחלט האיש המתאים לתפקיד","checked","#ASSIGN:38.0=[gnd=1.0E+01,bt(dir)=3.0,bt(dir)=11.0,bt(crs)=14.0] #MZ@\r\n#IE","eyal-10 Oct 2004, assign-6 Nov 2003",93454,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4639,"מַתְמִיהַּ","a","02248299","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"surprising",NULL,"הדו''ח מראה מחסור מתמיה בנתונים עובדתיים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Nov 2004, assign-6 Nov 2003",93580,"2004-11-04");
INSERT INTO hebrew_synonyms VALUES (4640,"!מַתְעֶה","a","01173339","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"misleading",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE the word ''תעה'' means to lose your way, literally","eyal-21 Oct 2004, assign-6 Nov 2003",0,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (4641,"!מַתִּירָנִי","a","01699236","y","dahan","1","rav-milim",NULL,"tg1",NULL,"permissive",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4642,"מַתִּירָנִי","a","01698376","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"permissive",NULL,"ההורים שלו מאוד מתירנים: הם מרשים לו לחזור הביתה בכל שעה שהוא רוצה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-02 Jan 2005, assign-6 Nov 2003",94048,"2005-01-02");
INSERT INTO hebrew_synonyms VALUES (4643,"מַתִּירָנוּת","n","03657928","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"permissiveness",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-06 Jan 2005, assign-6 Nov 2003",94098,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (4644,"מַתֶּכֶת","n","10476248","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"metal",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",93618,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (4645,"!מַתַּכְתִּי","n","02797103","nn","dahan","1","rav-milim",NULL,"tg1","(loop on garment)","hanger",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",0,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4646,"!מַתַּכְתִּי","n","03450747","y","dahan","2","rav-milim",NULL,"tg1","(of vehicle)","suspension",NULL,NULL,"assigned","#ASSIGN:50=[gnd=6.0,glc=27.0,dfl=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6458,"אוֹר","n","02923368","yy",NULL,NULL,"rav-milim","2",NULL,NULL,"light, light_source",NULL,"לפני שאתה הולך לישון תכבה את האור","checked","#IE","eyal-15 Feb 2004",92259,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (4648,"!מָגֵן","n","03316977","y","dahan","1","rav-milim",NULL,"tg1",NULL,"shield",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4649,"מָגֵן","n","03316835","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shield",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-18 Sep 2004",93330,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (4650,"מָהִיר","a","00928674","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"speedy",NULL,"המכונית החדשה מהירה בהרבה מהקודמת","checked","#ASSIGN:7.0E+01=[gnd=2.0E+01,gnd=13.0,si=5.0,bt(dir)=16.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-10 Oct 2004, assign-6 Nov 2003",93440,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4651,"!מָהִיר","a","00928545","y","dahan","1","rav-milim",NULL,"tg1",NULL,"quick, fast, speedy, swift, rapid",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7434,"קוֹנְסֶפְּטוּאָלִי","a","00012800","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"conceptual",NULL,"הסכיזופרן מאבד את היכולת לחשיבה קונספטואלית או מופשטת","checked","#IE","eyal-10 Oct 2004",93446,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4653,"!מָהִיר","a","01218234","y","dahan","1","rav-milim",NULL,"tg1",NULL,"quick, fast, speedy, swift, rapid",NULL,NULL,"assigned","#ASSIGN:49.0=[gnd=7.0,gnd=4.0,si=5.0,bt(dir)=7.0,bt(dir)=4.0,bt(crs)=11.0,bt(dir)=7.0,bt(dir)=4.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4654,"!מָהִיר","a","00927659","u","dahan","1","rav-milim",NULL,"tg1",NULL,"quick, fast, speedy, swift, rapid",NULL,NULL,"checked","#ASSIGN:33.0=[gnd=7.0,bt(non)= -4.0,bt(dir)=9.0,bt(dir)=6.0,bt(crs)=15.0] #MZ@\r\n#IE I think the word ''מיידי'' fits better here","eyal-10 Oct 2004, assign-6 Nov 2003",0,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4655,"!מָהוּל","a","01838565","y","dahan","1","rav-milim",NULL,"tg1",NULL,"adulterated",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4656,"!מָזוֹן","n","05834217","u","dahan","1","rav-milim",NULL,"tg1","(for birds or animals)","feed",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE there is no specific term for ''livestock food'' in Hebrew","eyal-16 Nov 2004, assign-6 Nov 2003",0,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (4658,"מָחוֹךְ","n","02504878","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"girdle",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Sep 2004",93412,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (4659,"!מָטוֹל","n","07641053","y","dahan","2","rav-milim",NULL,"tg1","(mil)","thrower",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6453,"GAP!","n","02902622","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"ordan-14 Feb 2004",90808,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (4661,"!מָכוֹן","n","06217164","y","dahan","1","rav-milim",NULL,"tg1",NULL,"Institute",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4662,"מָלוֹן","n","02835992","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hotel",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",94076,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (4663,"מָלוּחַ","a","02283993","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"salty",NULL,"המרק מלוח מדי, אינני מסוגל לאכול אותו","checked","#ASSIGN:63.0=[gnd=1.0E+01,gnd=13.0,si=16.0,bt(dir)=12.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-04 Nov 2004, assign-6 Nov 2003",93582,"2004-11-04");
INSERT INTO hebrew_synonyms VALUES (4664,"מָנָה","n","05631178","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"portion",NULL,"כמות האוכל מספיקה לשתי מנות בלבד; המנה של יוסי גדולה יותר מזו של אפרת","checked","#ASSIGN:61.0=[gnd=7.0,bt(dir)=19.0,bt(dir)=8.0,bt(crs)=27.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-17 Nov 2004, assign-6 Nov 2003",90868,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (4665,"!מָנוֹעַ","n","03017435","y","dahan","2","rav-milim",NULL,"tg1",NULL,"motor",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4666,"מָסָךְ","n","06757743","yy","melingo","1.2","rav-milim","1.4","tg1",NULL,"curtain",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE see also Sapir 1.3","eyal-26 Sep 2004",93426,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (4667,"!מָסָךְ","n","02536246","nn","dahan","1","rav-milim",NULL,"tg1","(in theatre)","curtain",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-26 Sep 2004, assign-6 Nov 2003",0,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (4668,"!מָסָרְתִּי","a","01630291","y","dahan","1","rav-milim",NULL,"tg1",NULL,"traditional",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4669,"מָסָרְתִּי","a","00577362","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"traditional",NULL,"לבוש מסורתי","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-18 Oct 2004, assign-6 Nov 2003",93482,"2004-10-18");
INSERT INTO hebrew_synonyms VALUES (4670,"מָסוֹף","n","03488343","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"terminal",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,glc=27.0,dfl=1.0E+01] #MZ@\r\n#IE","eyal-03 Oct 2004, assign-6 Nov 2003",93435,"2004-10-03");
INSERT INTO hebrew_synonyms VALUES (4671,"מָסוּר","a","00486658","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"devoted",NULL,"בהחלט ניתן לומר עליו שהוא בעל ואב מסור","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-30 Dec 2004, assign-6 Nov 2003",94027,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (4672,"!מָסוּר","a","00486467","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"devoted",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-30 Dec 2004, assign-6 Nov 2003",0,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (4673,"!מָעֳדָף","a","00067643","u","dahan","1","rav-milim",NULL,"tg1",NULL,"preferential",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-30 Dec 2004, assign-6 Nov 2003",0,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (4675,"!מָעֹז","n","03431121","y","dahan","1","rav-milim",NULL,"tg1",NULL,"stronghold",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4676,"מָעוּךְ","a","02885097","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"squashed",NULL,"בתוך סל הניירות היו פחיות שתיה מעוכות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Nov 2004, assign-6 Nov 2003",93592,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (4677,"מָצוֹד","n","00605193","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"manhunt",NULL,"כוחות גדולים של משטרה יצאו למצוד בעקבות החשוד בניסיון פיגוע","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Aug 2004",0,"2004-08-08");
INSERT INTO hebrew_synonyms VALUES (4678,"מָצוֹף","n","05422811","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"buoy",NULL,"שורת המצופים סימנה את איזור המים העמוקים בבריכה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Sep 2004",93296,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (4679,"מָצוֹר","n","00695744","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"siege",NULL,"הטורקים פתחו במלחמה נגד הכורדים והטילו מצור צבאי על כורדיסטן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Aug 2004",92888,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4680,"מָצוּק","n","06700314","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cliff",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",0,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (4681,"מָקוֹר","n","04767390","yy","melingo","1.3","rav-milim","1.7","tg1","grammar","infinitive",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Jan 2005, assign-6 Nov 2003",91031,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (4682,"מָרָה","n","04201458","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bile",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-22 Sep 2004",93415,"2004-09-22");
INSERT INTO hebrew_synonyms VALUES (4683,"מָרוּט","a","00947241","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"plucked",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=2.0E+01,glc= +inf] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",93502,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4684,"מָשִׁיחַ","n","06890275","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"Messiah",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-12 Sep 2004",93275,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (4685,"מָשִׁיחַ","n","06890135","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Messiah",NULL,"אני מאמין באמונה שלמה בביאת המשיח","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-12 Sep 2004",93275,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (4686,"!מָשִׁיחַ","n","06890396","y","dahan","1","rav-milim",NULL,"tg1",NULL,"Messiah",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4687,"מָשׁוֹט","n","03049541","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"oar",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Sep 2004",93199,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (4688,"!מָתוּן","a","02286984","y","dahan","1","rav-milim",NULL,"tg1",NULL,"moderate",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4689,"מָתוּן","a","01447261","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"moderate",NULL,"הוא היה מאד מתון בהתייחסותו לביקורת שנמתחה עליו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-26 Oct 2004, assign-6 Nov 2003",93534,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4690,"מָתוּן","a","01467790","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"moderate",NULL,"דרישותיו היו מתונות ובהחלט לא מוגזמות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-26 Oct 2004, assign-6 Nov 2003",93534,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4691,"!מֹרָה","n","05605389","u","dahan","1","rav-milim",NULL,"tg1",NULL,"displeasure",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE appears only as apart of a collocation","eyal-17 Nov 2004, assign-6 Nov 2003",0,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (4692,"מֻבְטָל","a","00823051","yy","oxford","1.1","none",NULL,"tg1",NULL,"unemployed",NULL,"אדם מובטל מרגיש לעתים קרובות חסר ערך","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE consider also a#00823491; in RM and Sapir this word appears as a noun only.","eyal-02 Jan 2005, assign-6 Nov 2003",94044,"2005-01-02");
INSERT INTO hebrew_synonyms VALUES (4693,"מֻבְלַעַת","n","06305263","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"enclave",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Nov 2004, assign-6 Nov 2003",93679,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (4694,"מֻגְזָם","a","01470257","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"exaggerated",NULL,"התיאור שלו לגבי מאורעות אמש היה מוגזם לגמרי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",93499,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4695,"!מֻגְזָם","a","00838013","y","dahan","1","rav-milim",NULL,"tg1",NULL,"exaggerated",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4696,"מֻגְזָם","a","00837815","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"exaggerated",NULL,"אכילה מוגזמת של פירות הדר עשוייה לגרום לצרבת","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",93499,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4697,"!מֻגְלָה","n","10932873","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"pus",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-23 Dec 2004, assign-6 Nov 2003",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (4698,"מֻגְלָה","n","04206730","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pus",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-19 Sep 2004",93374,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4699,"!מֻזְנָח","a","01550520","y","dahan","1","rav-milim",NULL,"tg1",NULL,"neglected",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4700,"מֻזְנָח","a","00303284","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"neglected",NULL,"ההורים נטשו את ילדם התינוק והשאירו אותו מוזנח וללא שום טיפול הולם","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-11 Oct 2004, assign-6 Nov 2003",93466,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (4701,"!מֻטְעֶה","a","01963193","y","dahan","1","rav-milim",NULL,"tg1",NULL,"mistaken",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4702,"מֻטְעֶה","a","00596990","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mistaken",NULL,"ביססת את כל המחקר שלך על הנחות מוטעות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-11 Sep 2005, assign-6 Nov 2003",95263,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (4703,"מֻכְשָׁר","a","01768682","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"talented",NULL,"הילדה הזו מוכשרת ביותר: בגילה הצעיר היא מנגנת בארבעה כלי נגינה","checked","#ASSIGN:155.0=[gnd=39.0,bt(dir)=19.0,bt(dir)=39.0,bt(crs)=58.0] #MZ@\r\n#IE","eyal-27 Oct 2004, assign-6 Nov 2003",93555,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (4704,"מֻמְחֶה","n","07597774","y","melingo","1.1","none","1.1","tg1",NULL,"specialist",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE although it does not exist in RM nor in Sapir, I think it should appear as a part of this synset since it is very commonly used","eyal-02 Nov 2005, assign-6 Nov 2003",92260,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (4705,"!מֻמְחֶה","n","07597405","y","dahan","1","rav-milim",NULL,"tg1",NULL,"specialist",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4706,"מֻמְחֶה","n","06947056","n","dahan","2","rav-milim","1a","tg1",NULL,"expert",NULL,"הוא מומחה גדול בתחום המחשבים","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE gender","eyal-23 Jun 2005, eyal-27 Jan 2004, assign-6 Nov 2003",0,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (4707,"מֻמְלָץ","a","00070075","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"recommended",NULL,"עיינתי ברשימת הסרטים המומלצים שהתפרסמה בעיתון של סוף השבוע","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Oct 2004, assign-6 Nov 2003",93448,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4708,"מֻסְוֶה","a","02396428","yy","melingo","1.1","sapir","1.1","tg1",NULL,"camouflaged",NULL,"הזיקית הינה בעל חיים המצליח להיות מוסווה בסביבתו בצורה מושלמת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Nov 2004, assign-6 Nov 2003",93585,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (4709,"!מֻסְכָּם","a","02357220","y","dahan","1","rav-milim",NULL,"tg1",NULL,"agreed",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4710,"!מֻעְמָדוּת","n","00511429","y","dahan","1","rav-milim",NULL,"tg1",NULL,"candidacy",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4711,"!מֻפְלָא","a","01617066","u","dahan","1","rav-milim",NULL,"tg1",NULL,"wonderful",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE the word ''exceptional'' is more suitable","eyal-02 Jan 2005, assign-6 Nov 2003",0,"2005-01-02");
INSERT INTO hebrew_synonyms VALUES (4712,"!מֻפְקָע","a","01072155","yw","melingo","1.1","rav-milim","1.1","tg1",NULL,"expropriated",NULL,"שטח האדמה המופקע עבר פיתוח ושונה למגרש משחקים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE In Hebrew, the word ''mufka'' means involves the authorities, but the English word ''expropriated'' refers to something taken by force, not necessarily by the authorities. so, i\'m not quite sure what to do with it","eyal-20 Oct 2004, assign-6 Nov 2003",93513,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4713,"מֻפְרֶה","a","00950585","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fertilized",NULL,"הזרע שנאגר בגוף הנמלה המלכה בהזדווגות יחידה, די בו להטלת ביצים מופרות כל חייה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",93503,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4714,"!מֻפְרָז","a","01929728","y","dahan","2","rav-milim",NULL,"tg1",NULL,"excessive",NULL,NULL,"assigned","#ASSIGN:1.0E+02=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=21.0,bt(crs)=4.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4715,"!מֻפְרָז","a","01470633","y","dahan","2","rav-milim",NULL,"tg1",NULL,"excessive",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4716,"!מֻפְשָׁל","a","00979375","nn","dahan","1","rav-milim",NULL,"tg1","(sleeve)","rolled-up",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Oct 2004, assign-6 Nov 2003",0,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (4717,"מֻפְתָּע","a","02246531","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"surprised",NULL,"אני מאד מופתעת מכך שהוא זכר את שמי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Nov 2004, assign-6 Nov 2003",93578,"2004-11-04");
INSERT INTO hebrew_synonyms VALUES (4718,"!מֻצָּג","n","05048417","u","dahan","1","rav-milim",NULL,"tg1",NULL,"exhibit",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE מוצג משפטי fits better","eyal-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4719,"מֻצָּג","n","00335980","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"exhibit",NULL,"במוזיאון קיימים הרבה מוצגים המייצגים את האומנות האוריינטלית","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-04 Aug 2004",92261,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4720,"מֻקָּף","a","01599514","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"surrounded, encircled",NULL,"העמדה הצבאית היתה מוקפת בחיילי אויב","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Oct 2004, assign-6 Nov 2003",93543,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (4721,"!מֻרְגָּשׁ","a","01551365","y","dahan","1","rav-milim",NULL,"tg1",NULL,"felt, noticed, perceived",NULL,NULL,"assigned","#ASSIGN:92.0=[gnd=39.0,gnd=2.0E+01,si=33.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4722,"מֻרְגָּשׁ","a","01549824","yy","none","1","rav-milim","1.1","tg1",NULL,NULL,NULL,"ריח הסתיו כבר מורגש באוויר","assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-11 Sep 2005, assign-6 Nov 2003",95265,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (4723,"מֻרְכָּב","a","02091753","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"complex",NULL,"המוזיקה נשמעה פשוטה לכאורה, אך למעשה היתה מורכבת מאד","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-03 Nov 2004, assign-6 Nov 2003",93574,"2004-11-03");
INSERT INTO hebrew_synonyms VALUES (4724,"מֻרְכָּבוּת","n","03742947","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"complexity",NULL,"הוא נהנה ממורכבותה של הבעייה שהוצבה בפניו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Jan 2005, assign-6 Nov 2003",94099,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (4725,"!מֻרְשֶׁה","a","00179854","y","dahan","1","rav-milim",NULL,"tg1",NULL,"empowered",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4726,"מֻשָּׂג","n","04493671","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"concept",NULL,"אין לי שום מושג בפיסיקה גרעינית","checked","#ASSIGN:98.0=[gnd=39.0,bt(dir)=33.0,bt(dir)=8.0,bt(non)= -23.0,bt(crs)=41.0] #MZ@\r\n#IE","eyal-09 Jan 2005, assign-6 Nov 2003",94125,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (4727,"מֻשָּׂגִי","a","00012800","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"conceptual",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Oct 2004, assign-6 Nov 2003",93445,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4728,"מֻתָּךְ","a","01444522","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"molten",NULL,"מסה של סלעים מותכים פרצה מהר הגעש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Oct 2004, assign-6 Nov 2003",93533,"2004-10-25");
INSERT INTO hebrew_synonyms VALUES (4729,"!מוֹדָעָה","n","05411061","nn","dahan","2","rav-milim",NULL,"tg1","(in newspaper)","advert",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-17 Nov 2004, assign-6 Nov 2003",0,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (4730,"!מוֹחֵץ","a","00554183","y","dahan","1","rav-milim",NULL,"tg1",NULL,"crushing",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4731,"!מוֹכֵר","n","07543846","y","dahan","1","rav-milim",NULL,"tg1",NULL,"assistant, salesman",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4732,"!מוֹכֵר","n","07563088","y","dahan","2","rav-milim",NULL,"tg1","(in law)","vendor",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4733,"מוֹלִיךְ","n","10633272","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"conductor",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=1.0E+01,glc=18.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",93656,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (4734,"!מוֹלִיךְ","n","02485878","y","dahan","1","rav-milim",NULL,"tg1","(of electricity)","conductor",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=1.0E+01,glc=18.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4735,"מוֹלֶדֶת","n","06277165","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"native_land, homeland",NULL,"אדם הוא תבנית נוף מולדתו","checked","#ASSIGN:264.0=[gnd=39.0,gnd=39.0,gnd=39.0,si=147.0] #MZ@\r\n#IE","eyal-15 Nov 2004, assign-6 Nov 2003",93687,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (4736,"!מוֹסָד","n","06217164","y","dahan","1","rav-milim",NULL,"tg1",NULL,"institute",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4737,"!מוֹרֵד","n","07595328","n","dahan","1","rav-milim",NULL,"tg1",NULL,"rebel",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-02 Nov 2005, assign-6 Nov 2003",0,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (4738,"!מוֹשְׁכוֹת","n","04046959","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"reins",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-05 Sep 2004, assign-6 Nov 2003",0,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (4739,"מוּג-לֵב","n","06944593","yy","melingo","1.1","rav-milim","1.1","tg1","literary","coward",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Sep 2004, assign-6 Nov 2003",0,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (4741,"!מוּזָל","a","01162081","y","dahan","1","rav-milim",NULL,"tg1","(in price)","reduced",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=2.0E+01,glc=7.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4742,"מוּזָר","a","00919283","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"odd",NULL,"יש משהו מוזר מאד בעיר הזאת; יש לה מבטא מאוד מוזר","checked","#ASSIGN:139.0=[gnd=1.0E+01,gnd=7.0,si=8.0,bt(dir)=12.0,bt(dir)=1.0E+01,bt(dir)=9.0,bt(non)= -6.0,bt(crs)=62.0,bt(dir)=12.0,bt(dir)=1.0E+01,bt(dir)=9.0,bt(non)= -4.0] #MZ@\r\n#IE","eyal-11 Sep 2005, assign-6 Nov 2003",95264,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (4743,"מוּחָשׁ","a","00013216","yy","melingo","1.1","rav-milim","1.1","tg1","(opp to abstract)","concrete","rare",NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,glc=5.0] #MZ@\r\n#IE","eyal-30 Dec 2004, assign-6 Nov 2003",94023,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (4744,"!מוּחָשִׁי","a","02151830","y","dahan","1","rav-milim",NULL,"tg1","(opp to abstract)","concrete",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4745,"מוּחָשִׁי","a","00013216","yy","melingo","1.1","rav-milim","1.1","tg1","(opp to abstract)","concrete",NULL,"הצגת הדברים באופן כזה, נתנה ביטוי מוחשי לכל רגשותיהם העצורים","checked","#ASSIGN:49.0=[gnd=2.0E+01,glc=5.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-30 Dec 2004, assign-6 Nov 2003",94022,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (4746,"מוּחָשִׁיּוּת","n","03738112","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"concreteness",NULL,"המשורר השתמש בדימויים מעולם החי על מנת ליצור אפקט של מוחשיות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (4747,"!מוּמָר","n","07182050","n","dahan","1","rav-milim",NULL,"tg1","(from Judaism)","convert",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-19 Sep 2005, assign-6 Nov 2003",0,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (4748,"מוּסָךְ","n","02738353","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"garage",NULL,"עלי להכניס את האוטו למוסך לטיפול תקופתי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-07 Sep 2004, eyal-28 Aug 2004, assign-6 Nov 2003",93230,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4749,"מוּסָךְ","n","02738220","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"garage",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-07 Sep 2004",93230,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (4750,"מוּסָף","a","00047697","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"added",NULL,"לפעולה הזו אין שום ערך מוסף","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Oct 2004, assign-6 Nov 2003",93444,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (4751,"מוּסָרִי","a","01961794","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ethical, moral",NULL,"הוא ניחן באומץ המוסרי לעמוד לבדו מול כל מלעיזיו","checked","#ASSIGN:50=[gnd=7.0,bt(dir)=14.0,bt(non)= -4.0,bt(dir)=7.0,bt(crs)=21.0,dfl=5.0] #MZ@\r\n#IE","eyal-28 Oct 2004, assign-6 Nov 2003",93567,"2004-10-28");
INSERT INTO hebrew_synonyms VALUES (4752,"!מוּעָקָה","n","05604181","y","dahan","1","rav-milim",NULL,"tg1","(being oppressed)","oppression",NULL,NULL,"assigned","#ASSIGN:50=[gnd=13.0,glc=27.0,dfl=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4754,"!מוּקְיוֹן","n","07162052","y","dahan","1","rav-milim",NULL,"tg1","(person acting like a clown)","clown",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,glc=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4755,"!מוּקְיוֹן","n","07161854","n","dahan","1","rav-milim",NULL,"tg1","(person acting like a clown)","clown",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=2.0E+01,glc=9.0] #MZ@\r\n#IE gender","eyal-19 Sep 2005, assign-6 Nov 2003",0,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (4756,"!נְבִיאָה","n","07506812","y","dahan","1","rav-milim",NULL,"tg1",NULL,"prophetess",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4757,"נְבִיטָה","n","09710563","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sprouting, germination",NULL,"נביטת החיטה ארעה מוקדם מהצפוי השנה","checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0]#MZ@\r\n#NO","ordan-17 Aug 2004, assign-6 Nov 2003",93007,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4758,"נְבוּאִי","a","01809563","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"prophetic",NULL,"חלום נבואי הוא כל חלום המתגשם במציאות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-17 Nov 2005, assign-6 Nov 2003",95508,"2005-11-17");
INSERT INTO hebrew_synonyms VALUES (4759,"נְגִיסָה","n","05631794","yy","melingo","1.1","rav-milim","1.1","tg2","(of food)","bite",NULL,"הם השאירו לי רק שתי נגיסות מהלחם!","checked","#ASSIGN:26.0=[gnd=7.0,glc=18.0,bt(non)= -5.0,bt(dir)=6.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-03 Dec 2005, assign-6 Nov 2003",95520,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (4760,"!נְגִיסָה","n","05630599","n","dahan","1","rav-milim",NULL,"tg2","(of food)","bite",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=7.0,glc=11.0,bt(dir)=8.0] #MZ@\r\n#IE","eyal-03 Dec 2005, assign-6 Nov 2003",0,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (4761,"!נְגִיסָה","n","00538233","y","dahan","1","rav-milim",NULL,"tg2","(of food)","bite",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=7.0,glc=11.0,bt(dir)=8.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4762,"!נְדִידָה","n","00192663","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wandering",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4763,"נְדִידָה","n","05451289","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"migration",NULL,"ארץ ישראל היא צוואר הבקבוק המרכזי של נדידת הציפורים מאירופה לאפריקה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE RM\'s definition is broader, and is not restrivted to animals only","eyal-23 Nov 2005, assign-6 Nov 2003",95512,"2005-11-23");
INSERT INTO hebrew_synonyms VALUES (4764,"!נְדִידָה","n","00727594","y","dahan","2","rav-milim",NULL,"tg1","(of birds)","migration",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4765,"!נְדָן","n","03278928","y","dahan","1","rav-milim",NULL,"tg1","(of sword)","scabbard",NULL,NULL,"assigned","#ASSIGN:126.0=[gnd=39.0,glc=54.0,glc=33.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4766,"!נְדוֹד","n","00192663","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wandering",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4767,"!נְדוּדִים","n","00192663","y","dahan","1","rav-milim",NULL,"tg1","(s)","wandering",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4768,"נְדוּנְיָה","n","09545730","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dowry",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",92262,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4769,"!נְהִימָה","n","05497808","y","dahan","1","rav-milim",NULL,"tg1",NULL,"growl",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4770,"!נְהָמָה","n","05497808","y","dahan","1","rav-milim",NULL,"tg1",NULL,"growl",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4771,"נְזִיפָה","n","05033972","yy","melingo","1","rav-milim","1.1","tg1",NULL,"rebuke, reproof, reproval",NULL,"הוא קיבל את הנזיפה בחיוך","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-09 Mar 2004, assign-6 Nov 2003",92263,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (4772,"!נְזִיקִין","n","09566341","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"damages",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO cant come alone in this sense","ordan-22 Aug 2004, assign-6 Nov 2003",0,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4773,"נְזִירָה","n","07437315","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nun",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93020,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4774,"!נְזִירָה","n","05423476","y","dahan","1","rav-milim",NULL,"tg1",NULL,"nun",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4775,"!נְזִירָה","n","05121684","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"nun",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-18 Aug 2004, assign-6 Nov 2003",0,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4776,"נְחִירָה","n","05504155","yy","dahan","1","rav-milim",NULL,"tg1",NULL,"snore",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-17 Aug 2004",92880,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4777,"נְחִירָה","n","00536548","yy","dahan","1","rav-milim",NULL,"tg1",NULL,"snore",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-17 Aug 2004",92880,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4778,"!נְטִיָּה","n","04697988","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tendency, inclination",NULL,NULL,"assigned","#ASSIGN:73.0=[gnd=1.0E+01,gnd=5.0,si=1.0E+01,bt(dir)=5.0,bt(dir)=11.0,bt(crs)=16.0,bt(dir)=5.0,bt(dir)=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4779,"!נְטִיָּה","n","03867407","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tendency, inclination",NULL,NULL,"assigned","#ASSIGN:73.0=[gnd=1.0E+01,gnd=5.0,si=1.0E+01,bt(dir)=11.0,bt(dir)=5.0,bt(crs)=16.0,bt(dir)=11.0,bt(dir)=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4780,"!נְטִיָּה","n","05574602","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tendency, inclination",NULL,NULL,"assigned","#ASSIGN:5.0E+01=[gnd=1.0E+01,bt(dir)=1.0E+01,bt(dir)=1.0E+01,bt(crs)=2.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4781,"!נְטִילָה","n","00046246","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"taking, receiving, getting",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-03 Sep 2004, assign-6 Nov 2003",0,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (4782,"!נְטִילָה","n","00458729","y","dahan","1","rav-milim",NULL,"tg1",NULL,"taking, receiving, getting",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4783,"!נְטִיעָה","n","00681444","y","dahan","1","rav-milim",NULL,"tg1","(act)","planting",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4784,"נְמִיָּה","n","01646172","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mongoose",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Aug 2004, assign-6 Nov 2003",0,"2004-08-09");
INSERT INTO hebrew_synonyms VALUES (4785,"נְמָלָה","n","01723223","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ant",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92264,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4786,"!נְסִבָּתִי","a","01053999","y","dahan","1","rav-milim",NULL,"tg1",NULL,"circumstantial",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4787,"נְסִיכָה","n","07499227","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"princess",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-19 Aug 2004",93069,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (4788,"נְסִיכוּת","n","06309044","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"principality",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 Dec 2005, assign-6 Nov 2003",95523,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (4789,"!נְסִיעָה","n","00200342","y","dahan","1","rav-milim",NULL,"tg1",NULL,"travelling, drive",NULL,NULL,"assigned","#ASSIGN:49.0=[gnd=3.0,bt(dir)=4.0,bt(dir)=19.0,bt(crs)=23.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4790,"!נְסִיעָה","n","00191846","y","dahan","1","rav-milim",NULL,"tg1",NULL,"travelling, drive",NULL,NULL,"assigned","#ASSIGN:55.0=[gnd=39.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4791,"!נְסִיעָה","n","00198579","y","dahan","1","rav-milim",NULL,"tg2",NULL,"journey",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4792,"נְסֹרֶת","n","10780167","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sawdust",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",94840,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (4793,"נְעִילָה","n","00530172","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"locking",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@\r\n#NO","ordan-19 Aug 2004, ordan-17 Aug 2004, ordan-09 Aug 2004, assign-6 Nov 2003",92878,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (4794,"נְעִירָה","n","05493410","yy","dahan","1","rav-milim","1.1","tg1","(of donkey)","bray",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-30 Nov 2005, assign-6 Nov 2003",95515,"2005-11-30");
INSERT INTO hebrew_synonyms VALUES (4795,"!נְפִיחוּת","n","10274960","y","dahan","1","rav-milim",NULL,"tg1","(of part of body)","swelling",NULL,NULL,"assigned","#ASSIGN:32.0=[gnd=2.0E+01,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4796,"!נְפִילָה","n","05560048","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fall",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4797,"נְקֵבָה","n","04776155","yy","melingo","1.2","rav-milim","1.2","tg2",NULL,"feminine",NULL,"\'גדולה\' היא צורת הנקבה של \'גדול\'","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Aug 2004, ordan-04 Aug 2004, assign-6 Nov 2003",92265,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (4798,"!נְשִׁיפָה","n","00536039","y","dahan","1","rav-milim",NULL,"tg1",NULL,"exhalation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4799,"!נְשִׁירָה","n","09731934","nn","dahan","1","rav-milim",NULL,"tg1","(hair , leaves)","falling_off",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO נשירה is not about performance","ordan-24 Aug 2004, assign-6 Nov 2003",0,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (4800,"!נִבְחֶרֶת","n","06093198","u","dahan","1","rav-milim",NULL,"tg1",NULL,"squad",NULL,NULL,"checked","#ASSIGN:32.0=[gnd=2.0E+01,bt(dir)=12.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",0,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (4801,"נִבְרֶשֶׁת","n","02421451","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chandelier",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 Aug 2004",92881,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4802,"נִגְמַר","v","01779664","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"end",NULL,"שטח השיפוט של המועצה המקומית נגמר כאן","checked","#ASSIGN:50=[gnd=8.0,gnd=7.0,si=1.0E+01,bt(dir)=6.0,bt(non)= -5.0,bt(dir)=6.0,dfl=18.0] #MZ@ #IE","eyal-12 May 2004, assign-6 Nov 2003",92266,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (4803,"נִהְיָה","v","01791776","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,"חברה הטוב ביותר נהיה אויבה הגרוע ביותר","checked","#ASSIGN:3.0E+01=[gnd=1.0E+01,gnd=2.0,si=5.0,bt(dir)=1.0E+01,bt(non)= -7.0,bt(dir)=1.0E+01] #MZ@ #IE","eyal-15 May 2004, assign-6 Nov 2003",92267,"2004-05-15");
INSERT INTO hebrew_synonyms VALUES (4804,"!נִהוּל","n","06201180","y","dahan","1","rav-milim",NULL,"tg1",NULL,"management",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4805,"!נִהוּל","n","00734610","y","dahan","1","rav-milim",NULL,"tg1",NULL,"management",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4806,"!נִהוּל","n","03835766","y","dahan","3","rav-milim",NULL,"tg1",NULL,"conduct",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4807,"!נִהוּל","n","00792210","y","dahan","3","rav-milim",NULL,"tg1",NULL,"conduct",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4808,"!נִוֵּט","v","01257779","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4809,"!נִוּוּט","n","00716331","y","dahan","1","rav-milim",NULL,"tg1",NULL,"navigation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4810,"!נִוּוּט","n","00521429","y","dahan","1","rav-milim",NULL,"tg1",NULL,"navigation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4811,"!נִוּוּט","n","00204151","y","dahan","1","rav-milim",NULL,"tg1",NULL,"navigation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4812,"נִיב","n","05352409","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-03 Aug 2004",92268,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (4814,"!נִיב","n","00990356","n","dahan","4","rav-milim",NULL,"tg1","(of elephant)","tusk",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,glc=27.0,dfl=3.0] #MZ@\r\n#IE","eyal-30 Nov 2005, assign-6 Nov 2003",0,"2005-11-30");
INSERT INTO hebrew_synonyms VALUES (4815,"נִכְנַס","v","01376901","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"enter, come_in, get_in, go_into, go_in",NULL,NULL,"checked","#ASSIGN:50=[gnd=5.0,gnd=2.0E+01,si=11.0,bt(dir)=6.0,bt(dir)=6.0,dfl=2.0] #MZ@\r\n#NO","ordan-22 Aug 2004",0,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4816,"!נִכֵּשׁ","v","00217001","y","dahan","1","rav-milim",NULL,"tg1","(with hoe)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4817,"נִלְהָב","a","01747701","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"enthusiastic",NULL,"תגובה נלהבת","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","eyal-09 Nov 2005, ordan-07 Nov 2005, assign-6 Nov 2003",95503,"2005-11-09");
INSERT INTO hebrew_synonyms VALUES (4818,"נִלְהָב","a","00842521","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"enthusiastic",NULL,"המון נלהב מילא את הרחובות","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-09 Nov 2005, assign-6 Nov 2003",95503,"2005-11-09");
INSERT INTO hebrew_synonyms VALUES (4819,"נִמְנֵם","v","00010240","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"doze",NULL,"אני לא ממש ישנתי, רק נימנמתי לי מעט","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-14 Jun 2004, assign-6 Nov 2003",92269,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (4820,"!נִמְנָע","n","03824571","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"abstention",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-06 Dec 2004, assign-6 Nov 2003",0,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (4821,"!נִמְנוּם","n","00551140","y","dahan","1","rav-milim",NULL,"tg1",NULL,"doze",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4822,"נִמְעָן","n","07062359","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"addressee",NULL,"שמו של הנמען מופיע לרוב על אחורי המעטפה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-07 Dec 2004, ordan-06 Dec 2004, assign-6 Nov 2003",93832,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (4823,"!נִמְרָצוֹת","r","00177762","y","dahan","1","rav-milim",NULL,"tg1",NULL,"vigorously",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4824,"!נִמְשַׁךְ","v","01845642","y","dahan","1","rav-milim",NULL,"tg1","(time)",NULL,NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=1.0E+01,glc=4.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4825,"נִמְשָׁל","n","04955371","yy","melingo","1.1","none",NULL,"tg1","(of a story)","moral",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=9.0,bt(non)= -27.0,dfl=29.0] #MZ@\r\n#NO according to RM synonym to מוסר השכל ","ordan-17 Aug 2004",93013,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4826,"!נִנּוֹחַ","r","00056854","y","dahan","1","rav-milim",NULL,"tg1",NULL,"at_ease",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4827,"!נִסְפָּח","n","04823493","y","dahan","1","rav-milim",NULL,"tg1","(to book)","appendix",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,glc=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4828,"!נִסּוּי","n","04469208","y","dahan","2","rav-milim",NULL,"tg1",NULL,"test",NULL,NULL,"assigned","#ASSIGN:32.0=[gnd=6.0,bt(dir)=7.0,bt(dir)=6.0,bt(crs)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4829,"!נִסּוּי","n","00508046","y","dahan","2","rav-milim",NULL,"tg1",NULL,"test",NULL,NULL,"assigned","#ASSIGN:3.0E+01=[gnd=6.0,bt(dir)=6.0,bt(dir)=6.0,bt(crs)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4830,"נִפְלָא","a","01617066","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wonderful, terrific",NULL,"יש לה אוסף נפלא של ספרים עתיקים","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-02 Jan 2005, assign-6 Nov 2003",0,"2005-01-02");
INSERT INTO hebrew_synonyms VALUES (4831,"!נִפְעָם","a","01497519","y","dahan","1","rav-milim",NULL,"tg1",NULL,"moved",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4832,"!נִפְקָד","n","07055704","y","dahan","1","rav-milim",NULL,"tg1",NULL,"absentee",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4833,"!נִפּוּי","n","00815465","y","dahan","1","rav-milim",NULL,"tg1","(act)","sifting",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4834,"נִפּוּץ","n","00242321","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"smashing, shattering",NULL,"הבום העל קולי של מטוס הקרב גרם לניפוץ שמשות ביישוב שמעליו הוא טס","checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#IE","eyal-23 Feb 2005, assign-6 Nov 2003",94602,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (4835,"!נִצְחִי","a","01691167","y","dahan","1","rav-milim",NULL,"tg1",NULL,"eternal",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4836,"!נִצְחִי","a","01495807","y","dahan","1","rav-milim",NULL,"tg1",NULL,"eternal",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4837,"!נִצְנוּץ","n","05516369","y","dahan","1","rav-milim",NULL,"tg1",NULL,"twinkle",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4838,"נִצָּב","n","07597116","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"extra",NULL,"בסרט זה משתתפים ניצבים רבים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93103,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4839,"!נִצָּב","n","02655039","yy","dahan","1","rav-milim",NULL,"tg1","(in film)","extra",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-22 Aug 2004",0,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4840,"נִקָּיוֹן","n","00160717","yy","melingo","1.2","rav-milim","1.2","tg1","(act of)","cleaning",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@\r\n#IE","eyal-17 Nov 2005, assign-6 Nov 2003",95510,"2005-11-17");
INSERT INTO hebrew_synonyms VALUES (4841,"נִקּוּי","n","00160717","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","cleaning",NULL,"הוא היה עסוק בניקוי וצחצוח נעליו","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@\r\n#IE","eyal-17 Nov 2005, assign-6 Nov 2003",95511,"2005-11-17");
INSERT INTO hebrew_synonyms VALUES (4842,"!נִרְדָּף","a","02883579","y","dahan","1","rav-milim",NULL,"tg1",NULL,"pursued",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4843,"!נִרְדָּף","a","02464962","y","dahan","2","rav-milim",NULL,"tg1","(because of religious or political beliefs)","persecuted",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4844,"נִשֵּׁל","v","01581572","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"dispossess",NULL,"הוא טען כי הזמר המפורסם נישל אותו לחלוטין מהתמלוגים המגיעים לו עבור השיר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE see also v#01582621 - disinherit.","eyal-20 Feb 2005, assign-6 Nov 2003",92517,"2005-02-20");
INSERT INTO hebrew_synonyms VALUES (4845,"!נִשּׁוֹם","n","07632088","y","dahan","1","rav-milim",NULL,"tg1",NULL,"taxpayer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4846,"!נִשּׁוּל","n","00774224","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"dispossession",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-07 Jan 2005, assign-6 Nov 2003",0,"2005-01-07");
INSERT INTO hebrew_synonyms VALUES (4847,"!נִשְׁאַר","v","01868387","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:32.0=[gnd=4.0,bt(dir)=1.0E+01,bt(dir)=4.0,bt(crs)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4848,"!נִשְׁאַר","v","00078446","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=4.0,bt(dir)=4.0,bt(dir)=9.0,bt(non)= -2.0,bt(crs)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4849,"נִתְבָּע","n","07059160","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"defendant, accused",NULL,NULL,"checked","#ASSIGN:56.0=[gnd=39.0,glc=5.0,bt(dir)=39.0,bt(non)= -27.0] #MZ@\r\n#NO","ordan-07 Jun 2004, assign-6 Nov 2003",92270,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (4850,"נִתּוּחַ","n","00436664","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"operation, surgery",NULL,"בקיץ שעבר עברה אחותי ניתוח פלסטי באף","checked","#ASSIGN:50=[gnd=4.0,bt(dir)=3.0,bt(dir)=9.0,bt(crs)=12.0,dfl=22.0] #MZ@\r\n#NO","ordan-17 Aug 2004",92875,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4851,"נִתּוּץ","n","00242321","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","smashing, shattering",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@\r\n#IE","eyal-23 Feb 2005, assign-6 Nov 2003",94603,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (4852,"!נִתּוּר","n","08700478","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"hop",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-22 Aug 2004, assign-6 Nov 2003",0,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4853,"!נִתּוּר","n","06127339","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hop",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4854,"!נִתּוּר","n","00076442","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hop",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4855,"!נֵבֶל","n","02800635","y","dahan","1","rav-milim",NULL,"tg1",NULL,"harp",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4856,"נֵבֶל","n","02800343","yy","melingo","3.1","rav-milim","3.1","tg1",NULL,"harp",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO refers only to the first part of RM\'s definition.","ordan-04 Aug 2004, assign-6 Nov 2003",92271,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4857,"!נֵס","n","05436886","y","dahan","1","rav-milim",NULL,"tg1",NULL,"miracle",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4858,"!נֵס","n","05436522","y","dahan","1","rav-milim",NULL,"tg1",NULL,"miracle",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4859,"!נֵפְט","n","10829857","nn","dahan","2","rav-milim",NULL,"tg1","(US = kerosene)","paraffin",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-29 Aug 2004, assign-6 Nov 2003",0,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (4860,"!נֵפְט","n","10710816","y","dahan","2","rav-milim",NULL,"tg1","(US = kerosene)","paraffin",NULL,NULL,"assigned","#ASSIGN:47.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=4.0,bt(crs)=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4861,"!נֵפְט","n","10545850","y","dahan","2","rav-milim",NULL,"tg1","(US = kerosene)","paraffin",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4862,"נֵץ","n","07311054","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"hawk",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-03 Dec 2005, assign-6 Nov 2003",92272,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (4863,"נֵץ","n","01127903","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hawk",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92272,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4864,"נֵר","n","09806947","yy","melingo","1.4","rav-milim","1.5","tg1",NULL,"candela",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92273,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4865,"נֵר","n","02375096","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"candle",NULL,"לכבוד חג החנוכה הדלקנו שמונה נרות","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92273,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4866,"נֵר","n","03446739","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"suppository",NULL,"הרופא המליץ לו להשתמש בנרות להקלה בעצירות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Aug 2004, ordan-03 Aug 2004",92273,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (4867,"נֶאֱמָן","a","00550293","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"faithful, loyal",NULL,"הוא תמיד מספר את סודותיו לחברו הנאמן","checked","#ASSIGN:50=[gnd=8.0,bt(dir)=8.0,bt(non)= -5.0,bt(dir)=9.0,bt(crs)=17.0,dfl=13.0] #MZ@\r\n#NO","ordan-22 Aug 2004, assign-6 Nov 2003",0,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4868,"!נֶאֱמָנוּת","n","03820929","y","dahan","1","rav-milim",NULL,"tg1",NULL,"faithfulness",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4869,"!נֶאֱמָנוּת","n","09536193","y","dahan","2","rav-milim",NULL,"tg1",NULL,"trusteeship",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4870,"נֶבֶג","n","07867623","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"spore",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93017,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4871,"נֶגְדִּי","a","01748247","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"counter",NULL,"דוגמה נגדית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-07 Nov 2005, assign-6 Nov 2003",0,"2005-11-07");
INSERT INTO hebrew_synonyms VALUES (4872,"נֶהְדָּר","a","01617066","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"wonderful",NULL,"זה הישג נהדר","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-02 Jan 2005, assign-6 Nov 2003",94046,"2005-01-02");
INSERT INTO hebrew_synonyms VALUES (4873,"!נֶחְשָׁלוּת","n","04366760","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"backwardness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Sep 2004, assign-6 Nov 2003",0,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (4874,"!נֶחָמָה","n","05570308","y","dahan","1","rav-milim",NULL,"tg1",NULL,"consolation",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4875,"!נֶחָמָה","n","00785538","y","dahan","1","rav-milim",NULL,"tg1",NULL,"consolation",NULL,NULL,"assigned","#ASSIGN:82.0=[gnd=2.0E+01,bt(dir)=21.0,bt(dir)=1.0E+01,bt(crs)=31.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4876,"!נֶחָת","n","07396119","y","dahan","1","rav-milim",NULL,"tg1","(soldier)","marine",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4877,"נֶכְדָּה","n","07298770","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"granddaughter",NULL,"לסבתא שלוש נכדות","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-17 Aug 2004",93012,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4878,"נֶכֶד","n","07299656","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"grandson",NULL,"אני הנכד הבכור של סבתא","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO the match is true only for the singular form (נכד=grandson but נכדים<>grandsons)","ordan-17 Aug 2004",93011,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4879,"נֶמֶק","n","10274392","yy","dahan","1.1","rav-milim","1.1","tg1",NULL,"gangrene",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93021,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4880,"נֶעֱדָר","a","01391590","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"missing",NULL,"החיפושים אחר החייל הנעדר ממשיכים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-17 Aug 2004, ordan-10 Aug 2004",92910,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4881,"!נֶעֱדָר","a","01391590","nn","dahan","1","rav-milim",NULL,"tg2","(in action)","missing",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-10 Aug 2004",0,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4882,"נֶעֱלַם","v","01475232","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"vanish, disappear",NULL,"הסירה נעלמה באופק","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93096,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4883,"נֶעֱלַם","v","00297682","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"vanish, disappear",NULL,"לאחר שלקחתי משכך כאבים, נעלם כאב הראש","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93096,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4884,"נֶעֱלַם","v","00297331","yy","melingo","1.2","rav-milim","2.2","tg1",NULL,"disappear, vanish",NULL,"לאן נעלם הארנק שלי?","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93096,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4885,"נֶצַח","n","10971654","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"eternity",NULL,"זמן ההמתנה נראה כנצח","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-29 Aug 2004",93155,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (4886,"!נֶצַח","n","10056202","y","dahan","1","rav-milim",NULL,"tg1",NULL,"eternity",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4887,"!נֶתַח","n","05697837","y","dahan","1","rav-milim",NULL,"tg1","(of meat)","cut",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0,glc=18.0,bt(dir)=3.0,dfl=27.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4888,"נַבְלָן","n","07309754","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"harpist",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 Dec 2005, assign-6 Nov 2003",95528,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (4889,"נַגָּן","n","07424573","yy","melingo","1.1","rav-milim","1.1","tg1","(of instrument)","musician, player",NULL,"את הזמר ליוו נגנים מן השורה הראשונה בתחומם","checked","#ASSIGN:88.0=[gnd=13.0,glc=11.0,bt(dir)=19.0,bt(dir)=13.0,bt(crs)=32.0] #MZ@\r\n#IE","eyal-11 Apr 2005, assign-6 Nov 2003",94853,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (4890,"!נַגָּן","n","07061094","nn","dahan","1","rav-milim",NULL,"tg1","(of instrument)","player",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-11 Apr 2005, assign-6 Nov 2003",0,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (4891,"נַגָּר","n","07140967","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"carpenter",NULL,"הזמנו נגר בכדי שיתקין מדפי עץ בחדר השינה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO\r\n#IE gender","eyal-17 Jul 2005, ordan-03 Aug 2004, assign-6 Nov 2003",0,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (4892,"נַגָּרוּת","n","00400874","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"carpentry",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 Aug 2004",92874,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4893,"!נַוָּט","n","07542916","y","dahan","1","rav-milim",NULL,"tg1","(of plane)","navigator",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4894,"!נַוָּט","n","07428502","y","dahan","1","rav-milim",NULL,"tg1","(of plane)","navigator",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4895,"נַחֲלִיאֵלִי","n","01051104","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wagtail",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=39.0,glc=9.0,glc=5.0] #MZ@\r\n#NO","ordan-17 Aug 2004, ordan-09 Aug 2004",92876,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4896,"נַיֶּרֶת","n","00381641","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"paperwork",NULL,"לאחר שתסיים למלא את כל הניירת, תוכל להגיש את הבקשה למילגה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-23 Nov 2005, assign-6 Nov 2003",95513,"2005-11-23");
INSERT INTO hebrew_synonyms VALUES (4897,"!נַיָּדוּת","n","03746913","y","dahan","1","rav-milim",NULL,"tg1",NULL,"mobility",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4898,"נַנָּסִי","a","01337558","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"dwarfish",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Aug 2004",93158,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (4899,"נַפָּח","n","07115121","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"blacksmith",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 Dec 2005, assign-6 Nov 2003",95527,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (4900,"!נַצְלָן","n","07252689","n","dahan","1","rav-milim",NULL,"tg1","(of others)","exploiter",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-22 Sep 2005, assign-6 Nov 2003",0,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (4901,"!נַצְרוּת","n","06024128","u","dahan","1","rav-milim",NULL,"tg1",NULL,"Christianity",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE see n#04717211","eyal-03 Dec 2005, assign-6 Nov 2003",0,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (4902,"נַצְרוּת","n","04717211","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Christianity",NULL,"בנצרות ישנם פלגים רבים, ביניהם הכנסייה הקתולית, הכנסייה הפרוטסטנטית וכדומה","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-17 Aug 2004, ordan-03 Aug 2004, assign-6 Nov 2003",92275,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4903,"!נַקְמָנוּת","n","05613522","y","dahan","1","rav-milim",NULL,"tg1",NULL,"vengefulness",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4904,"!נַקְנִיק","n","05720190","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"salami",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO salami is a type of נקניק","ordan-17 Aug 2004",0,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4905,"!נַרְקִיס","n","08723548","y","dahan","1","rav-milim",NULL,"tg1","(flower)","daffodil",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4906,"!נַרְתִּיק","n","03311748","y","dahan","1","rav-milim",NULL,"tg1","(for knife etc)","sheath",NULL,NULL,"assigned","#ASSIGN:50=[gnd=13.0,glc=14.0,dfl=23.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4907,"!נַרְתִּיק","n","02825203","y","dahan","2","rav-milim",NULL,"tg1","(for a gun)","holster",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4908,"נַתְרָן","n","10501854","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sodium",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92276,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4909,"נָבַט","v","00249716","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:51.0=[gnd=39.0,bt(non)= -27.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-19 Aug 2004",93072,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (4910,"!נָבָל","n","07666308","y","dahan","1","rav-milim",NULL,"tg1",NULL,"scoundrel",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4911,"נָגִיף","n","00871107","yy","dahan","1.1","rav-milim","1.1","tg1",NULL,"virus",NULL,"נגיף האיידס","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 Aug 2004",93005,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4912,"!נָדוֹשׁ","a","01628572","y","dahan","1","rav-milim",NULL,"tg1",NULL,"trite, banal, hackneyed, corny",NULL,NULL,"assigned","#ASSIGN:62.0=[gnd=39.0,gnd=2.0E+01,gnd=39.0,si=49.0,bt(non)= -34.0,bt(non)= -17.0,bt(non)= -34.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4913,"!נָדוֹשׁ","a","01628974","y","dahan","1","rav-milim",NULL,"tg1",NULL,"trite, banal, hackneyed, corny",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4914,"!נָהַג","v","01317106","y","dahan","1","rav-milim",NULL,"tg1","(vehicle)",NULL,NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=2.0,glc=27.0,bt(non)= -1.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4915,"נָהַג","v","01317321","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"drive",NULL,"נהג במכונית; נהגתי ללא רישיון","checked","#ASSIGN:29.0=[gnd=2.0,glc=27.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93023,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4916,"נָהָר","n","06789983","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"river",NULL,"נסענו לעשות שיט אבובים בנהר הירדן","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92277,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4917,"נָזִיר","n","07280020","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"monk",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93018,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4918,"נָזוּף","a","01831884","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rebuked, reprimanded",NULL,"הילד הנזוף חש בושה על מעשיו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 Aug 2004",93004,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4919,"!נָחַר","v","00708073","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4920,"נָחַר","v","00011570","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93095,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4921,"!נָחַר","v","00706689","y","dahan","2","rav-milim",NULL,"tg1","(pig)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4922,"נָחָשׁ","n","07587675","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"snake",NULL,"תיזהר מהנחש הזה הוא רימה אותי פעמים רבות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92278,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4923,"!נָחָשׁ","n","03359620","y","dahan","1","rav-milim",NULL,"tg1",NULL,"snake",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4924,"נָחָשׁ","n","01247280","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"snake",NULL,"מינים שונים של נחשים ארסיים גדלים בארץ ישראל","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92278,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4925,"נָטִיף","n","06738619","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"stalactite",NULL,"מערת הנטיפים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (4926,"!נָטָה","v","01859256","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:7.0E+01=[gnd=8.0,bt(dir)=8.0,bt(dir)=6.0,bt(dir)=8.0,bt(non)= -4.0,bt(crs)=44.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4927,"!נָטָה","v","01858964","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:77.0=[gnd=8.0,bt(dir)=8.0,bt(dir)=7.0,bt(dir)=8.0,bt(crs)=46.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4928,"!נָטוּי","a","01188256","y","dahan","1","rav-milim",NULL,"tg1",NULL,"leaning",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4929,"נָטוּי","a","01183415","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"leaning",NULL,"ללא התמיכה המתאימה, העץ יגדל כשהוא נטוי על צידו","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-10 Nov 2005, assign-6 Nov 2003",95505,"2005-11-10");
INSERT INTO hebrew_synonyms VALUES (4930,"!נָכֶה","a","01264917","y","dahan","1","rav-milim",NULL,"tg1",NULL,"disabled",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4931,"!נָכֶה","a","00967283","u","dahan","1","rav-milim",NULL,"tg1",NULL,"disabled",NULL,NULL,"assigned","#ASSIGN:136.0=[gnd=2.0E+01,bt(dir)=19.0,bt(dir)=39.0,bt(crs)=58.0] #MZ@\r\n#IE נכה appears as a noun only","eyal-09 Nov 2005, assign-6 Nov 2003",0,"2005-11-09");
INSERT INTO hebrew_synonyms VALUES (4932,"נָכוּת","n","10432352","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"disability, handicap",NULL,"למרות נכותו הוא התנדב לצבא","checked","#ASSIGN:55.0=[gnd=39.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Aug 2004",93065,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (4933,"נָמֵל","n","06362245","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"seaport, harbour",NULL,"הספינה עוגנת בנמל ומלחיה פורקים את סחורתה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92279,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4934,"!נָמֵס","a","01027508","y","dahan","1","rav-milim",NULL,"tg1",NULL,"soluble, dissolving, melting",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4935,"נָמֵר","n","07641846","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"tiger",NULL,"במגרש הטניס הוא נמר, לא כדאי לך להתחרות בו","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92280,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4936,"נָמֵר","n","01638301","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tiger",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92280,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (4937,"נָסִיךְ","n","07498573","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"prince",NULL,"לאחר מות המלך יוכתר הנסיך","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93016,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4938,"!נָעִים","a","01529719","y","dahan","1","rav-milim",NULL,"tg1",NULL,"pleasant",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4939,"!נָעִים","a","01728957","y","dahan","1","rav-milim",NULL,"tg1",NULL,"pleasant",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4940,"!נָעוּל","a","00798083","nn","dahan","2","rav-milim",NULL,"tg1","(shoes)","wearing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Oct 2004, assign-6 Nov 2003",0,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (4941,"נָצוּר","a","01597378","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"besieged",NULL,"העיר הנצורה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Aug 2004, assign-6 Nov 2003",0,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (4942,"!נָקַשׁ","v","01496693","y","dahan","1","rav-milim",NULL,"tg1","(teeth)",NULL,NULL,NULL,"assigned","#ASSIGN:62.0=[gnd=8.0,glc=54.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4943,"נָקוּב","a","00624610","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pierced, perforated, perforate, punctured",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-06 Dec 2004, assign-6 Nov 2003",93833,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (4944,"נָשִׁי","a","01423727","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"feminine",NULL,"עדינות ורחמנות נחשבות לתכונות נשיות","checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=12.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-10 Nov 2005, assign-6 Nov 2003",95507,"2005-11-10");
INSERT INTO hebrew_synonyms VALUES (4945,"!נָשִׁיּוּת","n","03678976","y","dahan","1","rav-milim",NULL,"tg1",NULL,"womanliness",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4946,"נָשִׁיר","a","00867289","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"deciduous",NULL,"זהו עץ נשיר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 Aug 2004",93003,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4947,"נָשַׁף","v","00003142","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,"קח נשימה עמוקה ונשוף את כל האוויר החוצה","checked","#ASSIGN:50=[gnd=39.0,bt(dir)=17.0,bt(non)= -23.0,dfl=17.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93024,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4948,"!נָשַׁר","v","00526908","y","dahan","1","rav-milim",NULL,"tg1","(hair)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4949,"נָשׂוּא","n","04766191","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"predicate",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93392,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (4950,"!נָתִיב","n","02905606","y","dahan","2","rav-milim",NULL,"tg1",NULL,"lane",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4951,"!נָתִיב","n","02905534","y","dahan","2","rav-milim",NULL,"tg1",NULL,"lane",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4952,"נֹגַהּ","n","06753533","yy","melingo","3.1","rav-milim","3.1","tg1",NULL,"Venus",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,glc=27.0,dfl=1.0E+01] #MZ@\r\n#NO","ordan-03 Aug 2004",92281,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (4953,"נוֹאֵף","n","07064646","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"adulterer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 Dec 2005, assign-6 Nov 2003",95526,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (4954,"נוֹגְדָן","n","10785027","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"antibody",NULL,"לאחר החיסון נוצרים נוגדנים בגוף שמונעים את ההידבקות במחלה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93105,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4955,"!נוֹדֵד","n","07672456","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wanderer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4956,"!נוֹכְחוּת","n","00800467","y","dahan","1","rav-milim",NULL,"tg1",NULL,"attendance",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4957,"!נוֹכְלוּת","n","00474950","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"roguery",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (4958,"!נוֹכֵל","n","07537276","y","dahan","1","rav-milim",NULL,"tg1",NULL,"rogue",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4959,"נוֹצְרִי","a","02721959","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Christian",NULL,"הדךת הנוצרית היא דת מונותאיסטית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",92282,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (4960,"נוֹצְרִי","n","06995978","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Christian",NULL,"ב-25 בדצמבר חוגגים הנוצרים את חג המולד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",92283,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (4961,"!נוֹצֵץ","a","00274811","y","dahan","1","rav-milim",NULL,"tg1",NULL,"glittering",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4962,"נוֹשֶׁה","n","07192423","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"creditor",NULL,"לאחר שפשט את הרגל, עברו נכסיו לנושים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO\r\n","ordan-21 Aug 2004",93067,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (4963,"!נוֹשָׁב","a","01257095","y","dahan","1","rav-milim",NULL,"tg1",NULL,"inhabited",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4964,"נוֹתָר","a","00878999","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"remaining",NULL,"נשמור את הכריכים הנותרים לארוחת הערב","checked","#ASSIGN:59.0=[gnd=2.0E+01,gnd=39.0,si=49.0,bt(non)= -16.0,bt(non)= -33.0] #MZ@\r\n#IE","eyal-09 Nov 2005, assign-6 Nov 2003",95502,"2005-11-09");
INSERT INTO hebrew_synonyms VALUES (4965,"נוּל","n","02941379","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"loom",NULL,NULL,"checked","#ASSIGN:66.0=[gnd=39.0,glc=27.0] #MZ@\r\n#NO","ordan-17 Aug 2004",93009,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (4967,"סְבִירוּת","n","03736278","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"likelihood, likeliness, odds",NULL,"הסבירות שזה יקרה נמוכה מאוד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Aug 2004",92968,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (6844,"הַעֲלָאַת-מִרְיָם","n","10910256","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Jul 2005, eyal-15 Jun 2004",92284,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (4969,"!סְחִיטָה","n","00502000","y","dahan","2","rav-milim",NULL,"tg1","(money)","blackmail",NULL,NULL,"assigned","#ASSIGN:106.0=[gnd=39.0,glc=11.0,glc=7.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4970,"סְחוּס","n","04104335","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cartilage, gristle",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Aug 2004",92977,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (4971,"סְטִיָּה","n","00548323","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"perversion",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-10 Aug 2004, assign-6 Nov 2003",0,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4972,"!סְטִיָּה","n","00478287","y","dahan","3","rav-milim",NULL,"tg1",NULL,"perversion",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4973,"סְיָח","n","01877371","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"foal",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-11 Aug 2004, assign-6 Nov 2003",0,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (4974,"!סְכָךְ","n","07759073","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"thatch",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Aug 2004, assign-6 Nov 2003",0,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4975,"!סְכָכָה","n","03312123","y","dahan","1","rav-milim",NULL,"tg1",NULL,"shed",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6752,"תְּרוּמָה","n","00504440","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 May 2004",92285,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (4978,"סְלִיחָה","n","00795926","yy","melingo",">1","sapir","1.1","tg1",NULL,"forgiveness, pardon",NULL,"ביקשתי את סליחתו, והוא מחל לי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-12 Aug 2004",92755,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (4979,"!סְלִיל","n","03222943","y","dahan","1","rav-milim",NULL,"tg1","(US = spool)","reel",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,glc=18.0,dfl=25.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4980,"סְלִילִי","a","02205944","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"spiral",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-05 Dec 2005, assign-6 Nov 2003",95531,"2005-12-05");
INSERT INTO hebrew_synonyms VALUES (4981,"סְנַפִּיר","n","02698959","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"flipper, flippers, fin, fins",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=2.0E+01,bt(dir)=8.0] #MZ@\r\n#NO RM brings it only in the plural form","ordan-11 Aug 2004, assign-6 Nov 2003",0,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (4982,"!סְנָאִי","n","10586595","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"squirrel",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-09 Aug 2004, assign-6 Nov 2003",0,"2004-08-09");
INSERT INTO hebrew_synonyms VALUES (4983,"סְנָאִי","n","01856503","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"squirrel",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-09 Aug 2004, assign-6 Nov 2003",0,"2004-08-09");
INSERT INTO hebrew_synonyms VALUES (4984,"סְנוֹקֶרֶת","n","00087361","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"punch",NULL,NULL,"checked","#ASSIGN:89.0=[gnd=13.0,glc=54.0,glc=33.0,bt(non)= -11.0] #MZ@\r\n#NO","ordan-10 Aug 2004, assign-6 Nov 2003",0,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4985,"סְעִיף","n","04819775","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"article, clause",NULL,"בית המשפט פסק כי הפר 3 סעיפים בחוזה","checked","#ASSIGN:50=[gnd=1.0E+01,bt(dir)=24.0,dfl=16.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93027,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4987,"!סְעִיף","n","04765220","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"clause",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","ordan-18 Aug 2004",0,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4988,"!סְעִיף","n","09766572","y","dahan","3","rav-milim",NULL,"tg1",NULL,"count",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4989,"!סְעִיף","n","07187296","nn","dahan","3","rav-milim",NULL,"tg1",NULL,"count",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-18 Aug 2004, assign-6 Nov 2003",0,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4990,"!סְעִיף","n","00426345","nn","dahan","3","rav-milim",NULL,"tg1",NULL,"count",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-10 Aug 2004, assign-6 Nov 2003",0,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4991,"סְעָרָה","n","10069810","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"storm",NULL,"סערת הרגשות שאפיינה את מערכת יחסיהם בראשיתה שככה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93080,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4992,"סְעָרָה","n","07803078","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"storm",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93080,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (4993,"!סְעָרָה","n","00627161","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"storm",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (4994,"!סְפִירָה","n","09766572","y","dahan","1","rav-milim",NULL,"tg1",NULL,"count",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4995,"!סְפִירָה","n","07187296","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"count",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-18 Aug 2004, assign-6 Nov 2003",0,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (4996,"סְפִירָה","n","00426345","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"count, counting",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-10 Aug 2004, assign-6 Nov 2003",0,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (4997,"סְרִיגָה","n","02894468","nn","melingo","1.1","rav-milim","1.1","tg1",NULL,"knit, knitting, knitwork",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#NO","ordan-13 Aug 2004",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (4998,"סְרִיגָה","n","00584054","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"knitting",NULL,NULL,"checked","#ASSIGN:46.0=[gnd=2.0E+01,glc=2.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-09 Aug 2004, assign-6 Nov 2003",0,"2004-08-09");
INSERT INTO hebrew_synonyms VALUES (4999,"!סְתַגְּלָן","n","07445262","n","dahan","1","rav-milim",NULL,"tg1",NULL,"opportunist",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE should be אופורטוניסט; gender gap","eyal-08 Dec 2005, assign-6 Nov 2003",0,"2005-12-08");
INSERT INTO hebrew_synonyms VALUES (5000,"סְתָו","n","10945693","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"autumn, fall",NULL,"כִּי-הִנֵּה הַסְּתָו, עָבָר, הַגֶּשֶׁם, חָלַף הָלַךְ לוֹ (שיר השירים, ב\', יא\')","checked","#ASSIGN:50=[gnd=39.0,bt(dir)=4.0,dfl=7.0] #MZ@\r\n#NO","eyal-15 May 2005, ordan-18 Aug 2004",93040,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (5001,"!סְתָמִי","a","00663009","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"undefined",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",0,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (5002,"!סְתָמִי","a","01557449","y","dahan","1","rav-milim",NULL,"tg2","(gram)","impersonal",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5003,"!סְתָמִי","a","01705076","n","dahan","1","rav-milim",NULL,"tg2","(gram)","impersonal",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-05 Dec 2005, assign-6 Nov 2003",0,"2005-12-05");
INSERT INTO hebrew_synonyms VALUES (5004,"סִבָּה","n","05051824","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"reason",NULL,"הילד כל הזמן בוכה, בלי סיבה כביכול","checked","#ASSIGN:50=[gnd=7.0,bt(dir)=9.0,bt(dir)=7.0,bt(crs)=16.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93029,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5005,"סִגְנוֹנִי","a","01947036","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"stylistic",NULL,"המרצה נתן לי הערכה מצוינת על העבודה, והעיר רק הערות סגנוניות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5006,"סִדְרָה","n","04966481","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"series",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=1.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-18 Aug 2004",92763,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5007,"!סִדְרָה","n","04947023","y","dahan","1","rav-milim",NULL,"tg1",NULL,"series",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=1.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7203,"GAP!","n","05550105","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Aug 2004",0,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7204,"סָלַט-יְרָקוֹת","n","05839780","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Aug 2004",93043,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5010,"!סִדְרָה","n","04947023","y","dahan","2","rav-milim",NULL,"tg1","(TV etc)","serial",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5012,"סִיֵּד","v","00866366","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"whitewash",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=13.0,glc= +inf] #MZ@\r\n#NO","ordan-18 Aug 2004",93039,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7949,"עָזַר","v","01737017","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"אמא עזרה לי בהכנת שיעור הבית","checked","#NO","ordan-30 Dec 2004",94037,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (5014,"סִיּוּט","n","10042115","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"nightmare",NULL,"מאז שבנו נעדר הפכו חייו לסיוט מתמשך","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-15 Aug 2004",92994,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (5015,"סִיּוּט","n","04449467","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nightmare",NULL,"אתמול בלילה התעוררתי מסיוט עם דפיקות לב ועטוף זיעה ","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-15 Aug 2004",92994,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (5016,"!סִיּוּף","n","10657607","nn","dahan","1","rav-milim",NULL,"tg1","(sport)","fencing",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5017,"סִיּוּף","n","00759289","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fencing, swordplay",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5018,"סִיב","n","10663683","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fiber, fibre",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93091,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5019,"!סִיב","n","02673126","y","dahan","1","rav-milim",NULL,"tg1","(US = fiber)","fibre",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5020,"סִיטוֹנַאי","n","07348907","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wholesaler",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Aug 2004",93053,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5021,"סִיטוֹנוּת","n","00722994","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wholesale",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Aug 2004, assign-6 Nov 2003",0,"2004-08-09");
INSERT INTO hebrew_synonyms VALUES (5022,"סִיכָה","n","00459727","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"lubrication",NULL,NULL,"revised","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","eyal-22 Feb 2005, ordan-10 Aug 2004, assign-6 Nov 2003",92902,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (5023,"!סִימָן","n","05085885","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"sign",NULL,NULL,"checked","#ASSIGN:50=[gnd=4.0,bt(dir)=13.0,bt(dir)=4.0,bt(crs)=17.0,dfl=12.0] #MZ@\r\n#NO ","ordan-21 Aug 2004, assign-6 Nov 2003",0,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (5025,"סִימָנִיָּה","n","02313987","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bookmark, bookmarker",NULL,"הסימנייה החליקה לי מהספר, ועכשיו איני זוכר לאיזה פרק הגעתי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Aug 2004, assign-6 Nov 2003",0,"2004-08-09");
INSERT INTO hebrew_synonyms VALUES (5026,"סִין","n","06417803","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"China",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=2.0E+01,glc=7.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93031,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5027,"סִינִית","n","05192706","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Chinese",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=2.0E+01,glc=9.0] #MZ@","ordan-18 Aug 2004",93033,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5028,"סִיסְמָה","n","05350422","yy","melingo",">1.2","rav-milim","1.5","tg1",NULL,"motto, slogan, catchword",NULL,"''וְהַצְנַע לֶכֶת'' - זו סיסמתו של בית הספר הריאלי בחיפה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93035,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5029,"סִכְסוּךְ","n","05368498","u","melingo","1.1","rav-milim","1.1","tg1",NULL,"dispute, difference",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=6.0,bt(dir)=19.0,bt(non)= -3.0,bt(dir)=5.0,bt(crs)=24.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93037,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5030,"סִכֵּם","v","00681575","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"sum_up, summarize",NULL,"התלמידים הטובים סיכמו את ההרצאה, אחרים - רשמו את דברי המרצה מילה במילה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Aug 2004",93079,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (5031,"סִכּוּם","n","04858219","yy","oxford","1.1","rav-milim","1.2","tg1",NULL,"summation, summing_up, rundown",NULL,"בסיכום חזרה המרצה על הנקודות החשובות בהרצאתה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO Rely on the latter of part of RM\'s definition","ordan-15 Aug 2004",92998,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (5032,"סִכּוּם","n","04857759","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"summary",NULL,"לקראת המבחן צילמתי את סיכומי השיעור מחבריי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Aug 2004",92998,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (5033,"סִפְרָה-עֶשְׂרוֹנִית","n","09894531","yy","none",NULL,"none",NULL,"tg1",NULL,"decimal_digit",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=3.0,bt(dir)=1.0E+01,bt(dir)=3.0,bt(crs)=13.0] #MZ@\r\n#NO","ordan-19 Aug 2004",93058,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5034,"סִפְרָה","n","09893975","yw","melingo","1.1","rav-milim","1.1","tg1",NULL,"digit",NULL,"המספר 123 מורכב משלוש ספרות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO what\'s the difference from \'numeral\' (n#05097671)","ordan-19 Aug 2004",93059,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5035,"אֶצְבַּע","n","04312269","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"digit, dactyl",NULL,"לאדם עשר אצבעות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-13 Feb 2004, assign-6 Nov 2003",91311,"2004-02-13");
INSERT INTO hebrew_synonyms VALUES (5036,"!סִפְרוּתִי","a","01364640","y","dahan","1","rav-milim",NULL,"tg1",NULL,"literary",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5037,"סִפְרוּתִי","a","00994136","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"literary",NULL,"כשהוא מנסה להרשים, הוא עובר לסגנון דיבור ספרותי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-10 Aug 2004",0,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (5038,"סִפְרוּתִי","a","02625317","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"literary",NULL,"למרות שספריו אינם מוכרים הרבה, הוא דמות מוערכת בחוגים הספרותיים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-10 Aug 2004",0,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (5039,"!סִפּוּן","n","02549316","y","dahan","1","rav-milim",NULL,"tg1","(of ship)","deck",NULL,NULL,"assigned","#ASSIGN:50=[gnd=1.0E+01,glc=27.0,dfl=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5040,"סִפּוּרִי","a","00465739","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"narrative",NULL,"גם לשיריו יש אופי סיפורי, תמיד יש שם עלילה פתלתלה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92286,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (5041,"סִרָחוֹן","n","04415512","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"malodor, malodour, stench, stink, reek, fetor, foetor",NULL,"כבר שלושה ימים לא פינו את הזבל, הסירחון בלתי נסבל","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Aug 2004",92990,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (5042,"סִתְוָנִית","n","08757070","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"autumn_crocus, meadow_saffron, naked_lady, Colchicum_autumnale",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Aug 2004, assign-6 Nov 2003",0,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5043,"סֵמֶל","n","05097156","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"symbol",NULL,"היונה היא סמל לשלום","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","eyal-06 Dec 2005, ordan-11 Aug 2004",92914,"2005-12-06");
INSERT INTO hebrew_synonyms VALUES (5044,"!סֵמֶל","n","04446693","y","melingo","1.1","rav-milim","1.1","tg1",NULL,"symbol",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Dec 2005, assign-6 Nov 2003",0,"2005-12-06");
INSERT INTO hebrew_synonyms VALUES (5045,"!סֵמֶל","n","05149395","y","dahan","2","rav-milim",NULL,"tg1",NULL,"emblem",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5046,"סֵמֶל","n","02636606","yy","oxford","1.1","sapir","1.1","tg1",NULL,"emblem",NULL,"המגל והפטיש הם סמלי התנועה הקומוניסטית","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n# this only roughly agrees with sapir","eyal-06 Dec 2005, ordan-13 Aug 2004, assign-6 Nov 2003",92914,"2005-12-06");
INSERT INTO hebrew_synonyms VALUES (5049,"סֵרֵב","v","00541774","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"refuse, decline",NULL,"העובדות טופחות על פניה, אך היא מסרבת להבין","checked","#ASSIGN:36.0=[gnd=8.0,bt(dir)=8.0,bt(dir)=6.0,bt(crs)=14.0] #MZ@\r\n#NO referes to the first part of RM\'s definition","ordan-19 Aug 2004",93061,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5050,"סֵרוּב","n","05383758","yy","melingo","1.1","none",NULL,"tg1",NULL,"refusal",NULL,"סירובו נעשה בצורה טקטית ועדינה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93047,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5051,"סֵרוּב","n","04977056","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"refusal, declination",NULL,"בקשתו להעלאה במשכורת נענתה בסירוב","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93047,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7213,"מֵאֵן","v","00541774","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Aug 2004",93062,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (7158,"סְטָלַקְטִיט","n","06738619","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7159,"סֶרֶט-קוֹלְנוֹעַ","n","04960631","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5055,"סֶרֶן","n","02229576","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"axle",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","eyal-24 Jan 2005, ordan-10 Aug 2004, assign-6 Nov 2003",92906,"2005-01-24");
INSERT INTO hebrew_synonyms VALUES (5056,"סֶרֶן","n","07138749","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"captain",NULL,NULL,"checked","#ASSIGN:50=[gnd=6.0,glc=16.0,bt(dir)=7.0,dfl=21.0] #MZ@\r\n#NO","ordan-19 Aug 2004",92906,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5057,"!סַבְלָנִי","a","00480533","y","dahan","1","rav-milim",NULL,"tg1",NULL,"patient",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5058,"סַבְלָנִי","a","01672718","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"patient",NULL,"הוא מאוד סבלני עם הילדים, יש לו כוח לכל הגחמות שלהם","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO i follow the Italians on assigning סבלני to this sysnet and leaving the other sysnet of \'patient\' empty","ordan-09 Aug 2004, ordan-04 Aug 2004",92287,"2004-08-09");
INSERT INTO hebrew_synonyms VALUES (5059,"סַבְלָנוּת","n","03659752","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"patience, forbearance",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-09 Aug 2004, assign-6 Nov 2003",0,"2004-08-09");
INSERT INTO hebrew_synonyms VALUES (5060,"!סַבְלָנוּת","n","00316920","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"patience",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5061,"סַבְתָּא","n","07299407","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"grandmother",NULL,"grandma, grandmother, granny, grannie","checked","#ASSIGN:55.0=[gnd=39.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Aug 2004, assign-6 Nov 2003",0,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5062,"סַבָּא","n","07299261","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"grandpa",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Aug 2004",93056,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5063,"סַד","n","03124259","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"pillory, stocks",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (5064,"!סַדְרָן","n","07658794","y","dahan","1","rav-milim",NULL,"tg1",NULL,"usher",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5065,"סַדְרָן","n","07658612","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"usher",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-02 Dec 2004, assign-6 Nov 2003",93812,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (5066,"!סַדְרָנִית","n","07658724","y","dahan","1","rav-milim",NULL,"tg1",NULL,"usherette",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5067,"!סַהֲרוּרִי","n","07584682","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sleepwalker",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5068,"סַוָּר","n","07610890","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"longshoreman, stevedore, dockworker",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-07 Jun 2004, assign-6 Nov 2003",92288,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (5069,"!סַחְטָנוּת","n","00502000","y","dahan","1","rav-milim",NULL,"tg1",NULL,"blackmail",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5070,"סַחְלָב","n","08348831","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"orchid",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93032,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5071,"!סַחַף","n","10413485","nn","dahan","1","rav-milim",NULL,"tg1","(also fig)","erosion",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-22 Aug 2004, assign-6 Nov 2003",0,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5072,"!סַחַף","n","09691024","nn","dahan","1","rav-milim",NULL,"tg1","(also fig)","erosion",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO סחיפה is better","ordan-22 Aug 2004, assign-6 Nov 2003",0,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5073,"סַיֶּרֶת","n","02527582","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"cruiser",NULL,NULL,"checked","#ASSIGN:67.0=[gnd=13.0,glc=54.0] #MZ@\r\n#NO","ordan-13 Aug 2004, assign-6 Nov 2003",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (5074,"!סַיָּף","n","07260842","n","dahan","1","rav-milim",NULL,"tg1",NULL,"fencer",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-08 Dec 2005, assign-6 Nov 2003",0,"2005-12-08");
INSERT INTO hebrew_synonyms VALUES (5075,"!סַיָּרוּת","n","00634183","nn","dahan","1","rav-milim",NULL,"tg1","(mil)","scouting",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Aug 2004, assign-6 Nov 2003",0,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (5077,"!סַךְ","n","03440994","y","dahan","1","rav-milim",NULL,"tg1","(of money)","sum",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=7.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5078,"!סַכְסְכָנוּת","n","00474950","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"mischief-making",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5079,"סַכָּנָה","n","10428324","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hazard, jeopardy, peril, risk",NULL,NULL,"checked","#ASSIGN:124.0=[gnd=1.0E+01,bt(dir)=13.0,bt(dir)=17.0,bt(dir)=8.0,bt(crs)=76.0] #MZ@\r\n#NO relies on the latter part of RM\'s definition","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5080,"!סַכָּנָה","n","00512734","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"danger, risk",NULL,NULL,"checked","#ASSIGN:103.0=[gnd=1.0E+01,gnd=1.0E+01,si=2.0E+01,bt(dir)=1.0E+01,bt(dir)=11.0,bt(crs)=21.0,bt(dir)=1.0E+01,bt(dir)=11.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5081,"סַנְדְּלָר","n","07163769","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cobbler, shoemaker",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-10 Aug 2004, assign-6 Nov 2003",0,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (5082,"סַנְדָּל","n","03273160","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sandal",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-13 Aug 2004, assign-6 Nov 2003",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (5083,"סַנְטֵר","n","04339764","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chin, mentum",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-14 Aug 2004",92976,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (5084,"!סַנְטֵר","n","05196215","nn","dahan","1","rav-milim",NULL,"tg1","(anat)","chin",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (5085,"סַסְגּוֹנִי","a","00371545","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"multicolor, culticolour, multicolored, multicoloured",NULL,"בקרקס ראינו ליצנים לבושים בתלבושות ססגוניות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004",92289,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (5086,"!סַפְסָל","n","06176302","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bench",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5087,"!סַפְסָר","n","07504695","y","dahan","1","rav-milim",NULL,"tg1",NULL,"profiteer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5088,"סַפְקָנוּת","n","04586506","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"agnosticism, skepticism, scepticism",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Aug 2004",92988,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (5089,"!סַפְרָן","n","07371702","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"librarian",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO GENDER","ordan-18 Feb 2005, assign-6 Nov 2003",0,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (5090,"סַפְרָנוּת","n","00391334","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"librarianship",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Aug 2004, assign-6 Nov 2003",0,"2004-08-09");
INSERT INTO hebrew_synonyms VALUES (5091,"סַפָּה","n","03366331","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sofa, couch",NULL,"אתה יכול להשתרע ולנמנם קצת על הספה בסלון","checked","#ASSIGN:104.0=[gnd=39.0,bt(dir)=33.0,bt(dir)=11.0,bt(non)= -23.0,bt(crs)=44.0] #MZ@\r\n#NO","ordan-14 Aug 2004",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (9228,"GAP!","n","07622841","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-21 Dec 2005",90808,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (5093,"!סַפָּר","n","07307341","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hairdresser",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5094,"!סַרְבָּן","n","07218543","y","dahan","1","rav-milim",NULL,"tg1","(refuses to comply)","objector",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5095,"!סַרְגֵּל","n","07539656","nn","dahan","1","rav-milim",NULL,"tg1","(for drawing lines)","ruler",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-13 Aug 2004, assign-6 Nov 2003",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (5096,"סַרְגֵּל","n","03261562","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ruler",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=2.0E+01,glc=9.0,glc= +inf,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#NO","ordan-13 Aug 2004, assign-6 Nov 2003",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (5097,"סַרְטָן","n","10229324","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"cancer",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-19 Aug 2004, assign-6 Nov 2003",0,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5098,"סַרְטָנִי","a","02746453","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cancerous",NULL,"גידול סרטני","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-11 Aug 2004, assign-6 Nov 2003",0,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (5099,"סַרְסוּר","n","07477156","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pimp, panderer, pander",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93049,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5100,"!סַתָּת","n","07398165","y","dahan","1","rav-milim",NULL,"tg1",NULL,"stonemason",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5101,"סָבִיל","a","00043399","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"passive",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92290,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7113,"פָּסִיבִי","a","00043399","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92291,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7116,"שָׁקוּל","a","01858003","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,"reasonable, sane",NULL,"היתה זו מדיניות שקולה ואחראית לפרק את המדינה מנשק אטומי","checked","#NO","ordan-04 Aug 2004",92292,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (5104,"סָבָא","n","07299261","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"grandfather, gramps, granddad, grandad, granddaddy, grandpa",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Aug 2004",93055,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5105,"!סָבוּךְ","a","02093020","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"complicated",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (5106,"סָחַט","v","00923454","yy","melingo",">1.1","rav-milim","1.1","tg1",NULL,"wring_out, squeeze_out",NULL,"לאחר שסחט את הכביסה הרטובה תלה אותה לייבוש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO refers to the latter part of RM\'s definition","ordan-22 Aug 2004",93090,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5107,"!סָכַךְ","v","01812809","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5108,"!סָכָל","n","07618181","y","dahan","1","rav-milim",NULL,"tg1",NULL,"stupid",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5109,"סָלָט","n","05839780","yy","melingo","1","rav-milim","1.1","tg1",NULL,"salad",NULL,"בהרבה דוכני פלאפל יש בר סלטים חופשי","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93042,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5110,"סָלוּל","a","01676464","yy","dahan","1","rav-milim",NULL,"tg1",NULL,"paved",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-10 Aug 2004, assign-6 Nov 2003",0,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (5111,"סָמַךְ","v","00482444","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"count_on, rely_on",NULL,"אתה יכול לסמוך עלי, כשתצטרך אעזור לך","checked","#ASSIGN:71.0=[gnd=2.0E+01,gnd=39.0,si=12.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93089,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5113,"סָרִיג","n","02895297","nn","oxford","1.2","rav-milim","1.1","tg1",NULL,"knitwear",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO in Eng it\'s a collective noun whereas in Heb it\'s not","ordan-13 Aug 2004",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (5114,"סָרִיס","n","07249124","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"eunuch, castrate",NULL,"סריסי המלכה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93084,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5115,"סָרוּג","a","02456469","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"knitted",NULL,"כיפה סרוגה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-05 Dec 2005, assign-6 Nov 2003",95534,"2005-12-05");
INSERT INTO hebrew_synonyms VALUES (5116,"!סָרוּחַ","a","01375387","y","dahan","2","rav-milim",NULL,"tg1","(on a bed)","sprawled",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5117,"סָרוּק","a","02310342","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"combed",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5118,"סֹלֶת","n","05625286","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"semolina",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Aug 2004, assign-6 Nov 2003",0,"2004-08-09");
INSERT INTO hebrew_synonyms VALUES (5119,"סֻבִּין","n","10621550","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bran",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93044,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5120,"סֻבִּין","n","05624467","yy","melingo","1.1","none",NULL,"tg1",NULL,"bran",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93044,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5121,"סֻכֶּרֶת","n","10157458","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"diabetes",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO refers to the latter part of RM\'s definition","ordan-19 Aug 2004",93063,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5122,"סֻכָּרִים","n","10609937","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"sugar",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO in RM it appears in red at the end, in plural","ordan-18 Aug 2004",93046,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5123,"סֻכָּר","n","05888112","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sugar",NULL,"אני שותה קפה ללא סוכר","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO","ordan-18 Aug 2004",93045,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (5124,"סֻלָּם","n","02899686","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ladder",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-11 Aug 2004, ordan-10 Aug 2004, assign-6 Nov 2003",0,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (5125,"סוֹאֵן","a","00036903","yy","melingo","1","rav-milim","1.1","tg1",NULL,"bustling",NULL,"כביש סואן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-14 Apr 2004, assign-6 Nov 2003",92293,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (5126,"!סוֹהֵר","n","07673310","y","dahan","1","rav-milim",NULL,"tg1","(US = prison guard)","warder",NULL,NULL,"assigned","#ASSIGN:66.0=[gnd=39.0,glc=27.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5127,"!סוֹהֶרֶת","n","07673430","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wardress",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5128,"!סוֹחֵר","n","07646824","y","dahan","2","rav-milim",NULL,"tg1",NULL,"trader",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5129,"סוֹכֵךְ","n","02228878","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"awning, sunshade, sunblind",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5130,"סוֹלְלָה","n","06207838","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"battery",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=6.0,glc= +inf,glc= +inf] #MZ@\r\n#NO","ordan-19 Aug 2004",93050,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5131,"!סוֹלָן","n","07592023","n","dahan","1","rav-milim",NULL,"tg1",NULL,"soloist",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-21 Dec 2005, assign-6 Nov 2003",0,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (5132,"סוֹפִית","n","04761096","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"suffix",NULL,"הסופית \'נו\' מציינת רבים, כמו בפעלים \'הלכנו\' או \'התחבקנו\'","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Aug 2004",92995,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (5133,"סוֹפֶרֶת","n","07092196","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"authoress",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93083,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5134,"סוּג","n","04496504","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"kind, sort, form, variety",NULL,"פיסול הוא סוג של אמנות","checked","#ASSIGN:89.0=[gnd=2.0E+01,bt(dir)=15.0,bt(dir)=8.0,bt(non)= -12.0,bt(dir)=4.0,bt(crs)=54.0] #MZ@\r\n#NO","ordan-14 Aug 2004",92971,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (5135,"!סוּסָה","n","06765341","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"mare",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5136,"סוּסָה","n","01878219","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mare",NULL,"\r\n","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO","ordan-12 Aug 2004, assign-6 Nov 2003",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (5137,"!סוּפָה","n","10069810","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"storm",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-22 Aug 2004, assign-6 Nov 2003",0,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5138,"סוּפָה","n","07803078","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"storm",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93081,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5139,"!סוּפָה","n","00627161","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"storm",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-14 Aug 2004, assign-6 Nov 2003",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (7401,"עֲרָבָה","n","06727618","u","melingo","1.1","rav-milim","1.1",NULL,NULL,"steppe",NULL,NULL,"checked","#NO compare n#06351167; \'steppe\' is usual reserved for easter Russia, the work itself is derived from Russian\r\n","ordan-19 Sep 2004",93379,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5141,"!עֲבֵרָה","n","00082548","nn","dahan","2","rav-milim",NULL,"tg1","(sport)","foul",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (5142,"!עֲבַרְיָן","n","06958552","y","dahan","1","rav-milim",NULL,"tg1",NULL,"offender",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5143,"!עֲגִינָה","n","06600091","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"anchorage",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5144,"!עֲגִינָה","n","06362896","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"anchorage",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5145,"עֲגָלָה","n","02230875","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"perambulator, pram, stroller",NULL,NULL,"checked","#ASSIGN:171.0=[gnd=39.0,bt(dir)=33.0,bt(dir)=33.0,bt(crs)=66.0] #MZ@\r\n#NO","ordan-17 Sep 2004",93323,"2004-09-17");
INSERT INTO hebrew_synonyms VALUES (5146,"עֲגָלָה","n","02791167","yy","none",NULL,"rav-milim","1.3","tg1",NULL,"handcart, pushcart, cart",NULL,"זקנים הלכו בשוק ודחפו את עגלות הקניות שלהם","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-17 Sep 2004",93323,"2004-09-17");
INSERT INTO hebrew_synonyms VALUES (5147,"עֲגָלָה","n","02393752","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cart",NULL,"רתם את העגלה לפני הסוסים","checked","#ASSIGN:49.0=[gnd=2.0E+01,glc=5.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-17 Sep 2004",93323,"2004-09-17");
INSERT INTO hebrew_synonyms VALUES (5148,"!עֲגָלָה","n","03426879","nn","dahan","3","rav-milim",NULL,"tg1","(in supermarket)","trolley",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,flc(pot)=2.0,dfl=9.0] #MZ@\r\n#NO","ordan-17 Sep 2004, assign-6 Nov 2003",0,"2004-09-17");
INSERT INTO hebrew_synonyms VALUES (5149,"עֲגוּרָן","n","02516101","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"crane",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-09 Sep 2004",93262,"2004-09-09");
INSERT INTO hebrew_synonyms VALUES (5150,"!עֲגוּרָן","n","01524724","nn","dahan","1","rav-milim",NULL,"tg1","(machine)","crane",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE not the correct word for this synset","eyal-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (7923,"אֲפִלּוּ","r","00016468","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"even",NULL,"אפילו הקיצוניים שבחבורה חשבו שזה היה מוגזם","checked","#NO","ordan-28 Dec 2004",94002,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (7924,"אַף","r","00016468","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Dec 2004",94003,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (5152,"עֲדָשָׁה","n","04127649","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"lens",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-14 Sep 2004",93297,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (5153,"!עֲדָשָׁה","n","02917907","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"lens",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5154,"עֲדָשָׁה","n","02917478","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lens",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-14 Sep 2004",93297,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (5155,"!עֲדָשָׁה","n","08844761","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"lens",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@","ordan-14 Sep 2004, assign-6 Nov 2003",0,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (5156,"עֲוִית","n","10135808","yy","dahan","1.1","rav-milim","1.1","tg1",NULL,"convulsion",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO see also n#10302991 {spasm, cramp} which i think is התכווצות שרירים","ordan-28 Dec 2004, assign-6 Nov 2003",93997,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (5157,"עֲזִיבָה","n","00029100","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","leaving, departure",NULL,"האירגון סובל משיעורי עזיבה גבוהים מאד","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@ #IE","eyal-14 Apr 2004, assign-6 Nov 2003",92294,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (5158,"עֲטַלֵּף","n","01647814","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bat",NULL,NULL,"checked","#ASSIGN:50=[gnd=7.0,glc=27.0,bt(dir)=8.0,dfl=8.0] #MZ@\r\n#NO","ordan-03 Sep 2004",93194,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5159,"!עֲלִיָּה","n","00031422","u","dahan","4","rav-milim",NULL,"tg1","(to Israel)","immigration",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE the word ''aliya'' is not part of this synset.","eyal-25 Apr 2004, assign-6 Nov 2003",0,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (5160,"!עֲלִיצוּת","n","05596105","y","dahan","1","rav-milim",NULL,"tg1",NULL,"gladness",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5161,"עֲמִילָן","n","10801135","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"starch, amylum",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",93942,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5162,"עֲנִיבָה","n","03034745","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tie, necktie",NULL,"אל תענוד את העניבה כל כך הדוק, אתה תיחנק!","checked","#ASSIGN:101.0=[gnd=5.0,bt(dir)=43.0,bt(dir)=5.0,bt(crs)=48.0] #MZ@\r\n#NO","ordan-14 Sep 2004",93305,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (5163,"!עֲנִישָׁה","a","01833164","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"punitive",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO there is some neologism by the Academia, ענושים, especially for ''punitive damages''. Otherwise - no adj form","ordan-22 Dec 2004, assign-6 Nov 2003",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (5164,"עֲנָוָה","n","03837747","nn","melingo","1.1","rav-milim","1.1","tg1",NULL,"modesty",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO how does it differ from n#03829724?","ordan-23 Dec 2004, assign-6 Nov 2003",93940,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5165,"!עֲנָוָה","n","03837137","y","dahan","1","rav-milim",NULL,"tg1","(opp pride)","modesty, humility",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5166,"עֲנָוָה","n","03829724","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"humility, humbleness",NULL,NULL,"checked","#ASSIGN:27.0=[gnd=2.0E+01,glc=7.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",93940,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5167,"!עֲנָקִי","a","01332180","y","dahan","1","rav-milim",NULL,"tg1",NULL,"giant",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5168,"!עֲצִירָה","n","02678745","y","dahan","1","rav-milim",NULL,"tg1","(act)","stopping",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5169,"עֲצִירוּת","n","10310911","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"constipation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",93912,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (5170,"!עֲצוּמָה","n","05373078","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"petition",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5171,"עֲצוּמָה","n","04888919","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"petition",NULL,"ביציאה מהקניון החתימו אנשים על עצומה נגד מדיניות המיסוי החדשה של הממשלה","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#NO","ordan-20 Mar 2004",92295,"2004-03-20");
INSERT INTO hebrew_synonyms VALUES (5172,"!עֲקִיצָה","n","00793584","y","dahan","2","rav-milim",NULL,"tg1",NULL,"biting_remark, taunt",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5173,"עֲקֶרֶת-בַּיִת","n","07328822","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"housewife, housekeeper",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93381,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5174,"!עֲקָרָה","a","01029715","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"barren, infertile",NULL,NULL,"checked","#ASSIGN:50=[gnd=8.0,gnd=2.0E+01,si=16.0,dfl=6.0] #MZ@\r\n#NO ","ordan-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (5175,"עֲקָרוּת","n","10117000","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sterility, infertility",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93399,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5176,"!עֲרִיכָה","n","00517535","nn","dahan","1","rav-milim",NULL,"tg1","(act)","holding",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,glc=4.0,glc=2.0,dfl=24.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (6842,"הֲטָלַת-בֵּיצִים","n","09698815","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-14 Jun 2004",92296,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (5178,"עֲרִיכָה","n","04844438","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"editing",NULL,"עריכה לשונית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Sep 2004",92779,"2004-09-09");
INSERT INTO hebrew_synonyms VALUES (5179,"עֲרָבָה","n","06351167","yy","oxford","1.1","rav-milim","1.1","tg2",NULL,"prairie",NULL,NULL,"checked","#ASSIGN:97.0=[gnd=39.0,glc=54.0,glc=4.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93379,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5180,"עֲרָכִים","n","04570435","yy","none",NULL,"none",NULL,"tg1",NULL,"values",NULL,"ערכי מוסר; הוא מחזיק בערכים שמרניים למדי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO I think that ערכים in plural is justified as a separate lexical entry in Heb","ordan-23 Dec 2004, assign-6 Nov 2003",93919,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5181,"עֲרָפֶל","n","10415292","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fog",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",93918,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5182,"!עֲרָפֶל","n","07799541","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fog",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6423,"עֲרֵבוּת","n","09614018","yy","melingo","1","rav-milim","1.1",NULL,NULL,"guarantee, guaranty",NULL,"כשלוקחים הלוואה בנקאית יש צורך בערבות","checked","#NO","ordan-05 Feb 2004",92297,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (5184,"עֲרֻבָּה","n","05012923","yy","melingo","1","rav-milim","1.1","tg1",NULL,"guarantee",NULL,"אין ערובה לכך שאין הם משקרים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-05 Feb 2004, assign-6 Nov 2003",92298,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (5185,"!עֲשִׂיָּה","n","00593220","y","dahan","1","rav-milim",NULL,"tg1","(act)","making",NULL,NULL,"assigned","#ASSIGN:5.0E+01=[gnd=2.0E+01,glc=4.0,glc=2.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5186,"עֲשִׂירִי","a","02106077","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tenth",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,bt(dir)=12.0,dfl=28.0] #MZ@\r\n#NO","ordan-03 Sep 2004",93186,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5187,"!עֲשִׂירִית","a","02106077","nn","dahan","1","rav-milim",NULL,"tg1","(fem)","tenth",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,bt(dir)=12.0,dfl=28.0] #MZ@\r\n#NO","ordan-03 Sep 2004",0,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5188,"עֲתִירָה","n","05373078","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"petition, prayer",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93397,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5190,"!עֲתוּדָה","n","06208663","nn","dahan","1","rav-milim",NULL,"tg1","(of stores or people)","reserves",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (6892,"הַפְחָתָה","n","00225760","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"הפחתת המיסים תתרום לצמיחה ולצמצום האבטלה","checked","#IE","eyal-30 Jun 2004",92299,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (5192,"עִבְרִית","n","05241839","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Hebrew",NULL,"אליעזר בן-יהודה נחשב למחייה השפה העברית בעת המודרנית","checked","#ASSIGN:53.0=[gnd=2.0E+01,glc=9.0,bt(dir)=24.0] #MZ@\r\n#NO","ordan-18 Sep 2004",92791,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (5193,"עִבּוּד","n","09745007","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"processing",NULL,"הפקת מינרלים ממחצבים כרוכה בעיבוד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",91766,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (5194,"עִדְכּוּן","n","00259372","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"updating",NULL,"מעבר דירה מצריך עדכון כתובת במוסדות וברשויות השונים","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93108,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5195,"עִדָּן","n","10955141","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"era",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",94001,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (5196,"עִדָּן","n","10954662","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"era",NULL,"עידן הקרח","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","eyal-15 May 2005, ordan-28 Dec 2004, assign-6 Nov 2003",94001,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (5197,"!עִדּוּד","n","05606270","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"encouragement",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",0,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (5198,"!עִדּוּד","n","05016741","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"encouragement",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO too close to n#00785108","ordan-28 Dec 2004, assign-6 Nov 2003",0,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (5199,"עִדּוּד","n","00785108","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"encouragement",NULL,"העידוד שקבלה מהוריה עזר לה להתגבר על הקשיים ולסיים את בית הספר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",93944,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5200,"עִוָּרוֹן","n","10436354","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"blindness, sightlessness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93385,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5201,"!עִזָּבוֹן","n","09544459","y","dahan","1","rav-milim",NULL,"tg1",NULL,"legacy",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7247,"קִשּׁוּט","n","02550579","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 Aug 2004",93124,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (5203,"עִטּוּר","n","00168201","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"decoration",NULL,"לכבוד יום ההולדת של אבא עמלנו על עיטור הבית","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-24 Aug 2004",93123,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (5204,"עִטּוּר","n","02550579","yy","melingo","1.2","rav-milim","1.2","tg2",NULL,"decoration, ornament, ornamentation",NULL,"עיטורים נאים היו תלויים על כותלי הסוכה","checked","#ASSIGN:36.0=[gnd=2.0E+01,bt(dir)=16.0] #MZ@\r\n#NO","ordan-24 Aug 2004",93123,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (5205,"!עִטּוּר","n","00168605","y","dahan","1","rav-milim",NULL,"tg2","(act)","ornamentation",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5206,"עִיּוּר","n","00383340","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"urbanization",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 Aug 2004, assign-6 Nov 2003",0,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (5207,"!עִיר","n","06296380","y","dahan","1","rav-milim",NULL,"tg1",NULL,"city",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7397,"GAP!","n","05095496","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Sep 2004",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7919,"תּוֹשָׁבֵי-הָעִיר","n","06106897","yf","none",NULL,"none",NULL,NULL,NULL,"city",NULL,NULL,"checked","#NO","ordan-28 Dec 2004",93992,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (5210,"!עִיר","n","06383382","y","dahan","2","rav-milim",NULL,"tg1","(smaller than a city)","town",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7396,"עֲיָרָה","n","06382213","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"town",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93373,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7920,"תּוֹשָׁבֵי-הָעֲיָרָה","n","06107058","yf","none",NULL,"none",NULL,NULL,NULL,"townspeople, townsfolk",NULL,NULL,"checked","#NO","ordan-28 Dec 2004",93993,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (5213,"!עִירִיָּה","n","03524562","nn","dahan","1","rav-milim",NULL,"tg1","(US = city hall)","town_hall",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,flc(pot)=5.0,dfl=6.0] #MZ@\r\n#NO","ordan-15 Sep 2004, assign-6 Nov 2003",0,"2004-09-15");
INSERT INTO hebrew_synonyms VALUES (5214,"עִכּוּב","n","00689955","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"delay, holdup, detention",NULL,"עיכוב לצרכי חקירה","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO refers to the first part of the RM 1.1","ordan-22 Dec 2004, assign-6 Nov 2003",93904,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (5215,"עִכּוּל","n","09712272","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"digestion",NULL,"היא סובלת מבעיות עיכול בשל הרגלי תזונה קלוקלים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93388,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5216,"עִכּוּל","n","09689013","yy","melingo","1.1","none",NULL,"tg1",NULL,"digestion",NULL,"אגני עיכול","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO based on good Google results, cf. http://www.amalnet.k12.il/meida/water/maamar_print.asp?code_name=A_maim0038; the Heb Academy offers התעכלות","ordan-23 Dec 2004, assign-6 Nov 2003",93388,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5217,"עִלִּי","a","02353332","yy","oxford","1.2","rav-milim","1.1","tg1",NULL,"overhead",NULL,"בצומת נבנה מחלף עילי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Dec 2005, assign-6 Nov 2003",95546,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (5218,"עִמְלֵן","v","00290256","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"starch",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93398,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5219,"עִמְעֵם","v","01479955","yy","melingo","1.1","none",NULL,"tg1",NULL,"dim",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=4.0,glc= +inf] #MZ@\r\n#NO still not sure whether a ''car entry'' is justified in Heb","ordan-23 Dec 2004, assign-6 Nov 2003",93915,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5220,"!עִמּוּת","n","05400049","y","dahan","1","rav-milim",NULL,"tg1",NULL,"confrontation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5221,"עִנְבָּל","n","04120767","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"uvula",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@\r\n#NO","ordan-17 Sep 2004",93319,"2004-09-17");
INSERT INTO hebrew_synonyms VALUES (5222,"עִסְקָה","n","00717352","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"transaction, dealing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93350,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5223,"עִסּוּי","n","00430910","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"massage",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93093,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5224,"עִפָּרוֹן","n","03103254","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pencil",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Sep 2004",93306,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (5225,"!עִצּוּב","n","00593716","y","dahan","1","rav-milim",NULL,"tg1","(act)","shaping",NULL,NULL,"assigned","#ASSIGN:32.0=[gnd=2.0E+01,glc=2.0,bt(dir)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5226,"עִצּוּר","n","05325089","yy","melingo","1.1","none",NULL,"tg1",NULL,"consonant",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93369,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5227,"עִצּוּר","n","05324819","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"consonant",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93369,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5228,"עִרְעוּר","n","00767259","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"appeal",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,glc=11.0,glc=7.0,dfl=22.0] #MZ@\r\n#NO","ordan-24 Aug 2004",93132,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (5229,"!עִרְפּוּל","n","03702260","y","dahan","2","rav-milim",NULL,"tg1",NULL,"mistiness",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5230,"עִשֵּׁן","v","01891088","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"fume, smoke",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",93946,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5231,"עִשֵּׁן","v","00815217","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"smoke",NULL,"אסור לעשן פה!","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",93946,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5232,"עִשּׁוּן","n","09739257","nn","melingo","1.1","rav-milim","1.4","tg1",NULL,"smoke, smoking",NULL,NULL,"checked","#ASSIGN:49.0=[gnd=13.0,bt(dir)=5.0,bt(dir)=13.0,bt(crs)=18.0] #MZ@\r\n#NO that\'s the act, not the product","ordan-03 Sep 2004",93183,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5233,"עִשּׁוּן","n","00535462","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"smoke, smoking",NULL,"פינת עישון","checked","#ASSIGN:59.0=[gnd=13.0,glc=4.0,bt(dir)=5.0,bt(dir)=16.0,bt(crs)=21.0] #MZ@\r\n#NO","ordan-03 Sep 2004",93183,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5234,"עִתּוּי","n","03939250","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"timing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@\r\n#NO","ordan-18 Sep 2004, assign-6 Nov 2003",0,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (5235,"!עֵדֶר","n","05986088","y","dahan","1","rav-milim",NULL,"tg1","(of sheep , goat)","flock",NULL,NULL,"assigned","#ASSIGN:50=[gnd=8.0,glc=18.0,bt(dir)=1.0E+01,dfl=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5236,"!עֵדֶר","n","06082537","y","dahan","2","rav-milim",NULL,"tg1","(of cattle)","herd",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5237,"!עֵדֶר","n","05988905","y","dahan","2","rav-milim",NULL,"tg1","(of cattle)","herd",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5238,"!עֵדֶר","n","05988699","y","dahan","2","rav-milim",NULL,"tg1","(of cattle)","herd",NULL,NULL,"assigned","#ASSIGN:83.0=[gnd=13.0,glc=54.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5239,"עֵירֹם","a","00427123","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bare, au_naturel, naked, nude",NULL,"עירום כביום היוולדו; דוגמנית עירום","checked","#ASSIGN:53.0=[gnd=1.0E+01,bt(dir)=43.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93109,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5240,"עֵמֶק","n","06730976","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"valley",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Apr 2004",92300,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (5241,"עֵץ","n","10832541","yy","melingo","1.2","rav-milim","1.2","tg2",NULL,"wood",NULL,"השולחן הזה עשוי מעץ אלון","checked","#ASSIGN:25.0=[gnd=1.0E+01,glc=3.0,bt(dir)=12.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",93999,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (5242,"עֵצָה","n","05002688","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"advice",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",93989,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (5243,"עֵרָנִי","a","00094960","yy","none",NULL,"rav-milim","1.2","tg1",NULL,"open-eyed, vigilant, wakeful",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",93953,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (5244,"!עֶבֶד","n","07583588","y","dahan","1","rav-milim",NULL,"tg1",NULL,"slave",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5245,"!עֶבֶד","n","07583414","y","dahan","1","rav-milim",NULL,"tg1",NULL,"slave",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5246,"עֶגְלָה","n","01900832","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"heifer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=7.0,dfl=4.0] #MZ@\r\n#NO\r\n","ordan-09 Sep 2004",93261,"2004-09-09");
INSERT INTO hebrew_synonyms VALUES (5247,"!עֶגְלוֹן","n","07704255","y","dahan","1","rav-milim",NULL,"tg1",NULL,"carter",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5248,"!עֶגְלוֹן","n","07141865","y","dahan","1","rav-milim",NULL,"tg1",NULL,"carter",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7918,"GAP!","n","05606270","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO could have been מעוֹדדוּת","ordan-28 Dec 2004",0,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (7164,"קְבוּצָה","n","05991008","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-14 Aug 2004",92975,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (5251,"עֶלְיוֹנוּת","n","10362361","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"supremacy, domination",NULL,"עליונות צבאית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Dec 2004, assign-6 Nov 2003",93996,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (5252,"!עֶצֶם","n","10578837","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bone",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5253,"עֶצֶם","n","04089833","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bone",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-17 Sep 2004",93320,"2004-09-17");
INSERT INTO hebrew_synonyms VALUES (5254,"!עֶקְרוֹנִי","a","01487615","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"principled",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (5255,"עֶרְגָּה","n","05565891","yy","melingo","1","rav-milim","1.1","tg1","(flowery)","longing, yearning",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #IE","eyal-08 Mar 2004, assign-6 Nov 2003",92301,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (5256,"עֶרְוָה","n","04271545","yy","melingo","1.2","rav-milim","1.1.2","tg1",NULL,"genitalia, genital_organ, genitals",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",93987,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (5257,"עֶרְיָה","n","10371715","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nakedness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Nov 2004, assign-6 Nov 2003",0,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (5258,"!עֶרְכָּה","n","02890624","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"kit",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-03 Sep 2004, assign-6 Nov 2003",0,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5259,"עֶרְכָּה","n","02890425","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"kit",NULL,"מישהו שכח להחזיר את הפטיש לערכת הנגרות!","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-03 Sep 2004",93192,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5260,"!עֶרְכָּה","n","00866876","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"kit",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-03 Sep 2004, assign-6 Nov 2003",0,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5261,"עַגְבָנִיָּה","n","09203529","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tomato",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93357,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5262,"עַגְבָנִיָּה","n","05770815","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tomato",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93357,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5263,"עַגֶּבֶת","n","10167405","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"syphilis",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93384,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5264,"!עַיִן","n","10285137","nn","dahan","2","rav-milim",NULL,"tg1","(knitting)","stitch",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-24 Aug 2004",0,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (5265,"עַיִן","n","03415353","yy","melingo","1.3","rav-milim","1.6","tg1",NULL,"stitch",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-24 Aug 2004",93129,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (5266,"עַכְבָּר","n","03020109","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"mouse",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-08 Sep 2004",93257,"2004-09-08");
INSERT INTO hebrew_synonyms VALUES (5267,"עַכְבָּר","n","01832174","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mouse",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-08 Sep 2004",93257,"2004-09-08");
INSERT INTO hebrew_synonyms VALUES (5268,"!עַלִּיזוּת","n","03665047","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"merriness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Sep 2004, assign-6 Nov 2003",0,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (5269,"עַמְלָה","n","09590667","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"commission",NULL,"דמי עמלה","checked","#ASSIGN:50=[gnd=4.0,glc=18.0,dfl=28.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",93907,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (5270,"עַמְעָם","n","02571784","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dimmer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=1.0,dfl=1.0E+01] #MZ@\r\n#NO","ordan-19 Sep 2004",93347,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5271,"עַפְעַף","n","04123557","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"eyelid, lid",NULL,"עפעפיה היו עצומות","checked","#ASSIGN:143.0=[gnd=39.0,bt(dir)=39.0,bt(dir)=13.0,bt(crs)=52.0] #MZ@\r\n#NO","ordan-15 Sep 2004",93310,"2004-09-15");
INSERT INTO hebrew_synonyms VALUES (5272,"עַצְבָּנִי","a","02290807","yy","melingo",">1.1","rav-milim","1.1","tg1",NULL,"jumpy, nervous",NULL,NULL,"checked","#ASSIGN:87.0=[gnd=8.0,gnd=39.0,si=2.0E+01,bt(dir)=1.0E+01,bt(dir)=1.0E+01] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",93969,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (5273,"עַצְמָאוּת","n","10080443","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"independence",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93368,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5274,"!עַצְמָאוּת","n","05557334","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"independence",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5275,"!עַצְמָאוּת","n","06620965","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"independence",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5276,"עַקְרָב","n","01289705","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"scorpion",NULL,"עקרב ארסי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Sep 2004",93195,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7302,"פִּגּוּר","n","04366760","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"backwardness",NULL,"הילד לוקה בפיגור קשה","checked","#NO","ordan-03 Sep 2004",92498,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5278,"עַקְשָׁנוּת","n","03843490","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"obstinacy, stubbornness",NULL,"איזו עקשנות, אף פעם אי אפשר לשכנע אותו!","checked","#ASSIGN:89.0=[gnd=2.0E+01,gnd=2.0E+01,si=49.0] #MZ@\r\n#NO","ordan-27 Dec 2004, assign-6 Nov 2003",93984,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (5279,"עַקְשָׁנוּת","n","03810298","yy","none",NULL,"rav-milim","1.1","tg1",NULL,"stubbornness, obstinacy, obstinance, self-will",NULL,"רק בזכות העקשנות שלה התגברה על הקשיים וסיימה את לימודיה","checked","#ASSIGN:89.0=[gnd=2.0E+01,gnd=2.0E+01,si=49.0] #MZ@\r\n#NO i derived this Heb sense from עקשן in RM 1.2","ordan-27 Dec 2004, assign-6 Nov 2003",93984,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (5280,"עַרְבוּת","n","09612224","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"bail",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",90907,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5281,"עַרְמוֹנִי","a","00359214","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chestnut",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 Aug 2004",93134,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (5282,"!עַרְסָל","n","06723626","nn","melingo","1","rav-milim",NULL,"tg1",NULL,"hammock",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-14 Sep 2004, assign-6 Nov 2003",0,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (5283,"עַרְסָל","n","02789573","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hammock",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-14 Sep 2004",93303,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (5284,"עַרְעָר","n","07953787","yy","melingo","1.1","rav-milim","1.1","tg1","(tree)","juniper",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=2.0E+01,glc=14.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93382,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5285,"עַרְפָּד","n","06895137","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"vampire",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93356,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5286,"עַשֶּׁשֶׁת","n","09734785","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"caries",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Sep 2004",93185,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7373,"עָבָר-פְּלִילִי","n","04871813","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"criminal_record",NULL,"לפי תעודת היושר שנמסרה מהמשטרה נראה כי אין לה עבר פלילי","checked","#NO","ordan-18 Sep 2004",93342,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (7374,"לְשׁוֹן-הַקֹּדֶשׁ","n","05241839","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Hebrew",NULL,NULL,"checked","#NO","ordan-18 Sep 2004",93344,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (5290,"עָגִיל","n","02620228","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"earring",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-08 Sep 2004",93258,"2004-09-08");
INSERT INTO hebrew_synonyms VALUES (5291,"!עָגֹל","a","01397927","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"round",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (5292,"עָגֹל","a","00869694","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"round",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93377,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5293,"עָגוּר","n","01524724","yy","melingo","1.1","rav-milim","1.1","tg1","(bird)","crane",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=2.0E+01,glc=9.0] #MZ@\r\n#IE","eyal-13 Jul 2004, assign-6 Nov 2003",92302,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (5294,"עָדִיף","a","00698942","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"preferable",NULL,"עדיף לשלם את החשבונות בזמן, אחרת צוברים קנסות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-17 Sep 2004",93322,"2004-09-17");
INSERT INTO hebrew_synonyms VALUES (5295,"עָדַר","v","01191006","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hoe",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",94013,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (5296,"גְּרִימַת-עָוֶל","n","03804255","yf","none",NULL,"none",NULL,"tg1",NULL,"injustice",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO I used a phraset in order to differentiate it from n#00479886; as for the phrase, consider the phrse נגרם לו עוול","ordan-27 Dec 2004, assign-6 Nov 2003",93983,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (5297,"עָוֶל","n","00479886","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"injustice",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-03 Sep 2004",93187,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5298,"!עָווֹן","n","06876198","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sin",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6978,"עַלְוָה","n","09440011","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"leaf, leafage, foliage",NULL,NULL,"checked","#NO","ordan-14 Jul 2004",92303,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (5301,"!עָלֶה","n","02914669","y","dahan","1","rav-milim",NULL,"tg1",NULL,"leaf",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5302,"!עָמִית","n","07165420","y","dahan","1","rav-milim",NULL,"tg1",NULL,"colleague",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5303,"!עָמֵל","a","00289135","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"toiling",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (5304,"!עָמֵל","n","07687635","y","dahan","1","rav-milim",NULL,"tg1",NULL,"workman",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5305,"!עָמַל","v","01647223","nn","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,gnd=2.0E+01,si=49.0,bt(non)= -27.0,bt(non)= -27.0,bt(non)= -14.0,bt(non)= -14.0,dfl=24.0] #MZ@\r\n#NO not sure about that","ordan-30 Dec 2004, assign-6 Nov 2003",0,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (5306,"!עָמָל","n","00408411","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"toil, labour, hard_work",NULL,NULL,"checked","#ASSIGN:76.0=[gnd=39.0,gnd=13.0,si=24.0] #MZ@\r\n#NO doesn\'t denote the ''required'' physical part","ordan-22 Dec 2004, assign-6 Nov 2003",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (5307,"!עָמָל","n","06134226","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"toil, labour, hard_work",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (5308,"עָנָה","v","00554194","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"answer, reply",NULL,"היא סירבה לענות על שאלתי","checked","#ASSIGN:50=[gnd=4.0,bt(dir)=24.0,dfl=22.0] #MZ@\r\n#IE","eyal-31 Jul 2004, assign-6 Nov 2003",92304,"2004-07-31");
INSERT INTO hebrew_synonyms VALUES (5309,"!עָנָו","a","02229453","y","dahan","1","rav-milim",NULL,"tg1",NULL,"modest",NULL,NULL,"assigned","#ASSIGN:50=[gnd=5.0,bt(dir)=9.0,bt(non)= -3.0,bt(dir)=4.0,bt(non)= -3.0,bt(crs)=13.0,dfl=25.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5311,"!עָצִיר","n","07213735","y","dahan","1","rav-milim",NULL,"tg1",NULL,"detainee",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5312,"עָצֵל","a","00929969","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lazy",NULL,"הוא התקדם לעברי בהילוך עצל","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-22 Aug 2004",92451,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5313,"עָצֵל","a","00290443","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"faineant, indolent, lazy, otiose, slothful",NULL,"נועם העצל ישן כל בוקר עד אחת-עשרה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-22 Aug 2004",92451,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5314,"!עָצוּם","a","01333157","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"huge",NULL,NULL,"checked","#ASSIGN:149.0=[gnd=13.0,bt(dir)=18.0,bt(dir)=5.0E+01,bt(crs)=68.0] #MZ@\r\n#NO better for \'tremendous\'","ordan-26 Dec 2004, assign-6 Nov 2003",0,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (5315,"!עָצוּר","a","00039066","y","dahan","1","rav-milim",NULL,"tg1",NULL,"arrested",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5316,"עָרְלָה","n","04280158","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"prepuce, foreskin",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93092,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5317,"עָרְמָה","n","04353829","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cunning, foxiness, slyness",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,gnd=2.0E+01,si=24.0,bt(non)= -11.0,bt(non)= -17.0] #MZ@\r\n#NO I fail to see the difference btween this and n#04353291","ordan-23 Dec 2004, assign-6 Nov 2003",93932,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5318,"!עָרִיץ","n","07654699","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tyrant",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5319,"עָרִיק","n","07212248","nn","melingo","1.2","rav-milim","1.2","tg1",NULL,"defector",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Feb 2005, ordan-19 Sep 2004",93362,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (9231,"GAP!","n","07303718","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-21 Dec 2005",90808,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (5321,"עָרַךְ","v","00137111","yy","melingo","1.5","rav-milim","1.5","tg1",NULL,"edit",NULL,"אחרי שערך את הטקסט, אי אפשר היה לזהות את המקור","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",0,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (5322,"עָרַף","v","01082003","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"decapitate, behead",NULL,"הגליוטינה היא מכשיר מיוחד העורף ראשים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",93945,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5323,"עָרַק","v","01761339","yy","melingo",">1.1","rav-milim",">1.1","tg1",NULL,"defect, desert",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,glc=27.0,bt(non)= -9.0,dfl=19.0] #MZ@\r\n#NO I have unified both senses, to align with the Eng. ","ordan-25 Dec 2004, assign-6 Nov 2003",93947,"2004-12-25");
INSERT INTO hebrew_synonyms VALUES (5324,"עָרוּךְ","a","00342933","yy","melingo","1.3","rav-milim","1.4","tg1","(text)","edited",NULL,"המאמר הערוך הכיל כל כך הרבה שינויים, כך שכותבו כמעט ולא זיהה אותו כשלו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Oct 2004, assign-6 Nov 2003",93469,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (5325,"עָרוּם","a","00149802","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"crafty, cunning, dodgy, foxy, guileful, knavish, slick, sly, tricksy, tricky, wily",NULL,NULL,"checked","#ASSIGN:85.0=[gnd=13.0,gnd=39.0,si=33.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93110,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5326,"עָשׁ","n","01785910","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"moth",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-03 Sep 2004",93196,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5327,"!עָתַר","v","00512473","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5328,"עֹדֶף","n","03989688","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"surplus, excess",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=12.0] #MZ@\r\n#NO","ordan-18 Sep 2004",93339,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (5329,"!עֹמֶר","n","02353159","nn","dahan","1","rav-milim",NULL,"tg1","(of grain)","sheaf",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE can be added as a hyponym for aguda","shuly-13 Jan 2004, assign-6 Nov 2003",0,"2004-01-13");
INSERT INTO hebrew_synonyms VALUES (5330,"עֹנִי","n","10397144","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"poverty",NULL,"הם חיים בעוני מחפיר, בקושי יש להם אוכל ללחם","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-22 Dec 2004, assign-6 Nov 2003",93910,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (5331,"!עֹנֶשׁ","n","00751324","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"punishment",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0,dfl=25.0] #MZ@\r\n#NO that\'s not the act, but the product of punishing","ordan-03 Sep 2004, assign-6 Nov 2003",0,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (5332,"עֹפֶר","n","01927002","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fawn",NULL,NULL,"checked","#ASSIGN:9.0E+01=[gnd=2.0E+01,flc(pot)=5.0,glc=11.0,glc=54.0] #MZ@\r\n#NO","ordan-09 Sep 2004",93264,"2004-09-09");
INSERT INTO hebrew_synonyms VALUES (5333,"!עֹצֶר","n","10897875","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"curfew",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5334,"!עֹצֶר","n","05095496","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"curfew",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5335,"עֹצֶר","n","04909767","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"curfew",NULL,"לקראת שעת העוצר נכנסו אנשים לבתיהם והכפר נותר שומם","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93375,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5336,"עֹרֶף","n","04296848","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nape, scruff",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-18 Sep 2004, assign-6 Nov 2003",0,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (5337,"עֻבָּר","n","00985911","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fetus, foetus",NULL,NULL,"checked","#ASSIGN:195.0=[gnd=39.0,bt(dir)=39.0,bt(dir)=39.0,bt(crs)=78.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93118,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5338,"!עֻבָּר","n","07999972","y","dahan","1","rav-milim",NULL,"tg1","(med)","embryo, foetus",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5339,"!עֻבָּר","n","00985200","y","dahan","1","rav-milim",NULL,"tg1","(med)","embryo, foetus",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5341,"!עוֹבֵד","n","07240707","y","dahan","1","rav-milim",NULL,"tg1",NULL,"worker, employee",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7663,"מַעְלָה","r","00093654","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"up, upward",NULL,"הוא הרים את מבטו מעלה, והביט בכוכבים","checked","#IE","eyal-28 Nov 2004",93784,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (5343,"עוֹנָתִי","a","01432242","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"seasonal",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Aug 2004",93116,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (5344,"!עוֹר","n","04627248","nn","dahan","2","rav-milim",NULL,"tg1","(med)","dermatology",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5345,"עוֹר","n","10580693","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"leather",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93395,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5346,"!עוֹרֵב","n","01101739","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"raven",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-24 Aug 2004, assign-6 Nov 2003",0,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (5347,"!עוֹרֵךְ_דִּין","n","07366159","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"lawyer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5348,"!עוֹרֵךְ_דִּין","n","07591764","y","dahan","2","rav-milim",NULL,"tg1","(in Britain)","solicitor",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5349,"!עוּגִיָּה","n","07182943","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"cookie",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5350,"עוּגִיָּה","n","05681148","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cookie",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-19 Sep 2004",93359,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5351,"עוּגָב","n","03062454","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pipe_organ, organ",NULL,"בכנסייה נוהגים לנגן בעוגב","checked","#ASSIGN:32.0=[gnd=7.0,glc=11.0,glc=7.0,glc=7.0] #MZ@\r\n#NO","ordan-14 Sep 2004, assign-6 Nov 2003",0,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (5352,"!עוּגָה","n","05707494","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cake",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5353,"עוּגָה","n","05675891","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cake",NULL,"לכבוד יום הולדתה אפיתי עוגה לבתי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-09 Sep 2004",93260,"2004-09-09");
INSERT INTO hebrew_synonyms VALUES (5354,"!עוּגָה","n","02367574","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"cake",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-09 Sep 2004, assign-6 Nov 2003",0,"2004-09-09");
INSERT INTO hebrew_synonyms VALUES (5355,"!פֵיָה","n","07254887","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"fairy",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",0,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5356,"פֵיָה","n","06892480","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fairy",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94285,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5357,"פֶבְּרוּאָר","n","10923216","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"February",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-04 Feb 2005, assign-6 Nov 2003",94398,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (5358,"!פְּאֵר","n","10396797","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"luxury",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","ordan-04 Feb 2005, assign-6 Nov 2003",0,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (5359,"פְּאֵר","n","04009545","yy","dahan","1.2","none",NULL,"tg1",NULL,"lavishness, luxury, sumptuosity",NULL,"מכונית פאר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO RM doesn\'t list this sense, but one of their examples does refer to it","ordan-04 Feb 2005, assign-6 Nov 2003",94396,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (5360,"!פְּאֵר","n","03989310","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"luxury",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-04 Feb 2005, assign-6 Nov 2003",0,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (5361,"!פְּגִיעָה","n","00794619","y","dahan","1","rav-milim",NULL,"tg1",NULL,"affront",NULL,NULL,"assigned","#ASSIGN:63.0=[gnd=39.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5362,"!פְּגָם","n","10377620","y","dahan","1","rav-milim",NULL,"tg1",NULL,"defect",NULL,NULL,"assigned","#ASSIGN:42.0=[gnd=1.0E+01,bt(dir)=1.0E+01,bt(dir)=6.0,bt(crs)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5363,"פְּזִילָה","n","10438697","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"strabismus",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Feb 2005, assign-6 Nov 2003",94431,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (5364,"!פְּטִירָה","n","06851354","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"death, decease, passing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-19 Aug 2004, assign-6 Nov 2003",0,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (5365,"!פְּלִישָׁה","n","05527236","y","dahan","1","rav-milim",NULL,"tg1",NULL,"invasion",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5366,"!פְּלִישָׁה","n","00628646","y","dahan","1","rav-milim",NULL,"tg1",NULL,"invasion",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5367,"פְּלָדָה","n","10618145","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"steel",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",94249,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5368,"!פְּלָדָה","n","03408089","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"steel",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",0,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8110,"תּוֹךְ","n","06333091","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-30 Jan 2005",94327,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5371,"פְּנִינָה","n","09630121","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pearl",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-04 Feb 2005, assign-6 Nov 2003",94399,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (5372,"פְּנַאי","n","10863399","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"leisure",NULL,"הוא שקוע כל כולו בעבודה - אין לו פנאי","checked","#ASSIGN:41.0=[gnd=2.0E+01,bt(dir)=21.0] #MZ@\r\n#NO","ordan-21 Jan 2005, assign-6 Nov 2003",94197,"2005-01-21");
INSERT INTO hebrew_synonyms VALUES (5373,"!פְּנַאי","n","00689161","y","dahan","1","rav-milim",NULL,"tg1",NULL,"leisure, spare_time, free_time",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5374,"!פְּנַאי","n","10863160","y","dahan","1","rav-milim",NULL,"tg1",NULL,"leisure, spare_time, free_time",NULL,NULL,"assigned","#ASSIGN:64.0=[gnd=2.0E+01,gnd=2.0E+01,si=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5375,"!פְּנַאי","n","00689508","y","dahan","1","rav-milim",NULL,"tg1",NULL,"leisure, spare_time, free_time",NULL,NULL,"assigned","#ASSIGN:64.0=[gnd=2.0E+01,gnd=2.0E+01,si=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5376,"פְּסִילָה","n","00698191","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"disqualification, disqualifying",NULL,"התאחדות הרופאים החליטה על פסילת רשיונו בשל התנהגותו הרשלנית","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@\r\n#NO","ordan-03 Feb 2005, assign-6 Nov 2003",94382,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (5377,"!פְּסֵיפָס","n","04931825","nn","none","1","none",NULL,"tg1",NULL,"mosaic",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Feb 2005, ordan-29 Jan 2005, assign-6 Nov 2003",0,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (5378,"!פְּסַנְתְּרָן","n","07475337","y","dahan","1","rav-milim",NULL,"tg1",NULL,"pianist",NULL,NULL,"assigned","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5379,"!פְּסַנְתֵּר","n","03899791","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"piano",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",0,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5380,"פְּסַנְתֵּר","n","03115608","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"piano",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94260,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5381,"פְּעִיָּה","n","05493300","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bleat",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Feb 2005, assign-6 Nov 2003",94385,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (5382,"פְּצִירָה","n","02677714","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"file",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=8.0,glc=7.0,glc=4.0,bt(dir)=1.0E+01] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",94246,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5383,"קָלוֹרִימֶטֶר-פְּצָצָה","n","02311368","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bomb_calorimeter",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO from the Hebrew Academy","ordan-29 Jan 2005, assign-6 Nov 2003",94291,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5384,"פְּצָצָה","n","02310834","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bomb",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94290,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5385,"פְּקָק","n","10635013","yy","dahan","1.2","rav-milim","1.1","tg1",NULL,"cork",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=1.0E+01,glc= +inf] #MZ@\r\n#NO some overlap with \'stopper\' (n#03146454)","ordan-03 Feb 2005, assign-6 Nov 2003",93905,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (5386,"פְּרִי","n","09423815","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fruit",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94278,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5387,"פְּרִי","n","05440251","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"fruit",NULL,"מאמציו נשאו פרי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94278,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5388,"!פְּרִי","n","03640400","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fruit",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5389,"!פְּרִיצָה","n","00502562","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"burglary, break-in",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-21 Jan 2005, assign-6 Nov 2003",0,"2005-01-21");
INSERT INTO hebrew_synonyms VALUES (5390,"פְּרִיצָה","n","00502400","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"burglary",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-21 Jan 2005, assign-6 Nov 2003",94195,"2005-01-21");
INSERT INTO hebrew_synonyms VALUES (5391,"פְּרִיקָה","n","00458521","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"unloading",NULL,"לאחר פריקת המשאית נחו הסבלים כמה רגעים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-11 Jan 2005, assign-6 Nov 2003",94139,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (5392,"פְּרָעוֹת","n","00269667","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pogrom",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-08 Jan 2005, assign-6 Nov 2003",94115,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (5393,"!פְּרוֹזְדוֹר","n","02504113","y","dahan","1","rav-milim",NULL,"tg1",NULL,"corridor",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5394,"פְּרוּצָה","n","07507944","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"whore",NULL,NULL,"checked","#ASSIGN:155.0=[gnd=39.0,gnd=39.0,si=98.0,bt(non)= -21.0] #MZ@\r\n#NO","ordan-21 May 2004, assign-6 Nov 2003",92305,"2004-05-21");
INSERT INTO hebrew_synonyms VALUES (5395,"פְּשִׁיטָה","n","00628970","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"raid",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-08 Jan 2005, assign-6 Nov 2003",94114,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (5396,"!פְּשִׁיטָה","n","00496453","y","dahan","1","rav-milim",NULL,"tg1",NULL,"raid",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5397,"!פְּשָׁרָה","n","05366843","y","dahan","1","rav-milim",NULL,"tg1",NULL,"compromise",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5398,"!פְּשָׁרָה","n","00781090","y","dahan","1","rav-milim",NULL,"tg1",NULL,"compromise",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5399,"!פְּתִיל","n","02730921","u","dahan","2","rav-milim",NULL,"tg1","(for explosive)","fuse",NULL,NULL,"checked","#ASSIGN:36.0=[gnd=1.0E+01,glc=14.0,bt(dir)=12.0] #MZ@\r\n#IE פתיל needs to be ignited, whereas מרעום ignites the explosive","eyal-03 Jan 2005, assign-6 Nov 2003",0,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (5400,"פְּתִילָה","n","03446739","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,"suppository",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Aug 2004, assign-6 Nov 2003",92306,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (5401,"פִּהוּק","n","00537182","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"yawn",NULL,"כמות הפיהוקים באולם גרמה למרצה מבוכה רבה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Jan 2005, assign-6 Nov 2003",0,"2005-01-21");
INSERT INTO hebrew_synonyms VALUES (5402,"פִּזּוּר","n","00237068","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"ispersion, dispersal, dissemination",NULL,"במקררים החדשים יש פיזור אחיד של האוויר הקר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-08 Jan 2005, assign-6 Nov 2003",94112,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (5403,"פִּטְמָה","n","04303171","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nipple, teat",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94261,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5404,"פִּטְפֵּט","v","00703394","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chat, chatter",NULL,"בוא ניגש לעניין, מספיק לפטפט","checked","#ASSIGN:50=[gnd=8.0,bt(dir)=3.0E+01,bt(non)= -4.0,bt(non)= -4.0,bt(non)= -4.0,dfl=24.0] #MZ@\r\n#NO","ordan-04 Feb 2005, assign-6 Nov 2003",94403,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (5405,"פִּטְרִיָּה","n","09288624","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fungus",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Feb 2005, assign-6 Nov 2003",94388,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (5406,"!פִּיּוּס","n","00746374","y","dahan","1","rav-milim",NULL,"tg1",NULL,"conciliation",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5407,"פִּיחַ","n","10610760","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"soot",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",94458,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5408,"!פִּיל","n","05150020","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"elephant",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",0,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5410,"פִּילֶגֶשׁ","n","07414869","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mistress",NULL,"היא לא הסתפקה בלהיות פילגשו ושאפה להיות אשתו החוקית","checked","#ASSIGN:50=[gnd=13.0,glc=14.0,dfl=23.0] #MZ@\r\n#IE","eyal-13 Sep 2004",93279,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (5411,"פִּין","n","04279799","yy","melingo","2","rav-milim","1.2","tg1",NULL,"penis",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=39.0,bt(non)= -27.0] #MZ@ #IE","eyal-22 Mar 2004, assign-6 Nov 2003",92307,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (5412,"!פִּיקָה","n","04096637","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"kneecap",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",0,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5413,"פִּנָּה","v","00124529","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,"עובדי הזבל פינו את האשפה מהרחוב","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-08 Feb 2005, assign-6 Nov 2003",94427,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (5414,"!פִּנּוּי","n","09716211","y","dahan","1","rav-milim",NULL,"tg1",NULL,"evacuation",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5415,"!פִּנּוּי","n","00253715","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"evacuation",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-07 Jan 2005, assign-6 Nov 2003",0,"2005-01-07");
INSERT INTO hebrew_synonyms VALUES (5416,"פִּנּוּי","n","00030456","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"evacuation",NULL,"העיירה פונתה מבעוד מועד בשל התרעות על רעידת אדמה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO RM puts under this lexical umberlla three senses, this adheres to the middle (cf. also their first example)","ordan-07 Jan 2005, assign-6 Nov 2003",94103,"2005-01-07");
INSERT INTO hebrew_synonyms VALUES (5417,"פִּנּוּי","n","00774224","yy","dahan","1.2","rav-milim","1.1","tg1",NULL,"eviction",NULL,"צו פינוי","checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=6.0] #MZ@\r\n#NO","ordan-07 Jan 2005, assign-6 Nov 2003",94103,"2005-01-07");
INSERT INTO hebrew_synonyms VALUES (8109,"מִשְׂרַד-הַפְּנִים-הָאָמֶרִיקָאִי","n","06061034","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-30 Jan 2005",94324,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8108,"רֹאשׁ-הַר","n","06349777","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"העפילו! העפילו! אל ראש ההר העפילו! (מתוך שיר זמר מאת לוין קיפניס)","checked","#NO","ordan-30 Jan 2005",94322,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5421,"פִּסְלוֹן","n","02677354","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"figurine, statuette",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94280,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5422,"פִּסְקָה","n","04824115","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"paragraph",NULL,"הפיסקה הראשונה במאמר היתה החשובה ביותר להבנת עיקרי תורתו של המחבר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Feb 2005, assign-6 Nov 2003",94511,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (5423,"!פִּסֵּחַ","n","02901628","y","dahan","1","rav-milim",NULL,"tg1",NULL,"lame",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5424,"!פִּסּוּל","n","03290519","y","dahan","1","rav-milim",NULL,"tg1","(the art)","sculpture",NULL,NULL,"assigned","#ASSIGN:58.0=[gnd=2.0E+01,glc=14.0,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5425,"!פִּסּוּל","n","00599509","y","dahan","1","rav-milim",NULL,"tg1","(the art)","sculpture",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5426,"!פִּצּוּץ","n","00629628","nn","dahan","1","rav-milim",NULL,"tg1","(act)","bombing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","eyal-03 May 2004, assign-6 Nov 2003",0,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (5427,"פִּצּוּץ","n","00242644","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"explosion",NULL,"החבלנים ערכו פיצוץ מבוקר בלבנת החבלה\r\n","checked","#ASSIGN:6.0E+01=[gnd=1.0E+01,bt(dir)=14.0,bt(dir)=11.0,bt(crs)=25.0] #MZ@\r\n#NO","ordan-11 Jan 2005, assign-6 Nov 2003",94137,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (5428,"פִּקְחוּת","n","04353391","yy","dahan","1.1","none",NULL,"tg1",NULL,"shrewdness",NULL,"למרות שלא היתה לו השכלה רבה ובא ממשפחה ענייה, הפך לאיש עסקים מצליח באמצעות פקחותו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94283,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5429,"!פִּקּוּחַ","n","00735967","y","dahan","1","rav-milim",NULL,"tg1",NULL,"supervision",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5430,"!פִּרְזוּל","n","02799217","nn","none","2","none",NULL,"tg1",NULL,"ironmongery",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",0,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5431,"!פִּרְחָח","n","06363739","nn","dahan","1","rav-milim",NULL,"tg1","(a violent noisy man)","rough",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",0,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5432,"פִּרְסֹמֶת","n","05411061","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"advertisement",NULL,"הפירסומת לשירות הטלפוני החדש מאד מוצלחת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-17 Nov 2004, assign-6 Nov 2003",93712,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (8057,"הוֹצָאָה-לָאוֹר","n","00715056","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"publication",NULL,NULL,"checked","#NO note that RM doesn\'t differentiate between the institution itself and its activities; it should have had","ordan-26 Jan 2005",94232,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5435,"פִּשְׁתָּן","n","10665795","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"flax",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94265,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5436,"פִּתְגָּם","n","05351147","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"proverb",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=39.0,bt(dir)=39.0,bt(non)= -27.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94286,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5437,"פִּתְקָה","n","03353273","yy","dahan","1.1","rav-milim","1.1","tg1",NULL,"note, slip_of_paper",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,spc=38.0,bt(non)= -34.0,dfl=7.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94269,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5438,"!פִּתְרוֹן","n","04377480","y","dahan","1","rav-milim",NULL,"tg2","(of problem etc)","solution",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=1.0E+01,glc=18.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5439,"!פֵּרוּט","n","00652495","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"itemization",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-26 Jan 2005, assign-6 Nov 2003",0,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5440,"פֵּרוּק","n","00585874","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dismantlement",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO WN\'s example is problematic. Cf. n#00749958 (disarmament)","ordan-03 Feb 2005, assign-6 Nov 2003",94384,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (5441,"!פֶּחָם","n","10628288","y","dahan","1","rav-milim",NULL,"tg1",NULL,"coal",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5442,"!פֶּחָם","n","06688669","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"coal",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",0,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5443,"פֶּחָם","n","10526690","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"charcoal",NULL,NULL,"checked","#ASSIGN:6.0E+01=[gnd=1.0E+01,bt(dir)=1.0E+01,bt(dir)=15.0,bt(crs)=25.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94271,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5444,"פֶּטֶל","n","08955660","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"raspberry",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94262,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5445,"פֶּטֶל","n","05781662","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"raspberry",NULL,NULL,"checked","#ASSIGN:36.0=[gnd=13.0,glc=7.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94262,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5446,"פֶּנְסְיָה","n","09639546","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pension",NULL,NULL,"checked","#ASSIGN:72.0=[gnd=39.0,bt(dir)=33.0] #MZ@\r\n#NO","ordan-08 Feb 2005, assign-6 Nov 2003",94423,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (5447,"!פֶּסֶל","n","03290519","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sculpture",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5448,"!פֶּסֶל","n","00599509","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sculpture",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5449,"!פֶּסֶל","n","03405014","y","dahan","2","rav-milim",NULL,"tg1",NULL,"statue",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5450,"פֶּסַח","n","10911850","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Passover",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-09 Feb 2005, assign-6 Nov 2003",94432,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (5451,"פֶּצַע","n","10257907","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wound",NULL,"רצוי לא להסיר את התחבושת את שהפצע יגליד","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-08 Jan 2005, assign-6 Nov 2003",94109,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (5452,"!פֶּצַע","n","00259090","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"wound",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-08 Jan 2005, assign-6 Nov 2003",0,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (5453,"!פֶּרֶג","n","08208225","nn","dahan","2","rav-milim",NULL,"tg1","(flower)","poppy",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-03 Feb 2005, assign-6 Nov 2003",0,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (5454,"!פֶּרֶד","n","03023442","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"mule",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",0,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5455,"פֶּרֶד","n","01887701","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mule",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",94243,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5456,"פֶּשַׁע","n","00491001","yy","melingo","1.1","rav-milim","1.4","tg1",NULL,"crime",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-26 Jan 2005, assign-6 Nov 2003",94225,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5457,"פֶּשַׁע","n","00490590","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"crime",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-26 Jan 2005, assign-6 Nov 2003",94225,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5458,"!פֶּתֶן","n","01268360","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"cobra",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",0,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5459,"!פַּזְרָנוּת","n","00479309","y","dahan","1","rav-milim",NULL,"tg1","(in spending)","lavishness, extravagance",NULL,NULL,"assigned","#ASSIGN:165.0=[gnd=2.0E+01,gnd=13.0,glc=54.0,glc=54.0,si=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5460,"!פַּזְרָנוּת","n","03833567","y","dahan","1","rav-milim",NULL,"tg1","(in spending)","lavishness, extravagance",NULL,NULL,"assigned","#ASSIGN:67.0=[gnd=13.0,glc=54.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5461,"בְּדִיל","n","10504929","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tin, Sn",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-03 Feb 2005, assign-6 Nov 2003",94389,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (5462,"פַּח","n","02376052","undef","melingo","1.1","rav-milim","1.2","tg1",NULL,"tin",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO i think that the only equivalent is כלי פח","ordan-08 Apr 2004",92308,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (5463,"!פַּח","n","02374411","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"tin, sheet_metal",NULL,NULL,"checked","#ASSIGN:47.0=[gnd=13.0,bt(dir)=6.0,bt(dir)=11.0,bt(crs)=17.0] #MZ@\r\n#NO","ordan-03 Feb 2005, assign-6 Nov 2003",0,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (5464,"פַּח","n","03313932","yy","none",NULL,"none",NULL,"tg1",NULL,"sheet_metal",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO based on the Heb Academy","ordan-10 Feb 2005, assign-6 Nov 2003",92308,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5465,"!פַּח","n","09913195","nn","dahan","2","rav-milim",NULL,"tg1","(big container)","can",NULL,NULL,"checked","#ASSIGN:31.0=[gnd=7.0,glc=16.0,bt(dir)=8.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8139,"פַּחִית","n","02374411","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"פחיות שימורים","checked","#NO","ordan-03 Feb 2005",94390,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (5467,"פַּחְדָן","n","06944593","yy","melingo","1.2","sapir","2.1","tg1",NULL,"coward",NULL,"תראה את הפחדן הזה, הוא פוחד להתקרב אל הכלב גם כשהוא קשור","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-04 Sep 2004",93206,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (5468,"פַּחַד","n","05590260","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fear",NULL,"כל הפחדים האלה הם בראש שלך, אין לזה קשר למציאות","checked","#ASSIGN:117.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=39.0,bt(crs)=52.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94288,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5469,"!פַּיְסָנוּת","n","00746155","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"appeasement",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",0,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5470,"!פַּסְחָא","n","07791597","nn","none","1","none",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",0,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5471,"פַּסְחָא","n","10905001","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Easter",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94264,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5472,"פַּסֶּלֶת","n","07554940","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sculptress",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",94462,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5473,"!פַּסָּל","n","07554744","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sculptor",NULL,NULL,"assigned","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5475,"פַּרְבָר","n","06306119","yy","dahan","1.1","rav-milim","1.1","tg1",NULL,"suburb",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94281,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5476,"פַּרְוָה","n","10584548","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fur",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",94248,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5477,"פַּרְוָה","n","02728611","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fur",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",94248,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5478,"!פַּרְוָה","n","01414637","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fur",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5479,"!פַּרְוָן","n","07161229","y","dahan","1","rav-milim",NULL,"tg1",NULL,"furrier",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5480,"פַּרְעוֹשׁ","n","01690836","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"flea",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",94241,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5481,"פַּרְפַּר","n","01777374","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"butterfly",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-11 Jan 2005, assign-6 Nov 2003",94135,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (5482,"פַּרְפַּר","n","00374336","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"butterfly, butterfly_str",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#NO","ordan-11 Jan 2005, assign-6 Nov 2003",94135,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (5483,"!פַּרְשָׁן","n","07438399","y","dahan","1","rav-milim",NULL,"tg1",NULL,"commentator",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5484,"!פַּרְשָׁן","n","07169294","y","dahan","1","rav-milim",NULL,"tg1",NULL,"commentator",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5485,"!פַּרְשָׁנוּת","n","05067461","y","dahan","1","rav-milim",NULL,"tg1",NULL,"commentary",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(non)= -15.0,bt(dir)=19.0,dfl=26.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5486,"פַּשְׁטִידָה","n","05672582","yy","dahan","1.1","rav-milim","1.1","tg1",NULL,"pie",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO RM offers `casserole` as a translation","ordan-04 Feb 2005, assign-6 Nov 2003",94404,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (5487,"פַּשְׁטָנִי","a","02090808","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"simplistic",NULL,"אני לא קונה את ההסבר הזה, הוא מסביר דברים מורכבים מדי בצורה פשטנית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-08 Jan 2005, assign-6 Nov 2003",94113,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (5488,"פָּגוֹשׁ","n","02352536","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bumper",NULL,NULL,"checked","#ASSIGN:66.0=[gnd=39.0,glc=27.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94256,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5489,"פָּגוּם","a","01689559","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"defective",NULL,"המכשיר היה פגום - החזרתי אותו לחנות","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-21 Jan 2005, assign-6 Nov 2003",94193,"2005-01-21");
INSERT INTO hebrew_synonyms VALUES (5490,"!פָּגוּם","a","01539893","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"defective",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-21 Jan 2005, assign-6 Nov 2003",0,"2005-01-21");
INSERT INTO hebrew_synonyms VALUES (5491,"פָּדָה","v","01544212","yy","melingo","1.2","rav-milim","1.3","tg1",NULL,NULL,NULL,"אל תשכח לפדות את הצ\'ק היום, הבנקים סגורים מחר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-08 Feb 2005, assign-6 Nov 2003",94425,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (5492,"!פָּזִיז","a","01218544","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hasty",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5493,"!פָּזִיז","a","01218416","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hasty",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5494,"!פָּחַת","v","00308251","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"lessen",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-08 Feb 2005, assign-6 Nov 2003",0,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (5495,"!פָּחוֹת","n","00560394","nn","dahan","2","rav-milim",NULL,"tg1","(maths)","minus",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-26 Jan 2005, assign-6 Nov 2003",0,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5496,"פָּחוּס","a","00621931","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"flattened",NULL,"אף פחוס","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-07 Jan 2005, assign-6 Nov 2003",94100,"2005-01-07");
INSERT INTO hebrew_synonyms VALUES (5497,"!פָּלִיט","n","07524744","y","dahan","1","rav-milim",NULL,"tg1",NULL,"refugee",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5498,"פָּמַלְיָה","n","06234851","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cortege, entourage",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94289,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5499,"פָּמוֹט","n","02375281","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"candlestick, candle_holder",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",94247,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5500,"פָּנָס","n","02695433","yy","melingo","1.1","rav-milim","1.1","tg1","(electric)","flashlight, torch",NULL,NULL,"checked","#ASSIGN:36.0=[gnd=1.0E+01,glc=14.0,bt(dir)=12.0] #MZ@\r\n#NO","ordan-28 Jan 2005, assign-6 Nov 2003",94266,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (6456,"GAP!","n","06664591","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-15 Feb 2004",90808,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (6457,"אוֹר","n","07811448","yy",NULL,NULL,"sapir","1",NULL,NULL,"light",NULL,"העדשה סיננה את האור שעבר דרכה","checked","#IE","eyal-15 Feb 2004",92259,"2004-02-15");
INSERT INTO hebrew_synonyms VALUES (5502,"!פָּעִיל","n","07409291","y","dahan","1","rav-milim",NULL,"tg1",NULL,"activist",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5503,"פָּעַל","v","01048914","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"function",NULL,NULL,"checked","#ASSIGN:47.0=[gnd=2.0,gnd=13.0,gnd=1.0,si=3.0,bt(dir)=11.0,bt(dir)=2.0,bt(non)= -1.0,bt(non)= -1.0,bt(non)= -1.0,bt(crs)=13.0,bt(dir)=11.0,bt(dir)=2.0,bt(non)= -6.0,bt(non)= -7.0,bt(non)= -6.0,bt(dir)=11.0,bt(dir)=2.0,bt(non)= -1.0,bt(non)= -1.0] #MZ@\r\n#NO","ordan-29 Dec 2004, assign-6 Nov 2003",94011,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (5504,"!פָּעַל","v","00741990","nn","dahan","2","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO the temptation to use שימש is big. but it actually fits better to its hypernym v#00741327, serve. ","ordan-10 Feb 2005, assign-6 Nov 2003",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5505,"פָּעוֹט","n","07643338","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"toddler",NULL,"המיטה הזו מיועדת לפעוטות, לא לילדים גדולים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94362,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (5506,"!פָּעוּר","a","01594742","y","dahan","1","rav-milim",NULL,"tg1",NULL,"gaping, wide_open",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5507,"!פָּרִיךְ","a","00674517","y","dahan","1","rav-milim",NULL,"tg1",NULL,"crumbly",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5508,"פָּרַח","v","00202730","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bloom, blossom, flower",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-04 Feb 2005, assign-6 Nov 2003",94400,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (5509,"פָּרָג","n","08208225","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"poppy",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-03 Feb 2005, assign-6 Nov 2003",94386,"2005-02-03");
INSERT INTO hebrew_synonyms VALUES (5510,"!פָּרוּעַ","a","02307103","y","dahan","2","rav-milim",NULL,"tg1","(hair)","dishevelled",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5511,"!פָּשׁוּט","a","01721444","y","dahan","1","rav-milim",NULL,"tg1",NULL,"simple",NULL,NULL,"assigned","#ASSIGN:35.0=[gnd=3.0,bt(dir)=13.0,bt(dir)=3.0,bt(crs)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5512,"!פָּשׁוּט","a","00715355","u","dahan","1","rav-milim",NULL,"tg1",NULL,"simple",NULL,NULL,"checked","#ASSIGN:41.0=[gnd=3.0,bt(dir)=16.0,bt(dir)=3.0,bt(crs)=19.0] #MZ@\r\n#IE fits better to ''simple'' a#02090222","eyal-06 Feb 2005, assign-6 Nov 2003",0,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (5513,"פֹּעַל","n","04769237","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"verb",NULL,"\'הלך\', \'התלבש\', \'אכל\' - כל אלה דוגמאות לפעלים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94279,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5515,"פּוֹזֵל","a","00616213","nn","melingo","1.1","rav-milim","1.1","tg1",NULL,"cross-eyed",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-31 Dec 2004, assign-6 Nov 2003",94040,"2004-12-31");
INSERT INTO hebrew_synonyms VALUES (5516,"!פּוֹלֵשׁ","n","07343952","y","dahan","1","rav-milim",NULL,"tg1",NULL,"invader",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5517,"!פּוֹרֵעַ","n","07535008","y","dahan","1","rav-milim",NULL,"tg1",NULL,"rioter",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5518,"!פּוֹרֵץ","n","07130429","y","dahan","1","rav-milim",NULL,"tg1",NULL,"burglar",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5519,"!פּוֹשֵׁעַ","n","07193161","y","dahan","1","rav-milim",NULL,"tg1",NULL,"criminal",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5520,"פּוּךְ","n","02623403","nn","melingo","1.1","rav-milim","1.1","tg1",NULL,"eiderdown, duvet",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO\r\n","ordan-28 Jan 2005, assign-6 Nov 2003",0,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (5521,"פּוּלְמוּס","n","05369415","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"polemic",NULL,"בין צעירי המפלגה ולוותיקיה התעורר פולמוס נוקב על המשך הדרך","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-29 Jan 2005, assign-6 Nov 2003",94295,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (5522,"פּוּמְפִּיָּה","n","02768298","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"grater",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-27 Jan 2005, assign-6 Nov 2003",94252,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5524,"!צְבִי","n","01919213","y","dahan","1","rav-milim",NULL,"tg1","(male)","gazelle",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5525,"!צְבִיָּה","n","01919213","y","dahan","1","rav-milim",NULL,"tg1","(fem)","gazelle",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5526,"!צְבָאִי","a","02586912","y","dahan","1","rav-milim",NULL,"tg1",NULL,"military",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8023,"צְעִירִים","n","05959071","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"מוסיקת רוק מדברת אל הצעירים; הצעירים של היום הם לא הצעירים של פעם","checked","#IE","eyal-18 Jan 2005",94163,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (5529,"צְדָדִי","a","01786279","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"side",NULL,"בזמנים קשים אלו מוטב להתמקד בעיקר ולא בכל מיני עניינים צדדיים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-13 Jan 2005, assign-6 Nov 2003",94155,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (5530,"!צְדָדִי","a","00049270","u","dahan","1","rav-milim",NULL,"tg1",NULL,"side",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE I think צדדי can fit here, like in ''הכנסה צדדית'', but since neither RM nor sapir have this meaning, I decided to leave it out.","eyal-13 Jan 2005, assign-6 Nov 2003",0,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (5531,"צְדָדִי","a","02321974","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"side",NULL,"הוא תיקן את החלון במרפסת הצדדית","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-13 Jan 2005, assign-6 Nov 2003",94155,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (5532,"!צְוָחָה","n","05503486","y","dahan","1","rav-milim",NULL,"tg1",NULL,"shriek",NULL,NULL,"assigned","#ASSIGN:36.0=[gnd=2.0E+01,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5533,"צְוָחָה","n","05330158","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"scream",NULL,NULL,"checked","#ASSIGN:36.0=[gnd=2.0E+01,bt(dir)=16.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94306,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5534,"!צְלִיָּה","n","00158173","y","dahan","1","rav-milim",NULL,"tg1","(act)","roasting",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5535,"!צְלִיבָה","n","05464222","u","dahan","1","rav-milim",NULL,"tg1",NULL,"crucifixion",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",0,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5536,"!צְלִילָה","n","05554206","u","dahan","1","rav-milim",NULL,"tg1","(act)","diving",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",0,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5537,"צְלִילָה","n","00280586","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","diving",NULL,"בשיעור הראשון בבריכה, הילדים למדו צלילה נכונה מהי","checked","#ASSIGN:27.0=[gnd=2.0E+01,glc=2.0,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#IE refers to the third part of RM\'s definition","eyal-19 Jan 2005, assign-6 Nov 2003",94174,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5538,"!צְלִיעָה","n","10433722","y","dahan","1","rav-milim",NULL,"tg1","(act)","limping",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5539,"צְמִיגוּת","n","03861110","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"viscosity",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94215,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5540,"צְנִים","n","05731213","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"zwieback, rusk",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94328,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5541,"!צְנִיעוּת","n","03837747","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"modesty",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-23 Dec 2004, assign-6 Nov 2003",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (5542,"!צְנִיעוּת","n","03837137","y","dahan","1","rav-milim",NULL,"tg1",NULL,"modesty",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5543,"!צְפִיָּה","n","00565102","u","dahan","1","rav-milim",NULL,"tg1",NULL,"watching",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,bt(dir)=8.0,dfl=3.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",0,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5544,"צְרִידוּת","n","03898072","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hoarseness",NULL,"הצרידות בקולו העידה על התרגשותו הרבה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94218,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5545,"!צְרִיף","n","02842105","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hut",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5546,"צְרִיף","n","02839632","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shack",NULL,"כשעלינו לארץ שיכנו אותנו במעברה בצריפים עלובים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-24 Jan 2005, assign-6 Nov 2003",94203,"2005-01-24");
INSERT INTO hebrew_synonyms VALUES (5547,"צְרָצַר","n","01733061","yy","melingo","1.1","rav-milim","1.1","tg1","(insect)","cricket",NULL,NULL,"checked","#ASSIGN:71.0=[gnd=2.0E+01,glc=27.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",94179,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5548,"!צְרָצַר","n","00303222","nn","dahan","1","rav-milim",NULL,"tg1","(insect)","cricket",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",0,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5549,"צִבְעוֹנִי","a","00375007","yy","melingo","1.3","rav-milim","1.1","tg1",NULL,"colorful",NULL,"עלי השלכת היו צבעוניים ומרהיבים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-13 Jan 2005, assign-6 Nov 2003",94158,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (5550,"צִבְעוֹנִי","a","00368578","yy","oxford","1.1","rav-milim","1.2","tg1",NULL,"colour",NULL,"סרט פיתוח צבעוני","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-13 Jan 2005, assign-6 Nov 2003",94158,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (5551,"צִבְעוֹנִי","n","08755705","yy","melingo","2.1","rav-milim","2.2","tg1","(flower)","tulip",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=39.0,glc=14.0] #MZ@\r\n#IE","eyal-13 Jan 2005, assign-6 Nov 2003",94157,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (5553,"צִוּוּי","n","09940115","yy","melingo","1.2","rav-milim","1.2","tg1","(grammar)","imperative",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@\r\n#IE","eyal-20 Jan 2005, assign-6 Nov 2003",94188,"2005-01-20");
INSERT INTO hebrew_synonyms VALUES (5554,"!צִוּוּי","n","00733062","u","dahan","1","rav-milim",NULL,"tg1","(gram)","imperative",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-20 Jan 2005, assign-6 Nov 2003",0,"2005-01-20");
INSERT INTO hebrew_synonyms VALUES (6473,"זֹהַר","n","03874115","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"radiance",NULL,"זוהרם של פנסי הרחוב האיר את דרכנו","checked","#NO","ordan-17 Feb 2004",91835,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (5556,"צִחְצוּחַ","n","00379645","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"polishing",NULL,"בכמה מבתי המלון היוקרתיים ניתן לקבל שירות צחצוח נעליים חינם","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-04 Aug 2004",92309,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (5557,"!צִחְקֵק","v","00021067","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5558,"!צִחְקוּק","n","05333008","y","dahan","1","rav-milim",NULL,"tg1",NULL,"giggle, chuckle",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5559,"צִחְקוּק","n","05333102","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"giggle",NULL,"כשהמורה נכנס לחדר, הבנות פרצו בהתקף צחקוקים בלתי נשלט","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94309,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5560,"צִטּוּט","n","04960176","yy","melingo","1.2","rav-milim","1.2","tg2",NULL,"quotation",NULL,"נאומו היה עמוס בציטוטים מהמקורות","checked","#ASSIGN:50=[gnd=1.0E+01,gnd=2.0E+01,si=33.0,bt(non)= -7.0,bt(non)= -14.0,dfl=8.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94299,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5562,"צִיּוּץ","n","05494365","yy","dahan","1","rav-milim","1.1","tg1",NULL,"chirp",NULL,"בעמק הארור נשמע ציוץ של ציפורים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94311,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5563,"!צִיטָטָה","n","05068012","u","dahan","1","rav-milim",NULL,"tg1",NULL,"quotation, citation",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,gnd=13.0,si=24.0,bt(non)= -6.0,bt(non)= -7.0,bt(dir)=8.0,bt(non)= -8.0,bt(non)= -9.0,bt(dir)=8.0,dfl=17.0] #MZ@\r\n#IE ציטטה and ציטוט 2 are the same and are assigned to n#04960176","eyal-30 Jan 2005, assign-6 Nov 2003",0,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5564,"צִינִי","a","02344950","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cynical",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-18 Jan 2005, assign-6 Nov 2003",94169,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (5565,"!צִינִיּוּת","n","05607640","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cynicism",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5566,"!צִיצִית","n","03473484","u","dahan","1","rav-milim",NULL,"tg1",NULL,"tassel",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE not exactly the same meaning in Hebrew","eyal-26 Jan 2005, assign-6 Nov 2003",0,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5567,"!צִיר","n","07412508","y","dahan","1","rav-milim",NULL,"tg1","(diplomat)","envoy, minister",NULL,NULL,"assigned","#ASSIGN:47.0=[gnd=1.0E+01,glc=27.0,bt(dir)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5568,"!צִיר","n","07245827","y","dahan","1","rav-milim",NULL,"tg1","(diplomat)","envoy, minister",NULL,NULL,"assigned","#ASSIGN:4.0E+01=[gnd=13.0,glc=27.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5569,"!צִיר","n","10047472","y","dahan","2","rav-milim",NULL,"tg1","(door)","hinge",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5570,"צִיר","n","02819675","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hinge",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-24 Jan 2005, assign-6 Nov 2003",92907,"2005-01-24");
INSERT INTO hebrew_synonyms VALUES (5571,"צִיר","n","02229576","yy","melingo","2.2","rav-milim","2.2","tg1",NULL,"axle",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","eyal-24 Jan 2005, ordan-10 Aug 2004, assign-6 Nov 2003",92907,"2005-01-24");
INSERT INTO hebrew_synonyms VALUES (5572,"צִלֵּם","v","01187102","yy","melingo","1.2","rav-milim","1.2","tg1","(make a copy)","photocopy",NULL,"תצלם לי בבקשה את המכתב בשלושה עותקים","checked","#ASSIGN:54.0=[gnd=39.0,glc=1.0,glc=4.0,bt(dir)=33.0,bt(non)= -23.0] #MZ@\r\n#IE","eyal-01 Feb 2005, assign-6 Nov 2003",94354,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (5573,"!צִלּוּם","n","09674939","y","dahan","1","rav-milim",NULL,"tg1","(art)","photography",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5574,"צִלּוּם","n","00580612","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"photography",NULL,"צילום הוא תחביב מאד יקר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",94184,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5575,"!צִלּוּם","n","00408287","y","dahan","1","rav-milim",NULL,"tg1","(art)","photography",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5576,"צִמְחִיָּה","n","06240750","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"flora, vegetation",NULL,"הצמחייה באיזור הזה מגוונת מאוד","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-13 Jan 2005, assign-6 Nov 2003",94150,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (5577,"!צִמְחִיָּה","n","00008864","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"flora",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -12.0,bt(dir)=17.0] #MZ@\r\n#IE","eyal-13 Jan 2005, assign-6 Nov 2003",0,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (5578,"!צִמְחוֹנִי","n","07661856","y","dahan","1","rav-milim",NULL,"tg1",NULL,"vegetarian",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5579,"צִמְחוֹנוּת","n","05621048","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"vegetarianism",NULL,"הוא דוגל בצמחונות מטעמי מצפון","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94314,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5580,"!צִנְצֶנֶת","n","09914955","y","dahan","1","rav-milim",NULL,"tg1",NULL,"jar",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5581,"!צִנְצֶנֶת","n","05468378","y","dahan","1","rav-milim",NULL,"tg1",NULL,"jar",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5582,"צִנְצֶנֶת","n","02873027","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"jar",NULL,"תכניס את הסוכר לצנצנת, שלא יתייבש","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94205,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5583,"צִרְעָה","n","01716135","yy","oxford","1.2","rav-milim","1.1","tg1",NULL,"wasp",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-24 Jan 2005, assign-6 Nov 2003",94202,"2005-01-24");
INSERT INTO hebrew_synonyms VALUES (5584,"!צֵרֵף","v","01633117","y","dahan","3","rav-milim",NULL,"tg1","(to committee)",NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,glc=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5585,"!צֵרֵף","v","01633014","y","dahan","3","rav-milim",NULL,"tg1","(to committee)",NULL,NULL,NULL,"assigned","#ASSIGN:56.0=[gnd=13.0,glc=27.0,glc=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5586,"!צֶאֱצָא","n","07212065","y","dahan","1","rav-milim",NULL,"tg1",NULL,"offspring, descendant",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5587,"!צֶבַע","n","03256834","nn","dahan","2","rav-milim",NULL,"tg1","(liquid)","paint",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",0,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5588,"צֶבַע","n","03078466","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"paint",NULL,"הילדה צבעה את הקופסה בצבעים זוהרים","checked","#ASSIGN:34.0=[gnd=13.0,glc=5.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94208,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5589,"!צֶדֶק","n","06060223","y","dahan","1","rav-milim",NULL,"tg1",NULL,"justice",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5590,"צֶלַע","n","04097129","yy","melingo","1.1","rav-milim","1.1","tg1","(bone)","rib",NULL,"בתאונה נשברו לי שתי צלעות","checked","#ASSIGN:31.0=[gnd=1.0E+01,glc=9.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94220,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5591,"צֶמֶר","n","10837885","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wool",NULL,"קניתי כמה חבילות צמר על מנת לסרוג צעיף","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-20 Jan 2005, assign-6 Nov 2003",94192,"2005-01-20");
INSERT INTO hebrew_synonyms VALUES (5592,"צֶמֶר","n","01415150","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wool",NULL,"אחת לשנה גוזזים את צמרן של הכבשים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-20 Jan 2005, assign-6 Nov 2003",94192,"2005-01-20");
INSERT INTO hebrew_synonyms VALUES (5593,"!צֶנְזוֹר","n","07145617","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"censor",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-28 Feb 2005, assign-6 Nov 2003",0,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (5594,"!צֶנְזוּרָה","n","00525511","y","dahan","1","rav-milim",NULL,"tg1",NULL,"censorship",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5595,"צֶנְזוּרָה","n","00254803","yy","dahan","1.1","rav-milim","1.1","tg1",NULL,"censorship",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",94173,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5596,"צֶנַע","n","03824298","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"austerity",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94211,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5597,"צֶפַע","n","01272450","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"viper",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Jan 2005, assign-6 Nov 2003",94191,"2005-01-20");
INSERT INTO hebrew_synonyms VALUES (5598,"צַבָּע","n","07453830","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"painter",NULL,"לא אוכל לצבוע לבד את כל הבית, אהיה חייבת להזמין צבע לבצע את העבודה","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-24 Jan 2005, assign-6 Nov 2003",94201,"2005-01-24");
INSERT INTO hebrew_synonyms VALUES (5599,"!צַבָּע","n","07453414","y","dahan","1","rav-milim",NULL,"tg1","(of house)","painter",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5600,"!צַבָּע","n","01634046","nn","dahan","1","rav-milim",NULL,"tg1","(of house)","painter",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-24 Jan 2005, assign-6 Nov 2003",0,"2005-01-24");
INSERT INTO hebrew_synonyms VALUES (5601,"!צַבָּר","n","08152618","nn","dahan","2","rav-milim",NULL,"tg1","(plant)","cactus",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=6.0,glc=4.0,dfl=1.0] #MZ@\r\n#IE צבר is n#08161670","eyal-31 Jan 2005, assign-6 Nov 2003",0,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5602,"צַחֲנָה","n","04415512","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Aug 2004",92991,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (5603,"צַיְתָן","a","01554065","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"obedient",NULL,"הכלב היה צייתן וממושמע, ופעל בדיוק לפי הוראות מאמנו","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-18 Jan 2005, assign-6 Nov 2003",94162,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (5604,"צַיְתָנוּת","n","03841543","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"obedience",NULL,"צייתנות אף פעם לא היתה התכונה החזקה שלו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-20 Jan 2005, assign-6 Nov 2003",94190,"2005-01-20");
INSERT INTO hebrew_synonyms VALUES (5605,"!צַיְתָנוּת","n","00755927","y","dahan","1","rav-milim",NULL,"tg1",NULL,"obedience",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5606,"!צַיִד","n","00604336","u","dahan","1","rav-milim",NULL,"tg1","(act)","hunting",NULL,NULL,"checked","#ASSIGN:41.0=[gnd=13.0,bt(non)= -8.0,bt(dir)=7.0,bt(dir)=11.0,bt(crs)=18.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",0,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5607,"צַיִד","n","00410109","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","hunting",NULL,"הציד הלא חוקי דלדל את אוכלוסיית הצבאים ברמת הגולן","checked","#ASSIGN:55.0=[gnd=13.0,bt(dir)=8.0,bt(dir)=13.0,bt(crs)=21.0] #MZ@\r\n#IE RM does not distinguish between hunting as a sport, and hunting for meat; WN does.","eyal-19 Jan 2005, assign-6 Nov 2003",94176,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5608,"צַיִד","n","00287066","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","hunting",NULL,"בחוגים מסויימים באנגליה, נוהגים גם היום לעסוק בציד לשם הספורט בלבד","checked","#ASSIGN:55.0=[gnd=13.0,bt(dir)=8.0,bt(dir)=13.0,bt(crs)=21.0] #MZ@\r\n#IE RM does not distinguish between hunting as a sport, and hunting for meat; WN does.","eyal-19 Jan 2005, assign-6 Nov 2003",94176,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5609,"!צַיָּד","n","07331224","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"hunter",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE gender","eyal-28 Feb 2005, assign-6 Nov 2003",0,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (5610,"!צַיָּד","n","07330925","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"hunter",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE gender","eyal-28 Feb 2005, assign-6 Nov 2003",0,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (5611,"!צַיָּד","n","02841320","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hunter",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5613,"!צַלָּם","n","07474054","y","dahan","1","rav-milim",NULL,"tg1",NULL,"photographer",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5614,"!צַלָּף","n","07396733","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"marksman",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE ''sniper'' is better","eyal-24 Feb 2005, assign-6 Nov 2003",0,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (5615,"!צַלָּף","n","07588010","y","dahan","2","rav-milim",NULL,"tg1","(mil)","sniper",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5616,"!צַנְחָן","n","07456719","y","dahan","1","rav-milim",NULL,"tg1",NULL,"paratrooper",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5617,"צַנֶּרֶת","n","03147209","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"plumbing",NULL,"נדרש שיפוץ רציני של כל הצנרת בבית","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",94183,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5618,"!צַנֶּרֶת","n","00645691","y","dahan","1","rav-milim",NULL,"tg1",NULL,"piping, plumbing",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5619,"!צַנֶּרֶת","n","00401944","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"piping, plumbing",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",0,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5620,"!צַעֲקָנִי","a","01394793","y","dahan","1","rav-milim",NULL,"tg1",NULL,"loud, loud-mouthed",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5621,"!צַעַר","n","05602279","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sorrow",NULL,NULL,"assigned","#ASSIGN:58.0=[gnd=1.0E+01,bt(dir)=1.0E+01,bt(dir)=14.0,bt(crs)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5622,"!צַעַר","n","04492345","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sorrow",NULL,NULL,"assigned","#ASSIGN:72.0=[gnd=1.0E+01,bt(dir)=21.0,bt(dir)=1.0E+01,bt(crs)=31.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5623,"צַפְצָפָה","n","09030953","yy","melingo","1.1","rav-milim","1.1","tg1","(tree)","poplar",NULL,NULL,"checked","#ASSIGN:28.0=[gnd=2.0E+01,glc=8.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94334,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5624,"צַרְכָן","n","06943718","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"consumer",NULL,"משפחתנו היא צרכנית גדולה של שירותים הניתנים דרך האינטרנט","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94333,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5625,"צָב","n","01191090","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tortoise",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-13 Jan 2005, assign-6 Nov 2003",90829,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (5626,"צָבוֹעַ","n","01626344","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hyena",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-24 Jan 2005, assign-6 Nov 2003",94198,"2005-01-24");
INSERT INTO hebrew_synonyms VALUES (5627,"צָבוּעַ","a","02097138","yy","melingo","2.2","rav-milim","2.2","tg1",NULL,"hypocritical",NULL,"אינני אוהבת את התנהגותו הצבועה והשקרית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Jan 2005, assign-6 Nov 2003",94166,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (5628,"צָבוּעַ","n","07332358","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"hypocrite",NULL,"אל תאמין לאף מילה ממה שהצבוע הזה אומר לך","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-18 Jan 2005, assign-6 Nov 2003",94167,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (5629,"!צָד","v","01366980","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5630,"צָד","v","00777314","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hunt",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=2.0E+01,bt(dir)=17.0,bt(non)= -11.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94350,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5631,"צָהֳלָה","n","05596527","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"exultation, jubilation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-30 Jan 2005, assign-6 Nov 2003",94313,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5632,"צָהֳלָה","n","05499511","yy","oxford","1.2","rav-milim","1.2","tg1","(of horse)","neigh",NULL,"הסוס השמיע צהלות חזקות כשהתקרבתי אליו","checked","#ASSIGN:50=[gnd=39.0,glc=8.0,dfl=3.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94313,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5633,"צָהֳרַיִם","n","10884479","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"noon",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=17.0,dfl=13.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94342,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5634,"צָהַל","v","00718098","yy","oxford","1.2","rav-milim","1.2","tg1","(horse)","neigh",NULL,"הסוס צהל לקראתי כשהתקרבתי אליו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94351,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5635,"!צָוַח","v","01488249","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5636,"צָלִי","n","05636142","yy","melingo","1.1","rav-milim","1.1","tg1","(meat)","roast",NULL,NULL,"checked","#ASSIGN:54.0=[gnd=2.0E+01,glc=18.0,glc=11.0,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94221,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5637,"!צָלִי","n","04427092","nn","dahan","1","rav-milim",NULL,"tg1","(meat)","roast",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",0,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5638,"!צָלַע","v","01361481","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5639,"צָלַע","v","01308351","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"limp",NULL,"האישה הזקנה צלעה לה לאיטה במורד הרחוב","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-01 Feb 2005, assign-6 Nov 2003",94355,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (5640,"!צָלוּי","a","00583207","y","dahan","1","rav-milim",NULL,"tg1",NULL,"roast",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5641,"!צָם","v","00808763","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5642,"צָם","v","00808622","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fast",NULL,"עליך לצום 12 שעות לפני בדיקת הדם","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94352,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5643,"צָמָא","n","10113657","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"thirst",NULL,"ביום כיפור קשה לי יותר להילחם בצמא מאשר ברעב","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94216,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5644,"צָמָא","n","03868242","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"thirst",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=2.0E+01,bt(non)= -15.0,bt(dir)=21.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94216,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5645,"צָנַח","v","01339823","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"parachute",NULL,"הוא צנח מהמטוס בגובה 1200 רגל","checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@ #IE","eyal-16 May 2004, assign-6 Nov 2003",92310,"2004-05-16");
INSERT INTO hebrew_synonyms VALUES (5646,"צָעִיף","n","03280442","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"scarf",NULL,"בקור הזה אני לא יוצאת מהבית בלי צעיף","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",94209,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5647,"!צָעַד","v","01432910","u","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-01 Feb 2005, assign-6 Nov 2003",0,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (5649,"צָרְפַת","n","06524612","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"France",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94332,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5650,"!צָרְפָתִית","n","07039204","y","dahan","1","rav-milim",NULL,"tg1","(language)","French",NULL,NULL,"assigned","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5651,"צָרְפָתִית","n","05223176","yy","melingo","1.1","rav-milim","1.1","tg1","(language)","French",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=2.0E+01,glc=9.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94304,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5652,"צָרֶבֶת","n","10286788","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"heartburn",NULL,"בסוף ההריון סבלתי מצרבות חוזרות ונשנות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94339,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5653,"!צָרַח","v","01488249","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5654,"!צָרַח","v","00618000","u","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:38.0=[gnd=13.0,bt(non)= -6.0,bt(non)= -7.0,bt(non)= -6.0,bt(dir)=13.0,bt(dir)=9.0,bt(crs)=22.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",0,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5655,"צָרַח","v","00617840","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"scream",NULL,"הילדים צרחו בהנאה תוך כדי נסיעה ברכבת ההרים","checked","#ASSIGN:81.0=[gnd=13.0,bt(dir)=21.0,bt(dir)=13.0,bt(crs)=34.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94347,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5656,"צָרַעַת","n","10168619","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"leprosy",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94337,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5657,"צָרוּד","a","00295224","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hoarse",NULL,"בתום המשחק קולי היה צרוד מרוב צעקות עידוד","checked","#ASSIGN:63.0=[gnd=39.0,bt(dir)=24.0] #MZ@\r\n#IE","eyal-13 Jan 2005, assign-6 Nov 2003",94156,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (5658,"!צֹפֶן","n","05000141","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"code",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-27 Jan 2005, assign-6 Nov 2003",0,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5659,"!צֹפֶן","n","04792090","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"code",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-27 Jan 2005, assign-6 Nov 2003",0,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5660,"צֹפֶן","n","04790774","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"code",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-27 Jan 2005, assign-6 Nov 2003",94238,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (5661,"צֹר","n","10666463","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"flint",NULL,"בעבר הדליק האדם אש באמצעות אבני צור","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-28 May 2004, assign-6 Nov 2003",92311,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (5662,"!צוֹאָה","n","10654209","u","dahan","1","rav-milim",NULL,"tg1",NULL,"faeces, excrement",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",0,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5663,"צוֹאָה","n","10654524","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"excrement, feces",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-31 Jan 2005, assign-6 Nov 2003",94341,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (5664,"צוֹם","n","00692334","yy","melingo","1.1","sapir","1.1","tg1",NULL,"fast",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",94187,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5665,"!צוֹעֲנִי","n","07306569","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"gipsy",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-28 Feb 2005, assign-6 Nov 2003",0,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (5666,"!צוֹעֵר","n","07134776","nn","dahan","1","rav-milim",NULL,"tg1","(mil)","cadet",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-27 Feb 2005, assign-6 Nov 2003",0,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (5667,"צוֹפֶה","n","07124158","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"scout",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE The Scouts association is a worldwide organization and is not restricted to America, as WN states","eyal-28 Feb 2005, assign-6 Nov 2003",94652,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (5668,"צוּף","n","10651048","yy","melingo","1.1","rav-milim","1.1","tg1","(of flower)","nectar",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94315,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5669,"!צוּף","n","05943989","nn","dahan","1","rav-milim",NULL,"tg1","(of flower)","nectar",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",0,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (5670,"!צוּף","n","05660665","y","dahan","1","rav-milim",NULL,"tg1","(of flower)","nectar",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5671,"צוּק","n","06700314","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cliff",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",93671,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (5672,"קְבִיעוּת","n","03944434","yy","oxford","1.1","rav-milim","1.2","tg1",NULL,"permanence",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE see also n#03724071. The distinction is based on RM\'s definition 2 for קבוע, which is both something that does not change and something that lasts or exists for a long time","eyal-14 Feb 2005, eyal-13 Feb 2005, assign-6 Nov 2003",92654,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (5673,"קְבוּצָתִי","a","00460554","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"group",NULL,"הקבוצה נצחה בזכות מאמץ קבוצתי ניכר בשני צידי המגרש","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94374,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (5674,"קְדֻשָּׁה","n","03804759","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sanctity, holiness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94478,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5675,"קְטִיפָה","n","03570223","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"velvet",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94475,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5676,"!קְלִיעָה","n","00583897","u","dahan","2","rav-milim",NULL,"tg1","(of baskets)","weaving",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO that\'s almost always ''braiding''","ordan-14 Feb 2004, assign-6 Nov 2003",0,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (5677,"קְלַסְתֵּרוֹן","n","02848205","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"identikit",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",94465,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5678,"!קְמִילָה","n","05455221","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wilting, withering",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5679,"!קְמִילָה","n","00233090","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wilting, withering",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5680,"קְנִיָּה","n","00049855","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"buying",NULL,"קניית הציוד לטיול לקחה מספר שעות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 Feb 2005, assign-6 Nov 2003",94418,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (5681,"קְנוֹקֶנֶת","n","09394969","yy","melingo","1.1","rav-milim","1.1","tg1","(a part of a plant)","tendril",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=2.0,glc=4.0,dfl=5.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",94525,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5682,"!קְצָת","r","00032688","y","dahan","1","rav-milim",NULL,"tg1",NULL,"a_little",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8012,"רִידִינְג","n","06500621","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-11 Jan 2005",94144,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (5684,"קְרִיסָה","n","00220549","yy","melingo","1.3","rav-milim","1.2","tg1","(a squatting position)","squat",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,glc=3.0,glc=2.0] #MZ@\r\n#IE","eyal-08 Feb 2005, assign-6 Nov 2003",94420,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (5685,"!קְרִיעָה","n","09714984","nn","dahan","1","rav-milim",NULL,"tg1","(act)","tearing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",0,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5686,"!קְרָבַיִם","n","06281317","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bowels",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5687,"קְשִׁירָה","n","00097058","yy","melingo","1.1","rav-milim","1.2","tg1","(act)","tying",NULL,"בבוקר המסיבה נשבה רוח חזקה מאד, ועקב כך, קשירת הבלונים והקישוטים לגדר לקחה זמן רב","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@\r\n#IE","eyal-08 Feb 2005, assign-6 Nov 2003",94419,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (5688,"קִדּוּחַ","n","00602658","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"drilling",NULL,NULL,"checked","#ASSIGN:72.0=[gnd=2.0E+01,gnd=2.0E+01,si=49.0,bt(non)= -17.0] #MZ@\r\n#IE","eyal-09 Feb 2005, assign-6 Nov 2003",94429,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (5689,"קִדּוּחַ","n","00592646","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"drilling",NULL,"בקידוחים האחרונים שנעשו נמצא נפט בכמות כזו שגרמה לעלייה ניכרת במחירי המניות של החברה הקודחת","checked","#ASSIGN:75.0=[gnd=2.0E+01,gnd=2.0E+01,si=49.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-09 Feb 2005, assign-6 Nov 2003",94429,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (5690,"קִדּוּשׁ","n","00672319","yy","oxford","1.1","rav-milim","1.4","tg1",NULL,"sanctification",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Feb 2005, assign-6 Nov 2003",94437,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (5691,"קִטֵּעַ","n","07073892","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"amputee",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",94523,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5692,"קִיסוֹס","n","08110076","yy","melingo","1.1","rav-milim","1.1","tg1","(plant)","ivy",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",94524,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5693,"!קִיצוֹנִי","n","07253766","y","dahan","1","rav-milim",NULL,"tg1",NULL,"extremist",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5694,"!קִיצוֹנִי","n","07682628","y","dahan","2","rav-milim",NULL,"tg1","(in football)","winger",NULL,NULL,"assigned","#ASSIGN:57.0=[gnd=39.0,glc=18.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5695,"קִיקְיוֹנִי","a","01692272","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ephemeral, transitory",NULL,NULL,"checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-06 Feb 2005, assign-6 Nov 2003",94407,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (5696,"קִלְשׁוֹן","n","03132833","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"pitchfork",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",94470,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5697,"!קִלֵּף","v","00135603","y","dahan","3","rav-milim",NULL,"tg1","(peas)",NULL,NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=2.0E+01,glc= +inf] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5698,"קִמְעוֹנִי","a","01933977","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"retail",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Feb 2005, assign-6 Nov 2003",94412,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (5699,"!קִמְעוֹנַאי","n","07531407","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"retailer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-27 Feb 2005, assign-6 Nov 2003",0,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (5700,"קִמְעוֹנוּת","n","00722842","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"retail",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Feb 2005, assign-6 Nov 2003",94441,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (5701,"!קִמָּחוֹן","n","10215316","nn","dahan","1","rav-milim",NULL,"tg1","(on plants)","blight",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=2.0E+01,glc= +inf] #MZ@\r\n#IE I found no evidence that ''blight'' is קמחון","eyal-15 Feb 2005, assign-6 Nov 2003",0,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5702,"!קִפֵּחַ","v","01581572","nn","dahan","1","rav-milim",NULL,"tg1","(of one\' s due)",NULL,NULL,NULL,"checked","#ASSIGN:+inf=[gnd=13.0,glc= +inf] #MZ@\r\n#IE","eyal-20 Feb 2005, assign-6 Nov 2003",0,"2005-02-20");
INSERT INTO hebrew_synonyms VALUES (5703,"!קִצְבָּה","n","09639546","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"pension",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-08 Feb 2005, assign-6 Nov 2003",0,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (5704,"קִצּוּב","n","00702810","yy","oxford","1.1","rav-milim","1.1","tg1","(act)","rationing",NULL,"בשנות בצורת יש להנהיג מדיניות קיצוב מים באיזורים בעייתיים במיוחד","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@\r\n#IE","eyal-09 Feb 2005, assign-6 Nov 2003",94440,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (5705,"קִצּוּר","n","00230622","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","shortening",NULL,"השמלה ארוכה מדי וזקוקה לקיצור","checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-08 Feb 2005, assign-6 Nov 2003",94421,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (5706,"!קִצּוּר","n","03327102","u","dahan","1","rav-milim",NULL,"tg2",NULL,"short_cut",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE קיצור דרך is more precise","eyal-08 Feb 2005, assign-6 Nov 2003",0,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (5707,"!קִרְקֵר","v","00714915","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5708,"!קִרְקָס","n","01131741","y","dahan","1","rav-milim",NULL,"tg1",NULL,"circus",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5709,"קִרְקוּר","n","05331675","yy","melingo","1.3","rav-milim","1.1","tg1","(of frogs)","croaking",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE in Hebrew the word קירקור can describe the sound made by several animals, such as frogs, hens, crows, etc. In English, the word ''croak'' is more specific","eyal-14 Feb 2005, assign-6 Nov 2003",94512,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (5710,"!קִשֵּׁט","v","01152626","nn","dahan","2","rav-milim",NULL,"tg1","(food)",NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=18.0,bt(non)= -34.0,dfl=27.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",0,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5711,"קֵדְמָה","r","00318951","yy","dahan","1","rav-milim","1.3","tg1",NULL,"eastwards",NULL,"ימה וקדמה צפונה ונגבה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-01 Feb 2005, eyal-08 Nov 2004, assign-6 Nov 2003",94358,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (5712,"קֵיסָם","n","03518223","yy","melingo","1.2","rav-milim",">1.1","tg1",NULL,"toothpick",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE RM\'s definition is broader and includes any sliver or splinter of wood, plastic, etc. ","eyal-10 Feb 2005, assign-6 Nov 2003",94471,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5713,"!קֵיסָרוּת","n","05776840","y","dahan","1","rav-milim",NULL,"tg1",NULL,"empire",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5714,"!קֵיצִי","a","01203685","y","dahan","1","rav-milim",NULL,"tg1",NULL,"summer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5715,"קֶבֶר","n","02768416","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tomb, grave",NULL,"הוא הניח פרחים על קבר אימו","checked","#ASSIGN:50=[gnd=39.0,gnd=13.0,si=33.0,bt(non)= -3.0E+01,bt(non)= -9.0,dfl=4.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",94459,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5716,"קֶבַע","n","03944434","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"permanence",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Feb 2005, assign-6 Nov 2003",94485,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (5717,"!קֶטַע","n","04824115","u","dahan","1","rav-milim",NULL,"tg1",NULL,"extract, passage, paragraph",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE not specific enough","eyal-14 Feb 2005, assign-6 Nov 2003",0,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (5718,"קֶלַח","n","06299088","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"corncob",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Feb 2005, assign-6 Nov 2003",94518,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (5719,"קֶמַח","n","05624582","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"flour",NULL,"קמח מלא נחשב לבריא יותר מקמח לבן","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Feb 2005, assign-6 Nov 2003",94514,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (5720,"קֶשֶׁר","n","02896406","yy","melingo","1.1","rav-milim","1.1","tg1","(in rope)","knot",NULL,NULL,"checked","#ASSIGN:50=[gnd=6.0,glc=27.0,dfl=17.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",92679,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5721,"!קַבְרָן","n","07419708","y","dahan","1","rav-milim",NULL,"tg1",NULL,"undertaker",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5722,"!קַבְּצָן","n","07106951","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"beggar",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-21 Feb 2005, assign-6 Nov 2003",0,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (5723,"קַבְּצָנוּת","n","05372171","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"begging",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Feb 2005, assign-6 Nov 2003",94515,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (5724,"קַדַּחְתָּנִי","a","00089010","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"feverish",NULL,"הכל השתתפו בחיפוש קדחתני ברחבי הבית אחר המסמך החשוב","checked","#ASSIGN:74.0=[gnd=13.0,gnd=39.0,si=33.0,bt(non)= -11.0] #MZ@\r\n#IE","eyal-01 Feb 2005, assign-6 Nov 2003",94359,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (5725,"קַדַּחַת","n","10133011","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"malaria",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",94527,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5726,"קַמְצָן","n","07413689","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"miser",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-25 Jul 2004, assign-6 Nov 2003",92312,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (5727,"!קַמְצָנוּת","n","03789279","y","dahan","1","rav-milim",NULL,"tg1",NULL,"miserliness",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5728,"!קַנְטְרָן","a","01824710","y","dahan","1","rav-milim",NULL,"tg1",NULL,"provoking, irritating_person",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5729,"!קַנְטְרָנוּת","n","03662132","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"quarrelsomeness, provocativeness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE more like ''spite''","eyal-15 May 2005, eyal-13 Feb 2005, assign-6 Nov 2003",0,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (5730,"!קַנְיָן","n","07133843","y","dahan","1","rav-milim",NULL,"tg1","(for a company)","buyer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5731,"קֶנְיוֹן","n","06733540","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"canyon",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-14 Sep 2004",93301,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (5732,"!קַנַּאי","n","07256105","y","dahan","2","rav-milim",NULL,"tg1","(religion)","fanatic",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5733,"קַנָּאוּת","n","04704651","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fanaticism",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94493,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5734,"!קַפְּדָנוּת","n","05155466","y","dahan","1","rav-milim",NULL,"tg1",NULL,"pedantry",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5735,"!קַצְרָן","n","07609921","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"stenographer, shorthand_writer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-25 Feb 2005, assign-6 Nov 2003",0,"2005-02-25");
INSERT INTO hebrew_synonyms VALUES (5736,"קַצְרָנוּת","n","04788121","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"shorthand, stenography",NULL,NULL,"checked","#ASSIGN:108.0=[gnd=39.0,gnd=2.0E+01,si=49.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94494,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5737,"קַצֶּרֶת","n","10174999","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"asthma",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",94530,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5738,"קַרְדֹּם","n","02229021","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"axe",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #IE","ordan-10 Aug 2004, eyal-02 Mar 2004, assign-6 Nov 2003",92313,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (5739,"קַרְחוֹן","n","06747770","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"glacier",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",94522,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5740,"!קַרְחוֹן","n","06748290","u","dahan","1","rav-milim",NULL,"tg1",NULL,"iceberg, glacier",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE see ''glacier'' n#06747770","eyal-15 Feb 2005, assign-6 Nov 2003",0,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5741,"קַרְטוֹן","n","10615963","yy","melingo","1.1","rav-milim","1.1","tg1","(stiff paper)","cardboard",NULL,NULL,"checked","#ASSIGN:5.0E+01=[gnd=39.0,glc=5.0,glc=6.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",94534,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5742,"קַרְנִית","n","04126221","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cornea",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=9.0,dfl=2.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94488,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5743,"קַרְנָף","n","01889509","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rhinoceros",NULL,NULL,"checked","#ASSIGN:176.0=[gnd=39.0,gnd=39.0,si=98.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",94445,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5744,"קַרְסֹל","n","04322434","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ankle",NULL,"יש לה קרסוליים צרים ועדינים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94490,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5745,"קַרְפִּיּוֹן","n","05814400","yy","melingo","1.1","rav-milim","1.1","tg1","(fish)","carp",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=2.0E+01,glc=9.0,glc=5.0] #MZ@\r\n#IE","eyal-09 Feb 2005, assign-6 Nov 2003",94443,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (5746,"!קַרְפִּיּוֹן","n","00966030","y","dahan","1","rav-milim",NULL,"tg1","(fish)","carp",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=2.0E+01,glc=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5747,"קַרְקֶפֶת","n","04291359","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"scalp",NULL,"הם רצו לקחת את קרקפתו לאות ניצחון","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94489,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (9133,"GAP!","n","07575603","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-20 Oct 2005",90808,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (5749,"קַשָּׁת","n","06395065","yy","melingo","1.2","rav-milim","1.2","tg1","(zodiac)","sagittarius",NULL,NULL,"checked","#ASSIGN:56.0=[gnd=13.0,glc=27.0,glc=16.0] #MZ@\r\n#IE","eyal-14 Feb 2005, assign-6 Nov 2003",94519,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (5750,"קַשָּׁת","n","07082243","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"archer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Feb 2005, assign-6 Nov 2003",94519,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (5751,"!קַתְרוֹס","n","02949126","nn","dahan","1","rav-milim",NULL,"tg1","(ancient)","lyre",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=39.0,glc=18.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5752,"!קַתְרוֹס","n","02777744","u","dahan","2","rav-milim",NULL,"tg1","(modern)","guitar",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5753,"!קָטֵגוֹר","n","07507504","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"prosecutor",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-24 Feb 2005, assign-6 Nov 2003",0,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (5755,"!קָלוּף","a","01263425","y","dahan","2","rav-milim",NULL,"tg1","(onion etc)","skinned",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5756,"!קָלוּף","a","02072513","y","dahan","3","rav-milim",NULL,"tg1",NULL,"shelled",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5757,"קָמוּץ","a","01389477","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"clenched",NULL,"אגרוף קמוץ","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Feb 2005, assign-6 Nov 2003",94406,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (5758,"!קָמוּר","a","01970144","y","dahan","1","rav-milim",NULL,"tg1",NULL,"vaulted",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5759,"קָמוּר","a","00502070","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"convex",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94375,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (5760,"קָצוּץ","a","00623957","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chopped",NULL,"הגשנו לשולחן כבד קצוץ בתוספת קרקרים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Feb 2005, assign-6 Nov 2003",94378,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (6465,"הִתְקָרֵב","v","01404337","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"התקרב לתנור, שלא יהיה לך קר","checked","#NO","ordan-16 Feb 2004",92314,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (5762,"קָרַב","v","01263165","yy","none",NULL,"rav-milim","1.2","tg1",NULL,NULL,NULL,NULL,"revised","#ASSIGN:37.0=[gnd=8.0,gnd=13.0,si=16.0] #MZ@\r\n#NO","eyal-10 May 2004, ordan-17 Feb 2004, assign-6 Nov 2003",91225,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (5763,"!קָרָה","n","07717771","y","dahan","1","rav-milim",NULL,"tg1",NULL,"frost",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5764,"!קָשִׁישׁ","a","01585161","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"elderly",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO that\'s already ''old''","ordan-17 Feb 2004",0,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (7105,"קֹדֶם-לָכֵן","r","00058575","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92315,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (5766,"קֹדֶשׁ","n","03804759","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"holiness, sanctity",NULL,NULL,"checked","#ASSIGN:142.0=[gnd=39.0,gnd=39.0,si=98.0,bt(non)= -34.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94479,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5767,"!קֹטֶב","n","07034349","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"pole",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Feb 2005, eyal-22 Jul 2004, assign-6 Nov 2003",0,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (5768,"קֹטֶן","n","03982878","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"smallness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Feb 2005, assign-6 Nov 2003",94483,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5769,"!קֹרַת_רוּחַ","n","05598833","u","dahan","1","rav-milim",NULL,"tg1",NULL,"contentment",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Feb 2005, assign-6 Nov 2003",0,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (5770,"!קֻפַּאי","n","07635239","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cashier",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5771,"קֻרְקְבָן","n","01486444","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"gizzard",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",94444,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5772,"קוֹלָב","n","02797103","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"hanger",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 Jan 2005, assign-6 Nov 2003",94071,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (5773,"!קוֹמְמִיּוּת","n","06620965","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"independence",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-19 Sep 2004, assign-6 Nov 2003",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (5774,"!קוֹמֵם","v","01137221","y","dahan","2","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5775,"!קוֹנֶה","n","07572465","y","dahan","1","rav-milim",NULL,"tg1",NULL,"shopper",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5776,"!קוֹנֶה","n","07133843","y","dahan","2","rav-milim",NULL,"tg1",NULL,"buyer",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5777,"!קוֹרֵן","a","00275515","y","dahan","1","rav-milim",NULL,"tg1",NULL,"radiant",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5778,"קוֹרָה","n","02755412","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"girder",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=39.0,glc=14.0] #MZ@\r\n#IE","eyal-10 Feb 2005, assign-6 Nov 2003",94457,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8202,"טֵיְפּ","n","03471806","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Feb 2005",94510,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5781,"!רְאִיָּה","n","04373924","y","dahan","1","rav-milim",NULL,"tg1",NULL,"eyesight, sight",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5782,"!רְאֵם","n","01907269","nn","dahan","1","rav-milim",NULL,"tg1","(animal)","bison",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","ordan-13 Feb 2005, assign-6 Nov 2003",0,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5783,"רְבִיעִי","a","02105183","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fourth",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","ordan-18 Feb 2005, assign-6 Nov 2003",94555,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (5784,"רְדִיפָה","n","00269249","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"persecution",NULL,"חבר הכנסת טען כי כתב האישום שהוגש נגדו הינו תוצאה של רדיפה פוליטית ארוכה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-23 Feb 2005, assign-6 Nov 2003",92842,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5785,"רְטִיבוּת","n","10424399","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wetness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Feb 2005, assign-6 Nov 2003",0,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (5786,"!רְכִילוּת","n","07297035","y","dahan","1","rav-milim",NULL,"tg1",NULL,"gossip",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5787,"!רְכִילוּת","n","05338361","y","dahan","1","rav-milim",NULL,"tg1",NULL,"gossip",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5788,"!רְכוּשׁ","n","09528888","y","dahan","1","rav-milim",NULL,"tg1",NULL,"property",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=8.0,bt(dir)=7.0,bt(non)= -4.0,bt(non)= -4.0,bt(dir)=7.0,bt(crs)=14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5789,"רְכוּשָׁנוּת","n","03868829","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"acquisitiveness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE RM\'s definition is broader and includes the passion for power and control","eyal-23 Feb 2005, assign-6 Nov 2003",94613,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5790,"!רְמִיָּה","n","05064035","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deceit",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5791,"!רְמִיָּה","n","03819481","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deceit",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5792,"!רְמִיָּה","n","00485108","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deceit",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5793,"!רְסִיס","n","06687696","n","dahan","2","rav-milim",NULL,"tg1",NULL,"splinter",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE matches better to n#03310070 or n#06685453","eyal-06 Apr 2005, assign-6 Nov 2003",0,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (5795,"!רְפוּאִי","a","02475324","y","dahan","1","rav-milim",NULL,"tg1",NULL,"medical",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5796,"!רְפוּאִי","a","01120947","y","dahan","1","rav-milim",NULL,"tg1",NULL,"medical",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5797,"!רְפוּאָה","n","04623732","nn","dahan","1","rav-milim",NULL,"tg1","(as science)","medicine",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=1.0E+01,glc=18.0,glc=11.0,bt(dir)=12.0] #MZ@\r\n#NO","ordan-22 Feb 2005, assign-6 Nov 2003",0,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (5798,"רְצִינִי","a","00614072","yy","melingo","1.1","rav-milim","1.3","tg1","colloquial","serious",NULL,"השריטה נראית לי די רצינית, כדאי שתיגש למרפאה","checked","#ASSIGN:50=[gnd=7.0,bt(non)= -4.0,bt(dir)=13.0,bt(dir)=7.0,bt(non)= -4.0,bt(crs)=2.0E+01,dfl=11.0] #MZ@\r\n#IE","eyal-01 Aug 2005, assign-6 Nov 2003",95219,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (5799,"רְשִׁימָה","n","04866394","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"list",NULL,"הנה רשימה של כל הערים שגרתי בהן","checked","#ASSIGN:50=[gnd=13.0,bt(dir)=16.0,dfl=21.0] #MZ@\r\n#NO","ordan-24 Feb 2005, assign-6 Nov 2003",94629,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (5800,"רְשַׁמְקוֹל","n","03471806","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tape_recorder",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94509,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8279,"הֶתֵּר","n","00738404","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"permit, permission",NULL,"הוא בנה מחסן בחצר מבלי שקיבל לכך היתר מוועדת הבנייה במועצה","checked","#IE","eyal-23 Feb 2005",94609,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5803,"!רִבּוֹן","n","06889275","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"Lord",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","ordan-14 Jul 2004, assign-6 Nov 2003",0,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (5804,"רִבּוּי","n","04753435","yy","melingo","1.3","rav-milim","1.3","tg1","(gram)","plural",NULL,"צורת הריבוי של \'חלון\' - \'חלונות\'","checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#NO","ordan-23 Feb 2005, assign-6 Nov 2003",0,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (6439,"אֵשׁ","n","00635718","yy",NULL,NULL,"rav-milim","3",NULL,NULL,"fire, firing",NULL,"הם נסוגו לנוכח אש האויב המתחזקת","checked","#IE","eyal-10 Feb 2004",92316,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (5806,"!רִוְחִיּוּת","n","04018175","y","dahan","1","rav-milim",NULL,"tg1",NULL,"profitability",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5807,"!רִוֵּחַ","v","01355211","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5808,"רָוָה","v","00819436","yy","melingo","1.1","rav-milim","1.1","tg1","(one\'s thirst)","slake, quench",NULL,NULL,"checked","#ASSIGN:53.0=[gnd=39.0,glc=14.0] #MZ@ #IE","eyal-31 May 2004, assign-6 Nov 2003",92317,"2004-05-31");
INSERT INTO hebrew_synonyms VALUES (5809,"!רִיב","n","05369518","y","dahan","1","rav-milim",NULL,"tg1",NULL,"quarrel",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -14.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5810,"!רִיב","n","03194375","y","dahan","1","rav-milim",NULL,"tg1",NULL,"quarrel",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5811,"רִיצָה","n","00190535","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"run",NULL,"הריצה היומית שלו עוזרת לו לשמור על כושר","checked","#ASSIGN:3.0E+01=[gnd=4.0,bt(dir)=4.0,bt(dir)=9.0,bt(crs)=13.0] #MZ@\r\n#IE","eyal-23 Feb 2005, assign-6 Nov 2003",94601,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5812,"!רִיצָה","n","00365145","y","dahan","3","rav-milim",NULL,"tg1","(act)","running",NULL,NULL,"assigned","#ASSIGN:28.0=[gnd=8.0,bt(dir)=3.0,bt(dir)=7.0,bt(crs)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8277,"רִיצוּץ","n","00242321","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"shattering, smashing",NULL,NULL,"checked","#IE","eyal-23 Feb 2005",94604,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5814,"רִכֵל","v","00705705","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#NO","ordan-23 Feb 2005, assign-6 Nov 2003",94618,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5815,"רִמּוֹן","n","02771050","y","melingo","2.1","rav-milim","2.1","tg1",NULL,"grenade",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Feb 2005, assign-6 Nov 2003",94556,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (5816,"רִסּוּק","n","00242321","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","shattering",NULL,"ריסוק אבנים היא הפעולה השכיחה ביותר כיום לטיפול באבנים בדרכי השתן","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@\r\n#IE","eyal-23 Feb 2005, assign-6 Nov 2003",94605,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5817,"!רִפֵּד","v","01598993","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5818,"רִפּוּד","n","03562070","yy","melingo","1.1","rav-milim","1.1.1","tg1",NULL,"upholstery",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-18 Feb 2005, assign-6 Nov 2003",94561,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (5819,"!רִפּוּי","n","09718860","y","dahan","1","rav-milim",NULL,"tg1","(act)","healing",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5820,"!רִצֵּף","v","00914321","y","dahan","1","rav-milim",NULL,"tg1","(floor)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5821,"!רִצֵּף","v","00864543","y","dahan","2","rav-milim",NULL,"tg1","(a path)",NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5822,"רִקְמָה","n","02636894","yy","melingo","1.1","rav-milim","1.1","tg2",NULL,"embroidery",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-23 Feb 2005, assign-6 Nov 2003",94611,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5823,"!רִשָּׁיוֹן","n","10082169","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"licence",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO maybe התרת רסן, although i doubt anyone use it as a noun","ordan-23 Feb 2005, assign-6 Nov 2003",0,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5824,"רִשְׁמִיּוּת!","n","05542693","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"formality",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-21 Feb 2005, assign-6 Nov 2003",0,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (5825,"רִשְׁמִיּוּת","n","03845084","yy","melingo","1.1","rav-milim","1.1.2","tg1",NULL,"formality",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO second defintion of 1.1","ordan-21 Feb 2005, assign-6 Nov 2003",94570,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (5826,"!רִשְׁמִיּוּת","n","00779977","y","dahan","1","rav-milim",NULL,"tg1",NULL,"formality",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5827,"רִשְׁתִּית","n","04127985","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"retina",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94501,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5828,"!רִתְמָה","n","02800148","y","dahan","1","rav-milim",NULL,"tg1",NULL,"harness",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5829,"רִתְמָה","n","02799877","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"harness",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-23 Feb 2005, assign-6 Nov 2003",94612,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5830,"רִתּוּךְ","n","00097334","yy","dahan","1","rav-milim",NULL,"tg1","(act)","welding",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=2.0,dfl=9.0] #MZ@\r\n#NO I think that in הלחמה one must have a בדיל or other mediating metal substance","ordan-13 Feb 2005, assign-6 Nov 2003",94497,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5831,"רֵאָה","n","04187344","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lung",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94502,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5832,"רֵיחָנִי","a","01001840","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fragrant",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-21 Feb 2005, assign-6 Nov 2003",94579,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (5833,"רֵעוּת","n","10038317","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"friendship",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-06 Jun 2004, assign-6 Nov 2003",92318,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (5834,"רֶבַע","n","09891778","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"quarter, fourth",NULL,"תן לי בבקשה רבע קילו גבינה צהובה","checked","#ASSIGN:50=[gnd=3.0,bt(dir)=11.0,bt(dir)=3.0,bt(crs)=14.0,dfl=19.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93650,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (5835,"!רֶגֶשׁ","n","05560878","y","dahan","1","rav-milim",NULL,"tg1",NULL,"emotion",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5836,"רֶחֶם","n","04275292","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"uterus, womb",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Feb 2005, assign-6 Nov 2003",94580,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (5837,"!רֶמֶז","n","05094004","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hint",NULL,NULL,"assigned","#ASSIGN:62.0=[gnd=8.0,bt(dir)=8.0,bt(dir)=19.0,bt(crs)=27.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5838,"!רֶסֶן","n","02534722","y","dahan","1","rav-milim",NULL,"tg1","(on horse)","curb",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,glc=8.0,glc=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5839,"!רֶסֶן","n","02182142","y","dahan","1","rav-milim",NULL,"tg1","(on horse)","curb",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5840,"רֶפֶת","n","02513818","y","dahan","1.1","rav-milim","1.1","tg1",NULL,"cowshed, cowbarn",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94506,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5841,"רֶצַח","n","00143589","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"murder, homicide",NULL,NULL,"checked","#ASSIGN:117.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=39.0,bt(crs)=52.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94498,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5842,"!רֶשֶׁת","n","03038207","y","dahan","1","rav-milim",NULL,"tg1",NULL,"net",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,bt(dir)=13.0,bt(dir)=6.0,bt(crs)=19.0,dfl=5.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8237,"רֶשֶׁת-שִׁדּוּר","n","03038461","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94553,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (5845,"!רֶשֶׁת","n","03038207","y","dahan","2","rav-milim",NULL,"tg1","(of roads , wires etc)","network",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=6.0,bt(crs)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5846,"!רַאַוְתָנִי","a","00546919","y","dahan","1","rav-milim",NULL,"tg1",NULL,"exhibitionistic, showy",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5847,"רַב","a","01488913","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"many",NULL,"הפיתויים הינם רבים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-07 Jul 2005, assign-6 Nov 2003",93962,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (5848,"!רַב","n","07517306","y","dahan","1","rav-milim",NULL,"tg1",NULL,"rabbi",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5849,"!רַבְגּוֹנִי","a","00493236","y","dahan","2","rav-milim",NULL,"tg1",NULL,"all-round",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5850,"רַבְגּוֹנִי","a","00371545","y","oxford","1.1","rav-milim","1.1","tg1",NULL,"multicoloured",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-04 Aug 2004, assign-6 Nov 2003",92319,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (5851,"רַבְרְבָנוּת","n","03828199","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"boastfulness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Feb 2005, assign-6 Nov 2003",94558,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (5852,"!רַבִּי","n","07517306","y","dahan","1","rav-milim",NULL,"tg1",NULL,"rabbi",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5853,"רַבָּנִי","a","02704711","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rabbinical, rabbinic",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-10 Feb 2005, assign-6 Nov 2003",94468,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5854,"!רַבָּנוּת","n","06048529","y","dahan","1","rav-milim",NULL,"tg1",NULL,"rabbinate",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5855,"רַבָּתִי","a","01339584","yy","melingo","1.2","none",NULL,"tg1",NULL,"greater",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO translation supported by the Hebrew Academy","ordan-10 Feb 2005, assign-6 Nov 2003",94469,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (5856,"!רַגְזָן","a","01088163","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bad-tempered, grumpy",NULL,NULL,"assigned","#ASSIGN:108.0=[gnd=39.0,gnd=39.0,si=98.0,bt(non)= -34.0,bt(non)= -34.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5857,"רַחֲמִים","n","03785836","nn","none",NULL,"rav-milim","1.1","tg1",NULL,"compassion, pity",NULL,NULL,"checked","#ASSIGN:1.2E+02=[gnd=2.0E+01,gnd=8.0,si=11.0,bt(dir)=19.0,bt(dir)=8.0,bt(crs)=27.0,bt(dir)=19.0,bt(dir)=8.0] #MZ@\r\n#NO better fits to \'mercy\', cf morfix","ordan-26 May 2004",92320,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (5858,"!רַחֲמִים","n","05615476","y","dahan","1","rav-milim",NULL,"tg1",NULL,"compassion, pity, mercy",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5859,"רַחֶפֶת","n","02839735","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hovercraft",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94505,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5860,"!רַכְלָן","n","07297035","y","dahan","1","rav-milim",NULL,"tg1","(person)","gossip",NULL,NULL,"assigned","#ASSIGN:43.0=[gnd=13.0,glc=9.0,glc=5.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5861,"!רַכְלָן","n","05338361","y","dahan","1","rav-milim",NULL,"tg1","(person)","gossip",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5862,"!רַכְרוּכִי","a","01415885","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sissy, weak-willed",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5863,"!רַמַּאי","n","00492002","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deceiver, cheat, fraud",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5864,"!רַמַּאי","n","00485959","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deceiver, cheat, fraud",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5865,"!רַמַּאי","n","07205881","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deceiver, cheat, fraud",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=39.0,gnd=8.0,si=12.0,bt(non)= -34.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5866,"!רַמָּאוּת","n","05064035","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deceit",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5867,"!רַמָּאוּת","n","03819481","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deceit",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5868,"!רַמָּאוּת","n","00485108","y","dahan","1","rav-milim",NULL,"tg1",NULL,"deceit",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5869,"!רַעְיוֹנִי","a","02456935","y","dahan","1","rav-milim",NULL,"tg1",NULL,"ideological",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5870,"רַעֲמָה","n","04080650","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"mane",NULL,NULL,"revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","eyal-21 Feb 2005, ordan-13 Feb 2005, assign-6 Nov 2003",94500,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (5871,"רַעֲמָה","n","01415243","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mane",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94500,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5872,"!רַעֲשָׁן","a","01850366","y","dahan","1","rav-milim",NULL,"tg1",NULL,"noisy",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5873,"רַעַל","n","10786704","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"poison",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94507,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5874,"רַעַל","n","04024290","yy","dahan","1","rav-milim",NULL,"tg1",NULL,"poison",NULL,"השנאה היא רעל בנפשו של האדם","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94507,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5875,"רַעַם","n","05506014","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"thunder",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-22 Feb 2005, assign-6 Nov 2003",94585,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (5876,"רַעַם","n","05493195","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"thunder",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-22 Feb 2005, assign-6 Nov 2003",94585,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (5877,"רַעַשׁ","n","05499597","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"noise",NULL,"תפסיק לעשות רעש, אני מנסה להתרכז!","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-22 Feb 2005, assign-6 Nov 2003",94587,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (5878,"!רַפָּד","n","07657738","y","dahan","1","rav-milim",NULL,"tg1",NULL,"upholsterer",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5879,"רַקְבּוּבִית","n","10698844","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"humus",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-22 Feb 2005, assign-6 Nov 2003",94593,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (5880,"!רַקְדָן","n","07200550","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"dancer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Feb 2005, assign-6 Nov 2003",0,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (5881,"רַקֶּפֶת","n","08400581","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"cyclamen",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-13 Feb 2005, assign-6 Nov 2003",94508,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (5882,"רַשְׁלָנוּת","n","00476598","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"negligence",NULL,NULL,"checked","#ASSIGN:83.0=[gnd=2.0E+01,gnd=2.0E+01,si=33.0,bt(dir)=19.0,bt(non)= -14.0,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#NO","ordan-22 Feb 2005, assign-6 Nov 2003",94588,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (5883,"רַשְׁלָנוּת","n","03677496","yy","melingo","1.1","none",NULL,"tg1",NULL,"negligence",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#NO it is congruent with RM\'s 1.2 but they limit it to legal use","ordan-22 Feb 2005, assign-6 Nov 2003",94588,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (5884,"!רַתָּךְ","n","07677000","y","dahan","1","rav-milim",NULL,"tg1",NULL,"welder",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7894,"GAP!","n","10792610","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-26 Dec 2004",90808,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7895,"מֶלֶט","n","10619948","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cement",NULL,NULL,"checked","#IE refers to the first part of RM\'s definition","eyal-26 Dec 2004",93958,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (5886,"!רָאשִׁי","a","01224413","y","dahan","1","rav-milim",NULL,"tg1",NULL,"main, head, major, chief",NULL,NULL,"assigned","#ASSIGN:47.0=[gnd=2.0E+01,gnd=2.0E+01,si=8.0,bt(dir)=19.0,bt(non)= -13.0,bt(dir)=19.0,bt(non)= -13.0,bt(non)= -13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5887,"!רָאשִׁי","a","01450092","y","dahan","1","rav-milim",NULL,"tg1",NULL,"main, head, major, chief",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5888,"!רָגִישׁ","a","01650136","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sensitive",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=8.0,bt(dir)=7.0,bt(non)= -5.0,bt(dir)=5.0,bt(crs)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5889,"!רָהוּט","a","01091073","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fluent",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5890,"רָזֶה","a","00936334","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"thin, slim",NULL,"צו האופנה כמעט כופה על נשים להיות רזות","checked","#ASSIGN:33.0=[gnd=5.0,bt(dir)=5.0,bt(dir)=9.0,bt(crs)=14.0] #MZ@\r\n#NO","ordan-21 Feb 2005, assign-6 Nov 2003",94573,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (5891,"!רָזֶה","a","00938029","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"thin, skinny, slim",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#NO","ordan-21 Feb 2005, assign-6 Nov 2003",0,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (5892,"!רָחָב","a","01330877","y","dahan","1","rav-milim",NULL,"tg1",NULL,"wide",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=5.0,bt(dir)=5.0,bt(dir)=5.0,bt(crs)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8249,"כּוֹלֵל","a","00492805","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"all-inclusive",NULL,"בחשבון כולל, נראה לי שיש כאן יותר יתרונות מחסרונות","checked","#NO","ordan-21 Feb 2005",93859,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (5894,"רָכַב","v","01333288","yy","melingo","1.1","rav-milim","1.1","tg1","(animal , bicycle)","ride",NULL,NULL,"checked","#ASSIGN:50=[gnd=4.0,glc=18.0,bt(dir)=4.0,bt(non)= -3.0,dfl=27.0] #MZ@\r\n#IE WN restricts the meaning to riding on animals only","eyal-19 Dec 2004, assign-6 Nov 2003",93874,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (5895,"!רָכוּן","a","02201398","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bending",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5896,"!רָעַד","v","00009323","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:6.0E+01=[gnd=2.0E+01,gnd=5.0,si=11.0,bt(dir)=19.0,bt(non)= -14.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5897,"!רָעַד","v","01289419","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5898,"רָעָב","n","10112984","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hunger",NULL,"לא אכלתי כל היום, אני מת מרעב","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-23 Feb 2005, assign-6 Nov 2003",91125,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5899,"רָעָב","n","03868242","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"hunger",NULL,"יש לה רעב גדול לאהבה","checked","#ASSIGN:26.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -15.0] #MZ@\r\n#IE","eyal-26 Jan 2005, assign-6 Nov 2003",91125,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (5900,"!רָעוּעַ","a","00643575","y","dahan","1","rav-milim",NULL,"tg1",NULL,"ramshackle",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5901,"רָץ","n","02292291","yy","oxford","1.4","rav-milim","2.3","tg1","(in chess)","bishop",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,glc=27.0,dfl=1.0E+01] #MZ@\r\n#IE","eyal-23 Feb 2005, assign-6 Nov 2003",94610,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (5902,"!רָצוּי","a","02419103","y","dahan","1","rav-milim",NULL,"tg1",NULL,"welcome",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5903,"!רָצוּף","a","01608832","y","dahan","1","rav-milim",NULL,"tg1",NULL,"successive, consecutive",NULL,NULL,"assigned","#ASSIGN:71.0=[gnd=39.0,gnd=13.0,si=33.0,bt(dir)=13.0,bt(non)= -3.0E+01,bt(dir)=13.0,bt(non)= -1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5904,"!רָצוּף","a","00129930","y","dahan","1","rav-milim",NULL,"tg1",NULL,"successive, consecutive",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5905,"!רָקִיעַ","n","06326607","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"heaven",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-28 Nov 2004, assign-6 Nov 2003",0,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (5906,"!רָשׁ","n","07463556","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"pauper",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO as opposed to evion, is not defined in RM as VERY poor. ","ordan-13 Feb 2004",0,"2004-02-13");
INSERT INTO hebrew_synonyms VALUES (5907,"!רָתוּחַ","a","00582011","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"boiled",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-30 Dec 2004, assign-6 Nov 2003",0,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (5908,"!רָתוּם","a","00566939","y","dahan","1","rav-milim",NULL,"tg1",NULL,"harnessed",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5909,"!רוֹאֵה_חֶשְׁבּוֹן","n","07058678","y","dahan","1","rav-milim",NULL,"tg1",NULL,"accountant",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5910,"רוֹבֶה","n","03239566","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"rifle",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Feb 2005, assign-6 Nov 2003",94554,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (5911,"!רוֹדָנוּת","n","06243405","y","dahan","1","rav-milim",NULL,"tg1",NULL,"dictatorship",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5912,"רוֹכְלוּת","n","00724183","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"peddling, hawking",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-21 Feb 2005, assign-6 Nov 2003",94569,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (5913,"!רוֹכְסָן","n","02667713","y","dahan","1","rav-milim",NULL,"tg1","(US = zipper)","fastener, zip",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5914,"!רוֹכֵל","n","07465360","y","dahan","1","rav-milim",NULL,"tg1","(US = peddler)","hawker, pedlar",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5915,"רוֹמִית","n","05221640","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Latin",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-18 Feb 2005, assign-6 Nov 2003",94559,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (5916,"!רוֹפֵא","n","07220340","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"doctor, physician",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=13.0,gnd=39.0,si=24.0,bt(non)= -9.0,bt(non)= -3.0E+01] #MZ@\r\n#NO","ordan-22 Feb 2005, assign-6 Nov 2003",0,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (5917,"!רוֹפֵא","n","07220883","y","dahan","1","rav-milim",NULL,"tg1",NULL,"doctor, physician",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5918,"רוֹצֵחַ","n","07423684","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"murderer",NULL,"המשטרה הצליחה ללכוד את הרוצח הסדרתי רק לאחר שרצח חמש נשים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE ","eyal-09 Oct 2005, assign-6 Nov 2003",95404,"2005-10-09");
INSERT INTO hebrew_synonyms VALUES (5919,"שְׁאִיפָה","n","05564290","yy","melingo","1.1","rav-milim","1.1","tg2",NULL,"aspiration, ambition",NULL,"מאז ומתמיד שאיפתו היתה שיהיה לו עסק משלו","checked","#ASSIGN:29.0=[gnd=13.0,gnd=2.0E+01,si=24.0,bt(non)= -11.0,bt(non)= -17.0] #MZ@\r\n#IE","eyal-05 Apr 2005, assign-6 Nov 2003",94826,"2005-04-05");
INSERT INTO hebrew_synonyms VALUES (5920,"שְׁאֵלוֹן","n","04862567","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"questionnaire",NULL,"בכל שנה העובדים מתבקשים למלא שאלון בנוגע לרמת שביעות רצונם בעבודה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-31 Mar 2005, assign-6 Nov 2003",94809,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (5921,"שְׁאַפְתָּנוּת","n","03790984","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ambitiousness",NULL,"שאפתנות, התמדה ויצירתיות הן תכונות אופי חשובות ביותר להצלחה בעולם העסקי","checked","#ASSIGN:108.0=[gnd=39.0,gnd=2.0E+01,si=49.0] #MZ@\r\n#IE","eyal-20 Mar 2005, assign-6 Nov 2003",94780,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (5922,"שְׁאָגָה","n","05502831","yy","melingo","1.1","rav-milim","1.1","tg1","(of lion)","roar",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,glc=27.0,dfl=1.0E+01] #MZ@\r\n#IE","eyal-05 Apr 2005, assign-6 Nov 2003",94824,"2005-04-05");
INSERT INTO hebrew_synonyms VALUES (5923,"שְׁבִיעִי","a","02105701","yy","melingo","1.1","sapir","1.1","tg1",NULL,"seventh",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",94700,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (5924,"!שְׁבִיעִית","n","09976262","y","dahan","1","rav-milim",NULL,"tg1",NULL,"seventh",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5925,"שְׁבִיעִית","n","09892243","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"seventh",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93651,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (5926,"!שְׁבִיעִית","n","05132573","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"seventh",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-31 Mar 2005, assign-6 Nov 2003",0,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (5927,"!שְׁבִירוּת","n","03864058","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"brittleness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE matches better to n#03937780","eyal-20 Mar 2005, assign-6 Nov 2003",0,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (5928,"!שְׁבָב","n","10780167","n","dahan","1","rav-milim",NULL,"tg1",NULL,"splinter, sawdust",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",0,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (5929,"שְׁבָב","n","06687696","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sliver",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",94841,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (5930,"שְׁבוּעִי","a","02490254","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"weekly",NULL,"הביקור השבועי אצל הסבתא","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",94712,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (6917,"קְלָלָה","n","05331503","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"curse, curse_word, expletive",NULL,"הנהג יצא מרכבו בזעם, והשמיע קללה עסיסית","checked","#NO","ordan-07 Jul 2004",92321,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (6918,"גִּדּוּף","n","05331503","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IN refers only to the first part of RM\'s definition","ordan-07 Jul 2004",92322,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (5932,"שְׁבוּעָה","n","05011384","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"oath",NULL,"העדה סיפרה תחת שבועה על מעשי ההתעללות שביצע בה החשוד","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-31 Mar 2005, assign-6 Nov 2003",92802,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (5933,"!שְׁוִיצֶר","n","07251733","n","dahan","1","rav-milim",NULL,"tg1",NULL,"show-off",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-12 Apr 2005, assign-6 Nov 2003",0,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (5934,"שְׁזִיף","n","08938018","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"plum",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-06 Apr 2005, assign-6 Nov 2003",94836,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (5935,"שְׁזִיף","n","05787409","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"plum",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-06 Apr 2005, assign-6 Nov 2003",94836,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (5936,"שְׁחַרְחַר","a","00365404","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"blackish",NULL,"צווארה של הציפור הינו שחרחר ועורפה ורדרד","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Mar 2005, assign-6 Nov 2003",94679,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (5937,"!שְׁיָרִים","n","09947509","n","dahan","1","rav-milim",NULL,"tg1",NULL,"leftover",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE the single form does exist","eyal-21 Apr 2005, assign-6 Nov 2003",0,"2005-04-21");
INSERT INTO hebrew_synonyms VALUES (5938,"!שְׁכִיבָה","n","00484777","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"lying, lying_down",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-13 Mar 2005, assign-6 Nov 2003",0,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (5939,"!שְׁכֵנוּת","n","03670244","u","dahan","1","rav-milim",NULL,"tg1",NULL,"neighbourliness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE ","eyal-20 Mar 2005, assign-6 Nov 2003",0,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (7629,"סְבִיבָה","n","06363890","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"neighborhood",NULL,"אני יוצא לנסיעה קצרה בסביבת העיר תל אביב","checked","#IE","eyal-24 Nov 2004",92800,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (8453,"סְבִיבוֹת","n","09908553","yy","oxford","1.1","rav-milim","1.2",NULL,NULL,"neighborhood",NULL,"המחיר הוא בסביבות 100 שקל","checked","#IE always used with \'ב\'","eyal-06 Apr 2005",94839,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (5942,"!שְׁלִילָה","n","09983362","y","dahan","1","rav-milim",NULL,"tg1",NULL,"negation",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5943,"!שְׁלִילָה","n","05384228","y","dahan","1","rav-milim",NULL,"tg1",NULL,"negation",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5944,"!שְׁלוּחָה","n","07871286","n","dahan","2","rav-milim",NULL,"tg1","(med)","seedling",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Apr 2005, assign-6 Nov 2003",0,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (5945,"שְׁמִינִי","a","02105827","yy","melingo","1.1","sapir","1.1","tg1",NULL,"eighth",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",94701,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (5946,"!שְׁמַרְטַף","n","07095155","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"babysitter",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-11 Apr 2005, assign-6 Nov 2003",0,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (5947,"שְׁמָרִים","n","10839681","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"yeast",NULL,"יש להוסיף 50 גרם שמרים טריים לבצק","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-14 Apr 2005, assign-6 Nov 2003",94902,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (5948,"שְׁמָרִים","n","09320769","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"yeast",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-14 Apr 2005, assign-6 Nov 2003",94902,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (5949,"שְׁנָתִי","a","02489110","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"annual",NULL,"היא נסעה למכון הרפואי לצורך הבדיקות השנתיות שלה","checked","#ASSIGN:69.0=[gnd=2.0E+01,bt(dir)=49.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",94711,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (5950,"שְׁנָתוֹן","n","04843097","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"annual",NULL,"הלשכה המרכזית לסטטיסטיקה מפרסמת שנתון ובו, בין השאר, את נתוניה הדמוגרפיים של ישראל","checked","#ASSIGN:108.0=[gnd=39.0,gnd=2.0E+01,si=49.0] #MZ@\r\n#IE","eyal-28 Mar 2005, assign-6 Nov 2003",0,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (5951,"!שְׁנוֹרֶר","n","07418757","y","dahan","1","rav-milim",NULL,"tg1",NULL,"scrounger",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5952,"שְׁפִיּוּת","n","10316608","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sanity",NULL,"בתנאים הקשים שנוצרו, היא חשה שהיא הולכת ומאבדת את שפיותה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 May 2005, assign-6 Nov 2003",94916,"2005-05-02");
INSERT INTO hebrew_synonyms VALUES (5953,"שְׁפֵלָה","n","06728413","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"lowland",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",94842,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (5954,"שְׁפָכִים","n","10656399","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sewage",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Apr 2004, assign-6 Nov 2003",92323,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (6580,"מֵי-שׁוֹפְכִין","n","10656399","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Apr 2004",92324,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (5956,"!שְׁקִילָה","n","04459683","y","dahan","1","rav-milim",NULL,"tg1","(act)","weighing",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5957,"!שְׁרִיר","n","04105406","y","dahan","1","rav-milim",NULL,"tg1",NULL,"muscle",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5958,"שְׁרִיר","n","04105203","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"muscle",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-22 Mar 2005, assign-6 Nov 2003",94788,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (5959,"!שְׁרִיר","n","03928177","y","dahan","1","rav-milim",NULL,"tg1",NULL,"muscle",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5960,"שְׁרִירוּתִי","a","00683768","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"arbitrary",NULL,"החלוקה לקבוצות נעשתה באופן שרירותי לגמרי","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Mar 2005, assign-6 Nov 2003",94687,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (5961,"שְׁרַבְרָב","n","07482774","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"plumber",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-13 Apr 2005, assign-6 Nov 2003",0,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (5962,"!שְׁרַבְרָבוּת","n","03147209","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"plumbing",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",0,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5963,"!שְׁרַבְרָבוּת","n","00645691","y","dahan","1","rav-milim",NULL,"tg1",NULL,"plumbing",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5964,"שְׁרַבְרָבוּת","n","00401944","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"plumbing",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-19 Jan 2005, assign-6 Nov 2003",94181,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (5965,"שְׁתִי","n","03589950","yy","oxford","1.1","rav-milim","1.1","tg1","(of loom)","warp",NULL,NULL,"checked","#ASSIGN:50=[gnd=1.0E+01,glc=14.0,dfl=26.0] #MZ@\r\n#IE","eyal-17 Mar 2005, assign-6 Nov 2003",94770,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (5966,"שְׁתִיל","n","07871286","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"seedling",NULL,"קנינו במשתלה שתילי פרחים מסוגים שונים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Apr 2005, assign-6 Nov 2003",94897,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (5967,"!שְׁתִילָה","n","00681444","y","dahan","1","rav-milim",NULL,"tg1","(act)","planting",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5968,"!שְׁתַמְּטָנוּת","n","00477462","y","dahan","1","rav-milim",NULL,"tg1",NULL,"evasion, shirking",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5969,"שִׁגְרָתִי","a","01892897","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"routine",NULL,"יש לבצע בדיקות שיגרתיות מדי חודש; היא ביצעה את הטיול השיגרתי שלה עם הכלב","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the first part of RM\'s definition (ans based on the definition of the word שגרה)","eyal-08 Mar 2005, assign-6 Nov 2003",94695,"2005-03-08");
INSERT INTO hebrew_synonyms VALUES (5970,"שִׁגְרָתִי","a","01615102","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"routine",NULL,"זה היה יום שגרתי לחלוטין, ללא שום מאורע יוצא דופן","checked","#ASSIGN:26.0=[gnd=2.0E+01,bt(non)= -15.0,bt(dir)=21.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-08 Mar 2005, assign-6 Nov 2003",94695,"2005-03-08");
INSERT INTO hebrew_synonyms VALUES (5971,"שִׁדֵּל","v","00522215","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"coax",NULL,"הוא שידל אותה במילות חנופה להצטרף למסע","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 May 2005, assign-6 Nov 2003",94947,"2005-05-10");
INSERT INTO hebrew_synonyms VALUES (5972,"!שִׁדּוּל","n","05020101","y","dahan","1","rav-milim",NULL,"tg1",NULL,"coaxing, cajoling",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5973,"שִׁהֵק","v","00002841","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hiccup",NULL,"כשאתה מתחיל לשהק, תשתה כוס מים, וזה יעבור","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-08 May 2005, assign-6 Nov 2003",94944,"2005-05-08");
INSERT INTO hebrew_synonyms VALUES (5974,"שִׁוְיוֹנִי","a","00680600","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"egalitarian",NULL,"לצערנו, גם כיום הנשים אינן זוכות ליחס שוויוני מהמעסיקים שלהן ושכרן נמוך מזה של הגברים במידה משמעותית","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Mar 2005, assign-6 Nov 2003",94686,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (5975,"שִׁזּוּף","n","10260783","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"tan, sunburn",NULL,"המודעות לסכנות הנובעות משיזוף יתר הינה גבוהה יותר היום ממה שהיתה בעבר","checked","#ASSIGN:50=[gnd=39.0,bt(non)= -23.0,bt(dir)=33.0,bt(non)= -23.0,dfl=24.0] #MZ@\r\n#IE","eyal-02 May 2005, assign-6 Nov 2003",94913,"2005-05-02");
INSERT INTO hebrew_synonyms VALUES (5976,"!שִׁחְזוּר","n","10963303","y","dahan","1","rav-milim",NULL,"tg1",NULL,"reconstruction",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5977,"שִׁחְרוּר","n","00060117","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"release",NULL,"האסיר חגג את שחרורו מהכלא בחברת בני משפחתו הקרובים","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",94713,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (5978,"שִׁטָּה","n","08067245","yy","melingo","1.1","rav-milim","1.1","tg1","(tree)","acacia",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Apr 2005, assign-6 Nov 2003",94898,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (5979,"שִׁיּוּךְ","n","04427252","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"attribution, ascription",NULL,"בדיקת התפתחות מקובלת לפעוטות הינה שיוך מילה לתמונה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-22 Mar 2005, assign-6 Nov 2003",94795,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (5980,"שִׁיטָתִי","a","01609323","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"methodical",NULL,"הפסיכולוגיה החברתית חוקרת באופן שיטתי את טבעה וסיבותיה של ההתנהגות החברתית האנושית ","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-08 Mar 2005, assign-6 Nov 2003",94693,"2005-03-08");
INSERT INTO hebrew_synonyms VALUES (5981,"שִׁיטָתִיּוּת","n","03744231","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"methodicalness",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-20 Mar 2005, assign-6 Nov 2003",94775,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (5983,"!שִׁירָה","n","05306820","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"poetry",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-13 Mar 2005, assign-6 Nov 2003",0,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (5984,"שִׁירָה","n","05306706","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"poetry",NULL,"המוסכמות של שירת ימי הביניים שונות לחלוטין מאלו של השירה המודרנית","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-13 Mar 2005, assign-6 Nov 2003",94724,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (5985,"!שִׁירָה","n","05096111","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"singing",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-13 Mar 2005, assign-6 Nov 2003",0,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (5986,"שִׁירָה","n","00354500","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"singing",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-13 Mar 2005, assign-6 Nov 2003",94724,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (5987,"!שִׁכְבָה","n","06335649","y","dahan","1","rav-milim",NULL,"tg1",NULL,"layer",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5988,"!שִׁכְבָה","n","02913016","y","dahan","1","rav-milim",NULL,"tg1",NULL,"layer",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5989,"!שִׁכְבָה","n","00988305","y","dahan","1","rav-milim",NULL,"tg1",NULL,"layer",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5990,"!שִׁכְנוּעַ","n","05408552","y","dahan","1","rav-milim",NULL,"tg1","(act)","persuasion",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=1.0E+01,glc=4.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5991,"שִׁכְפּוּל","n","00658366","yy","melingo","1.1","rav-milim","1.2","tg1","(act)","duplication",NULL,"השכפול של המפתח לקח זמן רב בגלל מבנהו המורכב","checked","#ASSIGN:26.0=[gnd=2.0E+01,glc=4.0,glc=2.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-14 Mar 2005, assign-6 Nov 2003",94733,"2005-03-14");
INSERT INTO hebrew_synonyms VALUES (5992,"שִׁכְתּוּב","n","04845143","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","rewriting",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE refers to the first and second parts of RM\'s definition","eyal-28 Mar 2005, assign-6 Nov 2003",94806,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (5993,"שִׁכָּרוֹן","n","10097920","yy","melingo","1.1","rav-milim","1.1","tg1","(also fig)","drunkenness, inebriation, intoxication",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Apr 2005, assign-6 Nov 2003",94908,"2005-04-21");
INSERT INTO hebrew_synonyms VALUES (5994,"שִׁלְשׁוּל","n","10311109","yy","melingo","3.1","rav-milim","3.1","tg1",NULL,"diarrhea",NULL,"בזמן הטיול בהודו סבלנו משלשולים חוזרים ונשנים","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-02 May 2005, assign-6 Nov 2003",94915,"2005-05-02");
INSERT INTO hebrew_synonyms VALUES (5995,"!שִׁמְצָה","a","01913005","u","dahan","1","rav-milim",NULL,"tg1",NULL,"notorious",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",0,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (5996,"שִׁמְשִׁיָּה","n","03088570","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"parasol",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE in Hebrew the word שמשייה refers also to a large collapsible sunshade, and not necessarily handheld","eyal-17 Mar 2005, assign-6 Nov 2003",94757,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (5997,"!שִׁמְשָׁה","n","03622504","u","dahan","2","rav-milim",NULL,"tg1","(of car)","windscreen",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE too general, and matches better to ''pane''","eyal-20 Mar 2005, assign-6 Nov 2003",0,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (5998,"!שִׁמָּמוֹן","n","05605136","n","dahan","1","rav-milim",NULL,"tg1",NULL,"boredom",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE שממון is more of a feeling of emptiness and sorrow","eyal-06 Apr 2005, assign-6 Nov 2003",0,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (5999,"שִׁמּוּן","n","00459727","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"lubrication",NULL,NULL,"revised","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","eyal-22 Feb 2005, ordan-10 Aug 2004, assign-6 Nov 2003",92901,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (6000,"!שִׁמּוּר","n","04646668","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"conservation",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-13 Mar 2005, assign-6 Nov 2003",0,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (6001,"שִׁמּוּר","n","00524093","yy","melingo","1.3","rav-milim","1.4","tg1",NULL,"conservation",NULL,"ארגוני שימור הסביבה נמצאים בכל מדינה ברחבי כדור הארץ","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-13 Mar 2005, assign-6 Nov 2003",94730,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (6004,"שִׁעְבֵּד","v","01606101","yy","melingo","1.2","rav-milim","1.3","tg1","(house etc)","mortgage",NULL,"הוא שעבד את כל נכסיו בתמורה לכיסוי חובות ההימורים שלו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 May 2005, assign-6 Nov 2003",94960,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (6005,"שִׁעְבּוּד","n","09613349","yy","oxford","1.2","rav-milim","1.4","tg1","(act)","mortgage",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Nov 2004, assign-6 Nov 2003",93658,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (6006,"שִׁעְמוּם","n","05605136","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"boredom",NULL,"בוא נצא קצת, אני מתה משיעמום!","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",94831,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (6007,"שִׁעְרוּךְ","n","04434211","yy","melingo","1.1","sapir","1.1","tg1",NULL,"revaluation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-22 Mar 2005, assign-6 Nov 2003",94797,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (6008,"שִׁפְלוּת","n","03772017","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"baseness, despicableness, contemptibility",NULL,"זוהי שפלות מאין כמוה לנצל את מעמדו כמורה נערץ לצורך ניצול מיני של תלמידתו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Mar 2005, assign-6 Nov 2003",94776,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (6009,"שִׁפּוּעַ","n","03956088","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"slope",NULL,"ככל שתעלה את דרגת השיפוע בהליכון, שרירי הרגליים יעבדו קשה יותר","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-22 Mar 2005, assign-6 Nov 2003",94789,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (6010,"!שִׁפּוּר","n","10347699","y","dahan","1","rav-milim",NULL,"tg1",NULL,"improvement",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6011,"שִׁפּוּר","n","05480347","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"improvement",NULL,"בשנים האחרונות חל שיפור משמעותי ברמת השירותיות בארץ","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-28 Feb 2005, eyal-29 Nov 2004, assign-6 Nov 2003",94662,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (6012,"!שִׁפּוּר","n","00159157","y","dahan","1","rav-milim",NULL,"tg1",NULL,"improvement",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6013,"שִׁקְמָה","n","08705962","yy","melingo","1.1","rav-milim","1.1","tg1","(tree)","sycamore",NULL,NULL,"checked","#ASSIGN:32.0=[gnd=1.0E+01,glc=14.0,glc=8.0] #MZ@\r\n#IE","eyal-14 Apr 2005, assign-6 Nov 2003",94900,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (6014,"שִׁקְשֵׁק","v","01487239","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"clack, clatter",NULL,"המטבעות שקשקו בכיסו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 May 2005, assign-6 Nov 2003",94958,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (6015,"שִׁקְשׁוּק","n","05494969","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"clatter",NULL,"הקול היחידי שנשמע בזמן הארוחה היה שקשוק הסכו''ם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-05 Apr 2005, assign-6 Nov 2003",94823,"2005-04-05");
INSERT INTO hebrew_synonyms VALUES (6016,"!שִׁקּוּץ","n","05577810","n","dahan","1","rav-milim",NULL,"tg1",NULL,"abomination",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-05 Apr 2005, assign-6 Nov 2003",0,"2005-04-05");
INSERT INTO hebrew_synonyms VALUES (6017,"שִׁרְיֵן","v","01598897","yy","melingo","1.1","rav-milim","1.1","tg1","(US = armor)","armour",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 May 2005, assign-6 Nov 2003",94959,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (6018,"שִׁשִּׁי","a","02105576","yy","melingo","1.1","sapir","1.1","tg1",NULL,"sixth",NULL,"אכזבתו היתה גדולה כשגילה שהגיע שישי במירוץ","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",94699,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (6019,"שִׁתּוּפִי","a","02038355","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"collective",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-06 Mar 2005, assign-6 Nov 2003",94678,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (6020,"שִׁתּוּפִי","a","00294050","yy","melingo","1.2","rav-milim","1.1","tg1",NULL,"collective",NULL,"משק שיתופי","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-06 Mar 2005, assign-6 Nov 2003",94678,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (6021,"!שִׁתּוּפִי","a","00435502","y","dahan","1","rav-milim",NULL,"tg1",NULL,"cooperative, collective",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6022,"שִׁתּוּק","n","10439292","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"paralysis",NULL,"התאונה הקשה שעבר גרמה לשיתוק בשתי רגליו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-03 May 2005, assign-6 Nov 2003",94922,"2005-05-03");
INSERT INTO hebrew_synonyms VALUES (6023,"!שֵׁד","n","06894661","n","dahan","1","rav-milim",NULL,"tg1",NULL,"devil",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Apr 2005, assign-6 Nov 2003",0,"2005-04-10");
INSERT INTO hebrew_synonyms VALUES (6024,"!שֵׁנִי","r","00099672","n","dahan","1","rav-milim",NULL,"tg1",NULL,"second",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",0,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (6634,"הֶרְנְיָה","n","10263905","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Apr 2004",92325,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (6026,"שֶׁבֶר","n","10261267","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"break, fracture",NULL,"השבר נגרם כנראה כתוצאה מהנפילה","checked","#ASSIGN:47.0=[gnd=13.0,bt(dir)=14.0,bt(dir)=3.0,bt(crs)=17.0] #MZ@\r\n#IE","eyal-16 Mar 2005, assign-6 Nov 2003",93649,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (6027,"!שֶׁבֶר","n","06735707","nn","melingo","1.1","rav-milim","1.4","tg1",NULL,"fracture",NULL,NULL,"checked","#ASSIGN:32.0=[gnd=13.0,bt(non)= -7.0,bt(dir)=11.0,bt(dir)=2.0,bt(crs)=13.0] #MZ@\r\n#IE","eyal-16 Mar 2005, assign-6 Nov 2003",0,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (6028,"!שֶׁבֶר","n","10707339","nn","dahan","2","rav-milim",NULL,"tg1","(maths)","fraction",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-16 Mar 2005, assign-6 Nov 2003",0,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (6029,"שֶׁבֶר","n","09887157","yy","melingo","2.1","rav-milim","2.1","tg1","(maths)","fraction",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-11 Nov 2004, assign-6 Nov 2003",93649,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (6030,"!שֶׁבֶר","n","02719232","y","dahan","2","rav-milim",NULL,"tg1","(maths)","fraction",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6031,"!שֶׁבַח","n","05018478","y","dahan","1","rav-milim",NULL,"tg1",NULL,"praise",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6032,"שֶׁבַח","n","05018240","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"praise",NULL,"מי לא אוהב לשמוע שבחים על עבודתו?","checked","#ASSIGN:27.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-31 Mar 2005, assign-6 Nov 2003",94818,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (6033,"!שֶׁלֶג","n","10794215","n","dahan","1","rav-milim",NULL,"tg1",NULL,"snow",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",0,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (6034,"שֶׁלֶג","n","07835489","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"snow",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",94746,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (6035,"!שֶׁלֶג","n","02463642","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"snow",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",0,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (6036,"!שֶׁלֶד","n","02720094","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"framework",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=13.0,bt(dir)=13.0,bt(dir)=6.0,bt(crs)=19.0] #MZ@\r\n#IE","eyal-16 Mar 2005, assign-6 Nov 2003",0,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (6037,"שֶׁנְהָב","n","10578609","y","melingo","1.1","rav-milim","1.1","tg1",NULL,"ivory",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-03 May 2005, assign-6 Nov 2003",94923,"2005-05-03");
INSERT INTO hebrew_synonyms VALUES (6038,"שֶׁסֶק","n","08929535","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"loquat",NULL,NULL,"checked","#ASSIGN:38.0=[gnd=2.0E+01,glc=11.0,glc=7.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-06 Apr 2005, assign-6 Nov 2003",94837,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (6039,"שֶׁסֶק","n","05799396","yy","melingo","1.1","rav-milim","1.1","tg1","(fruit)","loquat",NULL,NULL,"checked","#ASSIGN:31.0=[gnd=2.0E+01,glc=11.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-06 Apr 2005, assign-6 Nov 2003",94837,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (6040,"!שֶׁעָבַר","a","01243248","y","dahan","1","rav-milim",NULL,"tg1",NULL,"past",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6041,"!שֶׁעָבַר","a","02839797","y","dahan","1","rav-milim",NULL,"tg1",NULL,"past",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6042,"שֶׁעָבַר","a","01664341","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"past",NULL,"פגשתי אותו ביום חמישי שעבר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-08 Mar 2005, assign-6 Nov 2003",94689,"2005-03-08");
INSERT INTO hebrew_synonyms VALUES (6043,"שֶׁפֶךְ","n","06792476","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"estuary",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Apr 2005, assign-6 Nov 2003",94848,"2005-04-10");
INSERT INTO hebrew_synonyms VALUES (6044,"שֶׁפַע","n","03986878","yy","melingo","1.1","none",NULL,"tg1",NULL,"abundance",NULL,"איננו חיים בשפע, אך יש לנו די צורכנו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO I rely on Even-Shushan 1.1","ordan-10 Jul 2004, ordan-09 Jul 2004, ordan-08 Jul 2004",92254,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (6045,"!שֶׁקֶץ","n","05577810","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"abomination",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-05 Apr 2005, assign-6 Nov 2003",0,"2005-04-05");
INSERT INTO hebrew_synonyms VALUES (6046,"שֶׁתֶן","n","10655576","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"urine",NULL,"באמצעות בדיקת שתן פשוטה ניתן לגלות היריון בשלב מאד מוקדם","checked","#ASSIGN:52.0=[gnd=39.0,bt(dir)=43.0,bt(non)= -3.0E+01] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",94924,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (8538,"יוֹם-שַׁבָּת","n","10883469","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Saturday",NULL,NULL,"checked","#IE","eyal-04 May 2005",94934,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (6049,"שַׁגְרִירוּת","n","02636321","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"embassy",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-16 Mar 2005, assign-6 Nov 2003",94747,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (6050,"!שַׁחְמָט","n","08418023","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"chess",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-13 Mar 2005, assign-6 Nov 2003",0,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (6051,"שַׁחְמָט","n","00323207","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"chess",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-13 Mar 2005, assign-6 Nov 2003",94719,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (6052,"!שַׁחְצָנוּת","n","03828648","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"arrogance",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO try \'boastfulness\'","ordan-13 Jul 2004, assign-6 Nov 2003",0,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6053,"שַׁחַף","n","01552970","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"seagull",NULL,"השחפים על המזח כבר עפו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",94738,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (6054,"שַׁחַת","n","05835955","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hay",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-25 Jun 2004, assign-6 Nov 2003",92326,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (6055,"שַׁיִט","n","00203158","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"cruise",NULL,"שיט בספינה לאורך נהר הגוואדאלחוויר הוא חוויה מרנינה ","checked","#ASSIGN:155.0=[gnd=39.0,bt(dir)=39.0,bt(dir)=19.0,bt(crs)=58.0] #MZ@\r\n#IE","eyal-04 Aug 2004, assign-6 Nov 2003",92327,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (6056,"שַׁיִשׁ","n","10725638","yy","melingo","1","rav-milim","1.1","tg1",NULL,"marble",NULL,"מרצפות ביתה היו עשויות משיש","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE","eyal-22 Mar 2004, assign-6 Nov 2003",92328,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (6057,"!שַׁיִשׁ","n","02966529","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"marble",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #IE In Hebrew we say ''pesel shayish'' (sculpture made of marble). The word ''shayish'' alone does not describe, in any case, a sculpture.","eyal-22 Mar 2004, assign-6 Nov 2003",0,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (6059,"שַׁיָּכוּת","n","05597799","yy","melingo","1.3","rav-milim","1.2","tg1",NULL,"belonging",NULL,"בקרב בני כיתתו הוא חש תחושת שייכות נעימה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",94829,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (6060,"שַׁיָּכוּת","n","09933378","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"relevance",NULL,"הוא גבר על מועמדים אחרים למשרה, אולם אין בכך כל שייכות לעובדה שהוא בנו של בעל החברה","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",94829,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (6061,"שַׁלְדָּג","n","01344464","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"kingfisher",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",94737,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (6062,"!שַׁלְוָה","n","10064397","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tranquillity",NULL,NULL,"assigned","#ASSIGN:32.0=[gnd=2.0E+01,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6063,"שַׁלִּיט","n","07539656","nn","melingo","1.1","rav-milim","1.1","tg1",NULL,"ruler",NULL,NULL,"revised","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO\r\n#IE gender","eyal-01 Mar 2005, ordan-13 Aug 2004",0,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (6064,"!שַׁלִּיט","n","03261562","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"ruler",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#NO","ordan-13 Aug 2004, assign-6 Nov 2003",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (6065,"!שַׁמְרָן","n","07178667","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"conservative",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-11 Apr 2005, assign-6 Nov 2003",0,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (6066,"שַׁמְרָנוּת","n","04710672","yy","melingo","1.2","rav-milim","1.2","tg1",NULL,"conservatism",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-28 Mar 2005, assign-6 Nov 2003",94801,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (6067,"!שַׁמַּאי","n","07631359","y","dahan","1","rav-milim",NULL,"tg1",NULL,"assessor",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6068,"שַׁנַּאי","n","03530611","yy","melingo","1.1","rav-milim","1.1","tg1","(electricity)","transformer",NULL,NULL,"checked","#ASSIGN:5.0E+01=[gnd=39.0,glc=11.0] #MZ@\r\n#IE","eyal-17 Mar 2005, assign-6 Nov 2003",94768,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (6069,"שַׁעֲוָה","n","10828986","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"wax",NULL,"בחנוכה קיבלו הילדים דפי שעווה מיוחדים להכנת נרות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-04 May 2005, assign-6 Nov 2003",94929,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (6070,"שַׁעֲרוּרִיָּה","n","05447394","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"scandal",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-31 Mar 2005, assign-6 Nov 2003",94821,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (6071,"שַׁעֲרוּרִיָּה","n","05394812","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"scandal",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=17.0,bt(non)= -12.0] #MZ@\r\n#IE","eyal-31 Mar 2005, assign-6 Nov 2003",94821,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (6072,"שַׁעֶלֶת","n","10173849","yy","melingo","1.1","rav-milim","1.1","tg1","(med)","whooping_cough, pertussis",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-01 May 2005, assign-6 Nov 2003",94912,"2005-05-01");
INSERT INTO hebrew_synonyms VALUES (8402,"GAP!","n","09540625","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-16 Mar 2005",90808,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (8404,"שַׁעַר-לוֹגִי","n","02747511","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-16 Mar 2005",94753,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (8384,"בְּרוֹמִית-הַשִּׁיפוֹן","n","08418023","yy","none",NULL,"none",NULL,NULL,NULL,"Bromus_secalinus",NULL,NULL,"checked","#IE according to the Academy of the Hebrew Language","eyal-13 Mar 2005",94717,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8382,"גּוֹל","n","00123083","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"goal",NULL,NULL,"checked","#IE","eyal-10 Mar 2005",94715,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (6077,"שַׁפִּירִית","n","01771587","yy","melingo","1.1","rav-milim","1.1","tg1","(flying insect)","dragonfly",NULL,NULL,"checked","#ASSIGN:82.0=[gnd=39.0,glc=27.0,glc=16.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",94740,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (6078,"שַׁפַּעַת","n","10159752","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"influenza, flu, grippe",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-01 May 2005, assign-6 Nov 2003",94910,"2005-05-01");
INSERT INTO hebrew_synonyms VALUES (6079,"שַׁפּוּד","n","03344475","yy","melingo","1.1","rav-milim","1.1","tg1","(for roasting meat)","skewer",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=39.0,glc=18.0] #MZ@\r\n#IE","eyal-17 Mar 2005, assign-6 Nov 2003",94764,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (6080,"!שַׁקְרָן","n","07370590","n","dahan","1","rav-milim",NULL,"tg1",NULL,"liar",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-13 Apr 2005, assign-6 Nov 2003",0,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (6081,"שַׁרְבִיט","n","02265158","yy","melingo","1.3","rav-milim","1.3","tg1","(of conductor)","baton",NULL,NULL,"checked","#ASSIGN:34.0=[gnd=2.0E+01,glc=14.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",94741,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (6082,"!שַׁרְווּל","n","03350642","y","dahan","1","rav-milim",NULL,"tg1",NULL,"sleeve",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6083,"שַׁרְווּל","n","03350385","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sleeve",NULL,"כדאי לבוא בחולצה עם שרוולים ארוכים - די קריר בחוץ","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-17 Mar 2005, assign-6 Nov 2003",94767,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (6695,"תּוֹלַעַת","n","01811851","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-10 May 2004",92329,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (6085,"שַׁתְקָנוּת","n","03667509","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"reticence, taciturnity",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Mar 2005, assign-6 Nov 2003",94773,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (6086,"שָׁאַל","v","00532796","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"ask",NULL,"שאלתי את המלצרית איזה תפריט עסקי המסעדה מציעה","checked","#ASSIGN:50=[gnd=5.0,bt(dir)=24.0,dfl=21.0] #MZ@\r\n#IE","eyal-10 May 2005, assign-6 Nov 2003",94949,"2005-05-10");
INSERT INTO hebrew_synonyms VALUES (6087,"שָׁאַף","v","00815554","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"inhale",NULL,"הוא שאף הרבה עשן ונזקק לטיפול רפואי","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-08 May 2005, assign-6 Nov 2003",94945,"2005-05-08");
INSERT INTO hebrew_synonyms VALUES (6088,"שָׁאַף","v","00003763","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"inhale",NULL,"בזמן ביצוע תרגילי התעמלות, יש להקפיד לשאוף ולנשוף בזמן","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-08 May 2005, assign-6 Nov 2003",94945,"2005-05-08");
INSERT INTO hebrew_synonyms VALUES (6089,"שָׁבִיט","n","06758353","yy","melingo","1.1","rav-milim","1.1","tg1","(star)","comet",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Apr 2005, assign-6 Nov 2003",94846,"2005-04-10");
INSERT INTO hebrew_synonyms VALUES (6090,"!שָׁבִיר","a","02214837","y","dahan","1","rav-milim",NULL,"tg1","(glass , health etc)","breakable, fragile",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6091,"!שָׁבִיר","a","00674840","u","dahan","1","rav-milim",NULL,"tg1","(glass , health etc)","breakable, fragile",NULL,NULL,"checked","#ASSIGN:57.0=[gnd=13.0,bt(dir)=6.0,bt(dir)=16.0,bt(crs)=22.0] #MZ@\r\n#IE matches a#00673994 ","eyal-06 Mar 2005, assign-6 Nov 2003",0,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (6092,"!שָׁבִיר","a","00672182","nn","dahan","1","rav-milim",NULL,"tg1","(glass , health etc)","breakable, fragile",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-06 Mar 2005, assign-6 Nov 2003",0,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (6093,"שָׁבִיר","a","00673994","yy","melingo","1.1","rav-milim",NULL,"tg1",NULL,"breakable",NULL,"את החפצים השבירים יש לארוז בנפרד","checked","#ASSIGN:39.0=[gnd=39.0] #MZ@\r\n#IE","eyal-06 Mar 2005, assign-6 Nov 2003",94683,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (6094,"!שָׁבוּי","n","07501001","n","dahan","1","rav-milim",NULL,"tg1",NULL,"captive, prisoner_of_war",NULL,NULL,"assigned","#ASSIGN:77.0=[gnd=39.0,spc=38.0] #MZ@\r\n#IE gender","eyal-13 Apr 2005, assign-6 Nov 2003",0,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (6095,"!שָׁד","n","05693686","nn","dahan","1","rav-milim",NULL,"tg1","(of woman)","breast",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-22 Mar 2005, assign-6 Nov 2003",0,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (6096,"שָׁד","n","04302960","yy","dahan","1.1","rav-milim","1.1","tg1","(of woman)","breast",NULL,"שדיה נטפו חלב בכל פעם ששמעה את תינוקה בוכה","checked","#ASSIGN:43.0=[gnd=13.0,glc=14.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-22 Mar 2005, assign-6 Nov 2003",94791,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (6097,"!שָׁד","n","04302029","n","dahan","1","rav-milim",NULL,"tg1","(of woman)","breast",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-22 Mar 2005, assign-6 Nov 2003",0,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (6098,"!שָׁדוּף","a","00700402","y","dahan","1","rav-milim",NULL,"tg1","(crops)","blighted",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6099,"!שָׁוֶה","a","01354638","y","dahan","1","rav-milim",NULL,"tg1",NULL,"equal",NULL,NULL,"assigned","#ASSIGN:66.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=2.0E+01,bt(dir)=17.0,bt(non)= -14.0,bt(crs)=37.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6100,"שָׁוֶה","a","00845976","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"equal",NULL,"כל בני האדם שווים בפני החוק","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Mar 2005, assign-6 Nov 2003",94688,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (6101,"שָׁזוּף","a","00240704","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"suntanned",NULL,"קיימים היום בשוק מספר קרמים המעניקים לעור מראה שזוף גם בחורף","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Mar 2005, assign-6 Nov 2003",94676,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (6102,"!שָׁזוּף","a","01600297","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"tanned",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-06 Mar 2005, assign-6 Nov 2003",0,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (6103,"!שָׁזוּר","a","02206804","y","dahan","1","rav-milim",NULL,"tg1",NULL,"twined",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6104,"!שָׁזוּר","a","02093605","y","dahan","3","rav-milim",NULL,"tg1","(fig)","interwoven",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6105,"שָׁחוּק","a","02314990","nn","melingo","1.2","rav-milim","1.2","tg1",NULL,"exhausted, fatigued",NULL,NULL,"revised","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","ordan-03 Apr 2005, eyal-10 Mar 2005, assign-6 Nov 2003",0,"2005-04-03");
INSERT INTO hebrew_synonyms VALUES (6106,"שָׁטִיחַ","n","03260882","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"carpet, rug",NULL,"הילדים ישבו על השטיח ושיחקו בפאזל","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-17 Mar 2005, assign-6 Nov 2003",94760,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (6107,"!שָׁטַף","v","00017506","nn","dahan","2","rav-milim",NULL,"tg1","(dishes)",NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE too general","eyal-29 Jul 2004",0,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (6108,"שָׁכֵן","a","00413957","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"neighboring",NULL,"מדינות שכנות","checked","#ASSIGN:51.0=[gnd=39.0,bt(non)= -27.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-06 Mar 2005, assign-6 Nov 2003",94682,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (6109,"!שָׁכֵן","n","07429701","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"neighbour",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE gender","eyal-06 Mar 2005, assign-6 Nov 2003",0,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (6110,"!שָׁכֵן","n","06669110","y","dahan","1","rav-milim",NULL,"tg1",NULL,"neighbour",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8410,"שְׂרוֹךְ-נַעַל","n","03323271","yy",NULL,NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-17 Mar 2005",94763,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (6112,"!שָׁלִיחַ","n","07245827","y","dahan","1","rav-milim",NULL,"tg1","(of government)","messenger, envoy",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6113,"שָׁלִיחַ","n","07239996","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"emissary, envoy",NULL,"ראש המאפיה חשש להגיע לפגישה בעצמו, ולכן שלח שליח מטעמו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-28 Mar 2005, assign-6 Nov 2003",94804,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (6114,"!שָׁלִיחַ","n","04813590","nn","dahan","1","rav-milim",NULL,"tg1","(of government)","messenger, envoy",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-28 Mar 2005, assign-6 Nov 2003",0,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (6115,"!שָׁלִיחַ","n","07406477","y","dahan","1","rav-milim",NULL,"tg1","(of government)","messenger, envoy",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6117,"!שָׁם","r","00106407","y","dahan","1","rav-milim",NULL,"tg1",NULL,"there",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8545,"שָׁמָּה","r","00106274","yy","melingo","1.1","rav-milim","1.2",NULL,"literary","there",NULL,"מַהֵר, הִמָּלֵט שָׁמָּה, כִּי לֹא אוּכַל לַעֲשׂוֹת דָּבָר, עַד-בֹּאֲךָ שָׁמָּה (בראשית יט, כב)","checked","#IE","eyal-08 May 2005",94942,"2005-05-08");
INSERT INTO hebrew_synonyms VALUES (8544,"שָׁמָּה","r","00106088","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","there",NULL,"תחפשי שמה, מתחת לעץ!","checked","#IE","eyal-08 May 2005",94942,"2005-05-08");
INSERT INTO hebrew_synonyms VALUES (6120,"שָׁמַיִם","n","06749007","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sky",NULL,"השמיים היו נקיים מעננים","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-10 Apr 2005, assign-6 Nov 2003",93786,"2005-04-10");
INSERT INTO hebrew_synonyms VALUES (6121,"שָׁנוּן","a","01216154","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"witty",NULL,"הטקסטים השנונים בהצגה גרמו לפרצי צחוק תכופים בקהל","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Oct 2004, assign-6 Nov 2003",93517,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (6122,"שָׁרָךְ","n","07865636","yy","melingo","1.1","rav-milim","1.1","tg1","(plant)","fern",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-14 Apr 2005, assign-6 Nov 2003",94896,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (6123,"!שֹׁבֶל","n","06483262","y","dahan","2","rav-milim",NULL,"tg1","(of ship)","wake",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6124,"!שֹׁד","n","00620675","y","dahan","1","rav-milim",NULL,"tg1",NULL,"robbery",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6125,"שֹׁד","n","00499726","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"robbery",NULL,"כולם להרים ידיים, זה שוד!","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-13 Mar 2005, assign-6 Nov 2003",94728,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (7375,"GAP!","n","09911766","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO maybe we could resort to בערך של or בשווי של","ordan-18 Sep 2004",0,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (6128,"שֹׁחַד","n","09561072","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"bribe",NULL,"חבר הכנסת הורשע בקבלת שוחד תמורת הצבעתו בועדת הכספים","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-14 Apr 2005, assign-6 Nov 2003",94903,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (6129,"שֻׁמָּן","n","10661323","yy","melingo","1.1","sapir","1.2","tg1",NULL,"fat",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE the plural form is commonly used","eyal-21 Mar 2005, assign-6 Nov 2003",94784,"2005-03-21");
INSERT INTO hebrew_synonyms VALUES (6130,"שֻׁמָּן","n","04089143","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fat",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-21 Mar 2005, assign-6 Nov 2003",94784,"2005-03-21");
INSERT INTO hebrew_synonyms VALUES (6131,"!שֻׁמָּן","n","03905655","n","dahan","1","rav-milim",NULL,"tg1",NULL,"fat",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-22 Mar 2005, assign-6 Nov 2003",0,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (6132,"!שׁוֹאֵל","n","07339981","n","dahan","1","rav-milim",NULL,"tg1",NULL,"questioner",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-12 Apr 2005, assign-6 Nov 2003",0,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (6133,"שׁוֹאֵל","n","07121607","yy","melingo","3.1","rav-milim","3.1","tg1",NULL,"borrower",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-23 May 2004, assign-6 Nov 2003",92330,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6134,"שׁוֹבֶה","n","06941930","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"captor",NULL,"\'סינדרום שטוקהולם\' הינו תופעה שבה שבוי מזדהה עם שוביו ואף מנסה לעזור להם","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE the female form is vey rare","eyal-11 Apr 2005, assign-6 Nov 2003",94851,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (6135,"שׁוֹבָךְ","n","02291913","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dovecote",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",94742,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (6136,"!שׁוֹדֵד","n","07422992","n","dahan","1","rav-milim",NULL,"tg1",NULL,"robber",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-13 Apr 2005, assign-6 Nov 2003",0,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (6137,"!שׁוֹמֵעַ","n","07313163","n","dahan","1","rav-milim",NULL,"tg1",NULL,"hearer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-12 Apr 2005, assign-6 Nov 2003",0,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (6138,"שׁוֹפְכִין","n","10656399","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sewage",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-09 Apr 2004, assign-6 Nov 2003",92331,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (6139,"שׁוֹפֵעַ","a","00014012","yy","oxford","1.1","rav-milim","1.2","tg1",NULL,"abundant",NULL,"היה לו חוש הומור שופע ונדיר","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-01 Mar 2005, assign-6 Nov 2003",94670,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (6140,"שׁוֹשְׁבִינָה","n","07126446","yy","dahan","1","none",NULL,"tg1",NULL,"bridesmaid",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Apr 2005, assign-6 Nov 2003",94861,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (6141,"!שׁוֹשַׁנָּה","n","08727889","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"lily",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO a common mistake, should be שושן","ordan-25 Jun 2004, assign-6 Nov 2003",0,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (8539,"עוֹד-פַּעַם","r","00039142","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"again, once_more",NULL,"נמאס לי לעשות עוד פעם דיאטה!","checked","#IE","eyal-04 May 2005",94936,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (6143,"!שׁוּם","a","01470425","yy","melingo","1.1","rav-milim","1.1","tg1","(in negative)","any",NULL,"היא לא מוכנה לקבל שום טיפול","checked","#ASSIGN:25.0=[gnd=2.0E+01,glc=5.0] #MZ@\r\n#IE In Hebrew the word שום in this sense is a noun, not an adjective","eyal-08 Mar 2005, assign-6 Nov 2003",0,"2005-03-08");
INSERT INTO hebrew_synonyms VALUES (6144,"שׁוּם","n","08736400","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"garlic",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-10 Mar 2005, eyal-08 Mar 2005, assign-6 Nov 2003",94691,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (6145,"שׁוּם","n","05851153","yy","melingo","2.1","rav-milim","2.1","tg1",NULL,"garlic",NULL,"לטעמי יש יותר מדי שום בתבשיל הזה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-10 Mar 2005, eyal-08 Mar 2005, assign-6 Nov 2003",94691,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (6146,"שׁוּנִית","n","06740258","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"reef",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Apr 2005, assign-6 Nov 2003",94844,"2005-04-10");
INSERT INTO hebrew_synonyms VALUES (6147,"!שׁוּעָל","n","10585384","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fox",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6148,"!שׁוּעָל","n","07221232","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fox",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6149,"שׁוּעָל","n","01627543","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fox",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",94739,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (6150,"!שְׂלָו","n","05692621","y","dahan","1","rav-milim",NULL,"tg1","(bird)","quail",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=2.0E+01,glc=9.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6151,"שְׂלָו","n","01324122","yy","melingo","1.1","rav-milim","1.1","tg1","(bird)","quail",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,glc=5.0] #MZ@\r\n#IE","eyal-15 Mar 2005, assign-6 Nov 2003",94736,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (6152,"!שְׂמִיכָה","n","06671614","y","dahan","1","rav-milim",NULL,"tg1",NULL,"blanket",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6153,"!שְׂמִיכָה","n","02296948","y","dahan","1","rav-milim",NULL,"tg1",NULL,"blanket",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6154,"שְׂמֹאלָנִי","a","01958764","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"leftist",NULL,"פרנקו רדף ורצח את המשורר פרדריקו גרסייה לורקה, אך ורק בשל שהביע את דעותיו השמאלניות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-10 Mar 2005, assign-6 Nov 2003",94698,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (6155,"שְׂפָתוֹן","n","02931334","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lipstick",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-16 Mar 2005, assign-6 Nov 2003",94750,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (8535,"GAP!","n","10794215","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE see n#07835489","eyal-04 May 2005",90808,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (6157,"!שְׂרוֹךְ","n","03323271","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"shoelace",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE better matches to n#02898925","eyal-17 Mar 2005, assign-6 Nov 2003",0,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (6158,"!שִׂגְשֵׂג","v","00214424","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:57.0=[gnd=2.0E+01,gnd=13.0,gnd=2.0E+01,si=49.0,bt(non)= -17.0,bt(non)= -11.0,bt(non)= -17.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6159,"!שִׂגְשֵׂג","v","01599732","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:102.0=[gnd=2.0E+01,gnd=13.0,gnd=2.0E+01,si=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6160,"שִׂדֵּד","v","01190902","yy","dahan","1","rav-milim","2.1","tg1",NULL,NULL,NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 May 2005, assign-6 Nov 2003",94956,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (6161,"!שִׂיחַ","n","07703270","y","dahan","1","rav-milim",NULL,"tg1",NULL,"bush",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6163,"!שִׂיחָה","n","04698896","y","dahan","2","rav-milim",NULL,"tg1",NULL,"call",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6164,"!שִׂמְחָה","n","05596218","y","dahan","1","rav-milim",NULL,"tg1",NULL,"joy",NULL,NULL,"assigned","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6165,"שִׂמְלָה","n","02600401","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dress",NULL,NULL,"checked","#ASSIGN:43.0=[gnd=13.0,glc=14.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-28 Jul 2004, assign-6 Nov 2003",92332,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (6166,"!שִׂמְלָה","n","02222774","nn","dahan","1","rav-milim",NULL,"tg1","(of woman)","dress",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#NO","ordan-28 Jul 2004",0,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (6167,"שִׂנְאָה","n","05609785","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hatred",NULL,"הוא כבר אינו מסוגל להסתיר את השינאה שלו כלפיה","checked","#ASSIGN:195.0=[gnd=39.0,bt(dir)=39.0,bt(dir)=39.0,bt(crs)=78.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",94833,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (6168,"שִׂרְטוֹן","n","06739486","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sandbank",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-06 Apr 2005, assign-6 Nov 2003",94843,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (6169,"!שַׂחְיָן","n","07626469","n","dahan","1","rav-milim",NULL,"tg1",NULL,"swimmer",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE gender","eyal-14 Apr 2005, assign-6 Nov 2003",0,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (6170,"!שַׂחְיָן","n","07626282","n","dahan","1","rav-milim",NULL,"tg1",NULL,"swimmer",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE gender","eyal-14 Apr 2005, assign-6 Nov 2003",0,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (6171,"שַׂחְקָנִית","n","07061896","yy","dahan","2","none",NULL,"tg1","(theatre , etc)","actress",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-11 Apr 2005, assign-6 Nov 2003",94855,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (6172,"!שָׂבֵעַ","a","02189742","u","dahan","1","rav-milim",NULL,"tg1","(of food)","full",NULL,NULL,"checked","#ASSIGN:50=[gnd=4.0,glc=18.0,dfl=28.0] #MZ@\r\n#IE fits better to a#01999564","eyal-12 Oct 2004, assign-6 Nov 2003",0,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (6173,"!שָׂבַע","v","00807803","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6174,"שָׂחָה","v","01335172","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"swim",NULL,"שחינו 20 דקות עד שהגענו לחוף","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-15 May 2005, assign-6 Nov 2003",94957,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (6175,"!שָׂנוּא","a","01530492","y","dahan","1","rav-milim",NULL,"tg1",NULL,"hateful",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6176,"שָׂנוּא","a","01400194","yy","dahan","1","rav-milim","1.1","tg1",NULL,"hateful",NULL,"מה ששנוא עליך, אל תעשה לחברך","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-08 Mar 2005, assign-6 Nov 2003",94690,"2005-03-08");
INSERT INTO hebrew_synonyms VALUES (6177,"!שָׂעִיר","a","00195690","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"hairy",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-02 Mar 2005, assign-6 Nov 2003",0,"2005-03-02");
INSERT INTO hebrew_synonyms VALUES (6178,"שָׂעִיר","a","00211427","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hairy",NULL,"גברים שעירים מאד הם בדרך כלל קירחים","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-02 Mar 2005, assign-6 Nov 2003",94675,"2005-03-02");
INSERT INTO hebrew_synonyms VALUES (6179,"שָׂעִיר","n","01913506","yy","none",NULL,"rav-milim","1.1","tg1","biblical",NULL,"archaic",NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-01 Mar 2005, assign-6 Nov 2003",94672,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (6180,"שָׂפָם","n","04085355","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"moustache",NULL,"הוא נראה צעיר הרבה יותר לאחר שגילח את שפמו","checked","#ASSIGN:56.0=[gnd=13.0,bt(dir)=43.0] #MZ@\r\n#IE","eyal-22 Mar 2005, assign-6 Nov 2003",94790,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (6181,"!שָׂרִיג","n","09394969","nn","dahan","1","rav-milim",NULL,"tg1","(esp of vine)","tendril",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 Feb 2005, assign-6 Nov 2003",0,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (6182,"שָׂרִיד","n","03634739","yy","dahan","2","rav-milim","1.2","tg1",NULL,"wreckage",NULL,"כוחות ההצלה ערכו חיפושים אחר ניצולים בשרידי המבנה שנהרס לחלוטין","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Mar 2005, assign-6 Nov 2003",94772,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (6183,"שֹׂבַע","n","10369117","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"satiation",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 May 2005, assign-6 Nov 2003",94917,"2005-05-02");
INSERT INTO hebrew_synonyms VALUES (6184,"שֻׁמְשֹׁם","n","09172696","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"sesame",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#NO","ordan-18 Apr 2004, assign-6 Nov 2003",92333,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (6185,"!שׂוֹכֵר","n","07367609","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"lessee",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-12 Apr 2005, assign-6 Nov 2003",0,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (6186,"תְּאֵנָה","n","08704163","yy","melingo","1.1","rav-milim","1.1","tg1","(tree)","fig",NULL,"וַיֵּשֶׁב יְהוּדָה וְיִשְׂרָאֵל לָבֶטַח, אִישׁ תַּחַת גַּפְנוֹ וְתַחַת תְּאֵנָתוֹ, מִדָּן, וְעַד-בְּאֵר שָׁבַע - כֹּל, יְמֵי שְׁלֹמֹה (מלכים א פרק ה, פסוק ה)","checked","#ASSIGN:48.0=[gnd=13.0,glc=14.0,glc=8.0,bt(dir)=13.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-15 Jun 2005, assign-6 Nov 2003",95098,"2005-06-15");
INSERT INTO hebrew_synonyms VALUES (6187,"תְּאֵנָה","n","05788922","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fig",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE refers to the firat part of RM\'s definition","eyal-15 Jun 2005, assign-6 Nov 2003",95098,"2005-06-15");
INSERT INTO hebrew_synonyms VALUES (6188,"!תְּאוֹ","n","06627435","y","dahan","1","rav-milim",NULL,"tg1",NULL,"buffalo",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6189,"!תְּאוֹם","n","06844168","y","dahan","1","rav-milim",NULL,"tg1",NULL,"twin",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6190,"תְּבוּסְתָן","n","07207111","n","melingo","1.1","rav-milim","1.1","tg1",NULL,"defeatist",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE gender","eyal-07 Jul 2005, eyal-16 Jun 2005, assign-6 Nov 2003",0,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (6191,"!תְּבוּסְתָנוּת","n","05607104","y","dahan","1","rav-milim",NULL,"tg1",NULL,"defeatism",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6192,"!תְּבוּסָה","n","05605777","nn","dahan","1","rav-milim",NULL,"tg1","(being defeated)","defeat",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@ #IE","eyal-13 Jun 2004, assign-6 Nov 2003",0,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (6193,"תְּבוּסָה","n","05558471","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"defeat",NULL,"הצבא העירקי נחל תבוסה תבוסה קשה","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #IE","eyal-13 Jun 2004, assign-6 Nov 2003",92334,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (6195,"תְּדִירוּת","n","10975635","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"frequency",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-19 Jun 2005, assign-6 Nov 2003",95120,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (6196,"!תְּדִירוּת","n","09954914","n","dahan","1","rav-milim",NULL,"tg1","(of events)","frequency",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-19 Jun 2005, assign-6 Nov 2003",0,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (6197,"!תְּדִירוּת","n","09770742","n","dahan","1","rav-milim",NULL,"tg1","(of events)","frequency",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-19 Jun 2005, assign-6 Nov 2003",0,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (6198,"!תְּהִלָּה","n","10358076","y","dahan","1","rav-milim",NULL,"tg1",NULL,"glory",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6199,"!תְּהִלָּה","n","03690420","y","dahan","1","rav-milim",NULL,"tg1",NULL,"glory",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6200,"תְּזוּנָה","n","09707335","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"nutrition",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-19 Jun 2005, assign-6 Nov 2003",95117,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (6201,"תְּחִלִּית","n","04760894","yy","melingo","1.1","rav-milim","1.2","tg1","(gram)","prefix",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE in Hebrew there is an additional meaning (the letter which precedes the root). See RM1 or Sapir","eyal-30 May 2005, assign-6 Nov 2003",95061,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (6202,"!תְּחוּם","n","10410497","y","dahan","1","rav-milim",NULL,"tg1",NULL,"field, area, domain, range",NULL,NULL,"assigned","#ASSIGN:61.0=[gnd=2.0,gnd=7.0,gnd=8.0,si=4.0,bt(dir)=8.0,bt(dir)=2.0,bt(crs)=1.0E+01,bt(dir)=8.0,bt(dir)=2.0,bt(dir)=8.0,bt(dir)=2.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8608,"חוּשׁ","n","04371175","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sense",NULL,"ישנן חיות מסוימות בעלות חוש ששי, המסוגלות לחזות רעידות אדמה ואסונות טבע דומים","checked","#IE","eyal-29 May 2005",95052,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (6204,"!תְּכוּלָה","n","04871504","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"contents",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-31 May 2005, assign-6 Nov 2003",0,"2005-05-31");
INSERT INTO hebrew_synonyms VALUES (6205,"!תְּלִיָּה","n","02797379","y","dahan","1","rav-milim",NULL,"tg1","(act)","hanging",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6206,"תְּלִיָּה","n","00753567","yy","melingo","1.1","rav-milim","1.2","tg1","(act)","hanging",NULL,"בעבר הרחוק, תליית פושעים נחשבה כבידור להמונים","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-22 May 2005, assign-6 Nov 2003",94998,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (6207,"תְּלִיָּה","n","00657170","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","hanging",NULL,"תליית הפורטרט לוותה בטקס קצר","checked","#ASSIGN:26.0=[gnd=13.0,glc=4.0,glc=2.0,bt(non)= -9.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-22 May 2005, assign-6 Nov 2003",94998,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (6208,"תְּלִילוּת","n","03956850","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"steepness",NULL,"תלילותו של המדרון אינו מאפשר גלישה לגולשים מתחילים","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-29 May 2005, assign-6 Nov 2003",95042,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (6209,"תְּלוּשׁ","n","04892722","yy","melingo","1.1","rav-milim",NULL,"tg1",NULL,"coupon",NULL,"בכניסה למועדון קיבלנו תלושים המזכים אותנו במשקה ראשון על חשבון הבית","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-30 May 2005, assign-6 Nov 2003",95057,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (6210,"!תְּלוּשׁ","n","04484856","n","dahan","1","rav-milim",NULL,"tg1",NULL,"coupon",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-30 May 2005, assign-6 Nov 2003",0,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (6211,"תְּמִימוּת","n","03823333","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"naivete",NULL,"תהיה זו תמימות לחשוב שבעידן רב ערוצי יכולה חברה מסחרית לשרוד ולהרוויח מבלי להשתמש בפרסום, קידום מכירות ושיווק","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-26 May 2005, assign-6 Nov 2003",95034,"2005-05-26");
INSERT INTO hebrew_synonyms VALUES (6212,"תְּמִסָּה","n","10451252","yy","melingo","1.1","rav-milim","1.1","tg1","(chemical)","solution",NULL,NULL,"checked","#ASSIGN:33.0=[gnd=1.0E+01,glc=11.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-20 Jun 2005, assign-6 Nov 2003",95126,"2005-06-20");
INSERT INTO hebrew_synonyms VALUES (8587,"פוֹטוֹגְרָף","n","03113185","yy","none",NULL,"rav-milim","1.2",NULL,"obsolete",NULL,"archaic",NULL,"checked","#IE","eyal-24 May 2005",95025,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (6214,"!תְּמוּנָה","n","03079051","nn","dahan","2","rav-milim",NULL,"tg1","(painting , drawing , photo)","picture",NULL,NULL,"assigned","#ASSIGN:41.0=[gnd=4.0,glc=5.0,bt(dir)=12.0,bt(dir)=4.0,bt(crs)=16.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",0,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8588,"צִלּוּם","n","03113185","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"photograph",NULL,NULL,"checked","#IE","eyal-24 May 2005",94184,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8589,"פּוֹרְטְפוֹלְיוֹ","n","03159967","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"portfolio",NULL,NULL,"checked","#IE RM\'s definitions 1 & 2 do not fully correspond with WN\'s definition, but they are quite close","eyal-25 May 2005",95026,"2005-05-25");
INSERT INTO hebrew_synonyms VALUES (6216,"תְּמוּתָה","n","10974561","yy","melingo","1.1","sapir","1.1","tg1",NULL,"mortality",NULL,"מחלות לב וכלי דם הם גורם התמותה הגבוה ביותר בעולם המערבי","checked","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-29 May 2005, assign-6 Nov 2003",95041,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (6217,"!תְּמוּתָה","n","03946608","y","dahan","1","rav-milim",NULL,"tg1",NULL,"mortality",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6218,"!תְּנוּךְ","n","04258369","n","dahan","1","rav-milim",NULL,"tg1",NULL,"lobe",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-29 May 2005, assign-6 Nov 2003",0,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (6219,"!תְּנוּמָה","n","03869698","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"nap",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-26 May 2005, assign-6 Nov 2003",0,"2005-05-26");
INSERT INTO hebrew_synonyms VALUES (8562,"תַּעֲבוּרָה","n","06231214","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"traffic",NULL,"אחת מעבירות התעבורה החמורות ביותר היא נסיעה ברמזור אדום","checked","#IE","eyal-16 May 2005",94978,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (6221,"!תְּנוּעָה","n","00722332","y","dahan","1","rav-milim",NULL,"tg1","(in the streets)","traffic",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6222,"!תְּנוּעָה","n","00023967","y","dahan","1","rav-milim",NULL,"tg1","(in the streets)","traffic",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6223,"!תְּנוּעָה","n","05449557","y","dahan","2","rav-milim",NULL,"tg1",NULL,"motion",NULL,NULL,"assigned","#ASSIGN:26.0=[gnd=6.0,bt(dir)=4.0,bt(dir)=6.0,bt(crs)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6224,"!תְּנוּעָה","n","05146366","y","dahan","2","rav-milim",NULL,"tg1",NULL,"motion",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=6.0,bt(dir)=13.0,bt(dir)=6.0,bt(crs)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6225,"!תְּנוּעָה","n","00213518","y","dahan","2","rav-milim",NULL,"tg1",NULL,"motion",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=6.0,bt(dir)=5.0,bt(dir)=3.0,bt(dir)=7.0,bt(crs)=3.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8563,"תְּזוּזָה","n","00180278","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"movement, motion",NULL,NULL,"checked","#IE","eyal-17 May 2005",94979,"2005-05-17");
INSERT INTO hebrew_synonyms VALUES (6227,"!תְּנוּעָה","n","05324546","y","dahan","3","rav-milim",NULL,"tg1","(gram)","vowel",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8565,"רֶפוֹרְמָה","n","00510453","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"reform",NULL,"הרפורמות שהוא תיכנן היו קיצוניות מדי עבור הפוליטיקאים","checked","#IE","eyal-17 May 2005",94981,"2005-05-17");
INSERT INTO hebrew_synonyms VALUES (6229,"תְּנוּפָה","n","03932233","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"momentum",NULL,"המכונית סטתה מהכביש מכוח התנופה בלבד","checked","#ASSIGN:27.0=[gnd=2.0E+01,bt(dir)=21.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-29 May 2005, assign-6 Nov 2003",95040,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (6230,"!תְּנוּפָה","n","03926914","n","dahan","1","rav-milim",NULL,"tg1",NULL,"momentum",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-26 May 2005, assign-6 Nov 2003",0,"2005-05-26");
INSERT INTO hebrew_synonyms VALUES (6231,"תְּסִיסָה","n","10070620","yy","melingo","1.4","rav-milim","1.3","tg1",NULL,"unrest",NULL,"הגזירות הכלכליות החדשות הביאו לתסיסה בקרב שכבות האוכלוסיה החלשות","assigned","#ASSIGN:25.0=[gnd=13.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-16 Jun 2005, assign-6 Nov 2003",95111,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (6232,"תְּסִיסָה","n","09690047","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fermentation",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=13.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-16 Jun 2005, assign-6 Nov 2003",95111,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (6233,"!תְּסִיסָה","n","07798186","y","dahan","1","rav-milim",NULL,"tg1",NULL,"fermentation",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=13.0,bt(dir)=12.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6234,"!תְּעוּדָה","n","09664211","n","dahan","1","rav-milim",NULL,"tg1",NULL,"certificate",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-31 May 2005, assign-6 Nov 2003",0,"2005-05-31");
INSERT INTO hebrew_synonyms VALUES (6235,"תְּעוּדָה","n","04860581","yy","melingo","1.1","rav-milim","1.3","tg1",NULL,"certificate",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-31 May 2005, assign-6 Nov 2003",94134,"2005-05-31");
INSERT INTO hebrew_synonyms VALUES (6236,"!תְּפוּסָה","n","09587591","n","dahan","2","rav-milim",NULL,"tg1","(of a ship)","tonnage",NULL,NULL,"assigned","#ASSIGN:66.0=[gnd=39.0,glc=27.0] #MZ@\r\n#IE too general","eyal-19 Jun 2005, assign-6 Nov 2003",0,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (6237,"!תְּקִיעָה","n","09745295","y","dahan","2","rav-milim",NULL,"tg1","(of a Shofar , horn etc)","blowing",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6238,"תְּרֵיסָר","n","09898493","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"dozen, twelve",NULL,NULL,"checked","#ASSIGN:51.0=[gnd=39.0,bt(non)= -27.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-19 Jun 2005, assign-6 Nov 2003",95122,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (6239,"תְּרוּמָה","n","09549012","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"contribution, donation",NULL,"שיפוץ בית התמחוי נעשה באמצעות תרומות","checked","#ASSIGN:74.0=[gnd=2.0E+01,bt(dir)=8.0,bt(dir)=19.0,bt(crs)=27.0] #MZ@\r\n#NO","ordan-24 May 2004, assign-6 Nov 2003",92285,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6240,"תְּרוּמָה","n","00706536","yy","dahan","1.3","rav-milim","1.4","tg1",NULL,"contribution, donation",NULL,NULL,"checked","#ASSIGN:74.0=[gnd=2.0E+01,bt(dir)=8.0,bt(dir)=19.0,bt(crs)=27.0] #MZ@\r\n#NO","ordan-24 May 2004, assign-6 Nov 2003",92285,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6754,"יִבֵּב","v","00047059","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sob",NULL,NULL,"checked","#IE","eyal-24 May 2004",92335,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6753,"GAP!","n","09548864","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO the closest is נדבה and this denotes a SMALL amount of money","ordan-24 May 2004",90808,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6244,"!תְּשׁוּבָה","n","05379686","y","dahan","1","rav-milim",NULL,"tg1",NULL,"answer, reply",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8625,"מַעֲנֶה","n","05055491","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"answer, response",NULL,"במבחן אמריקאי אי אפשר לתת מענה מילולי, אפשר רק לסמן אחת מהאפשרויות","checked","#IE","eyal-02 Jun 2005",95080,"2005-06-02");
INSERT INTO hebrew_synonyms VALUES (6246,"תִּדְרֵךְ","v","00563942","y","dahan","1","rav-milim",NULL,"tg1","(instructions)",NULL,NULL,"הכתבים תודרכו לגבי תוכניותיו של הנשיא","assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Jun 2005, assign-6 Nov 2003",95128,"2005-06-21");
INSERT INTO hebrew_synonyms VALUES (6247,"תִּזְמֹרֶת","n","06122853","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"orchestra",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",95020,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (6248,"!תִּזְמֹרֶת","n","03061606","y","dahan","1","rav-milim",NULL,"tg1",NULL,"orchestra",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6249,"!תִּזְמוּן","n","03939250","nn","dahan","1","rav-milim",NULL,"tg1","(choosing the time)","timing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,glc=2.0,dfl=5.0] #MZ@\r\n#NO this has more to do with the coordination","ordan-18 Sep 2004, assign-6 Nov 2003",0,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (6250,"תִּחְקֵר","v","00564109","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"debrief",NULL,"בני הערובה ששוחררו תוחקרו על ידי כוחות הביטחון","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-21 Jun 2005, assign-6 Nov 2003",95129,"2005-06-21");
INSERT INTO hebrew_synonyms VALUES (6251,"תִּיקָן","n","01736855","yy","melingo","1.1","rav-milim","1.1","tg1","(US = roach)","cockroach",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-18 Sep 2004",93327,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (6252,"!תִּירָס","n","08450904","y","dahan","2","rav-milim",NULL,"tg1","(US = corn)","sweet_corn",NULL,NULL,"assigned","#ASSIGN:63.0=[gnd=2.0E+01,glc=7.0,bt(dir)=4.0,bt(dir)=4.0,bt(dir)=4.0,bt(crs)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6253,"!תִּירָס","n","05768962","y","dahan","2","rav-milim",NULL,"tg1","(US = corn)","sweet_corn",NULL,NULL,"assigned","#ASSIGN:51.0=[gnd=2.0E+01,glc=7.0,glc=4.0,bt(dir)=5.0,bt(dir)=5.0,bt(crs)=1.0E+01] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6254,"תִּכְנֵת","v","01193948","yy","melingo","1.1","rav-milim","1.1","tg1","(computer)","program",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,glc=27.0,bt(non)= -14.0,dfl=17.0] #MZ@\r\n#IE","eyal-21 Jun 2005, assign-6 Nov 2003",95130,"2005-06-21");
INSERT INTO hebrew_synonyms VALUES (6255,"!תִּלְתָּן","n","08063621","y","dahan","1","rav-milim",NULL,"tg1",NULL,"clover",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6256,"!תִּלְתּוּל","n","00294570","nn","dahan","1","rav-milim",NULL,"tg1","(act)","curling",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-19 May 2005, assign-6 Nov 2003",0,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (6257,"תִּמְסָח","n","01217953","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"crocodile",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-22 May 2005, assign-6 Nov 2003",95000,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (6258,"תִּמָּהוֹן","n","05582358","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"amazement",NULL,"התנהלותו של שר האוצר בזמן המשבר הכלכלי מעוררת תימהון","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Jun 2005, assign-6 Nov 2003",95087,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (6260,"!תִּסְבֹּכֶת","n","03603464","y","dahan","1","rav-milim",NULL,"tg1",NULL,"complication, entanglement",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6261,"!תִּסְכּוּל","n","05589778","y","dahan","1","rav-milim",NULL,"tg1",NULL,"frustration",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6262,"!תִּעֵשׂ","v","00348785","y","dahan","1","rav-milim",NULL,"tg1",NULL,NULL,NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6263,"תִּעוּב","n","05577810","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"abhorrence",NULL,"היחס שלו לאשתו גורם לי לחוש תיעוב רב כלפיו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-05 Apr 2005, assign-6 Nov 2003",94828,"2005-04-05");
INSERT INTO hebrew_synonyms VALUES (6264,"תִּעוּשׂ","n","00593063","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"industrialization",NULL,NULL,"checked","#ASSIGN:78.0=[gnd=39.0,bt(dir)=39.0] #MZ@\r\n#IE","eyal-22 May 2005, assign-6 Nov 2003",94997,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (6265,"תִּפוּף","n","00357253","yy","melingo","1.1","rav-milim","1.1","tg1","(act)","drumming",NULL,"הוא התחיל ללמוד תיפוף אצל מתופף מקצועי","checked","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@\r\n#IE","eyal-19 May 2005, assign-6 Nov 2003",94988,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (6266,"תִּרְכֹּבֶת","n","10630741","yy","melingo","1.1","rav-milim","1.1","tg1","(chemical)","compound",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=13.0,glc=18.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-23 May 2005, assign-6 Nov 2003",95005,"2005-05-23");
INSERT INTO hebrew_synonyms VALUES (6267,"!תִּרְכֹּבֶת","n","04516798","y","dahan","1","rav-milim",NULL,"tg1","(chemical)","compound",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6268,"!תִּרְכֹּבֶת","n","02480510","y","dahan","1","rav-milim",NULL,"tg1","(chemical)","compound",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6269,"!תֵּאָבוֹן","n","05565069","y","dahan","1","rav-milim",NULL,"tg1",NULL,"appetite",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6270,"!תֵּאוּר","n","05380994","y","dahan","1","rav-milim",NULL,"tg1",NULL,"description",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6271,"תֵּאוּר","n","05042407","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"description",NULL,"תיאוריו משדה הקרב היו מזוויעים למדי","checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@\r\n#IE","eyal-30 May 2005, assign-6 Nov 2003",95064,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (6272,"!תֵּאוּר","n","04497139","y","dahan","1","rav-milim",NULL,"tg1",NULL,"description",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6273,"!תֵּאוּרִי","a","02265462","n","dahan","1","rav-milim",NULL,"tg1",NULL,"descriptive",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-15 May 2005, assign-6 Nov 2003",0,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (6274,"תֵּאוּרִי","a","00697814","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"descriptive",NULL,"העלון מספק מידע תיאורי לגבי האתר","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-16 May 2005, assign-6 Nov 2003",94967,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (6275,"!תֵּאוּרִי","a","00697470","y","dahan","1","rav-milim",NULL,"tg1",NULL,"descriptive",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6276,"תֵּרוּץ","n","05052528","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"excuse",NULL,"ממחר - דיאטה! והפעם, ללא תירוצים!","checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-02 Jun 2005, assign-6 Nov 2003",95078,"2005-06-02");
INSERT INTO hebrew_synonyms VALUES (6277,"תֶּלֶם","n","02730783","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"furrow",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",95008,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (6278,"!תֶּפֶר","n","10285137","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"stitch",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-24 Aug 2004, assign-6 Nov 2003",0,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (6279,"!תֶּפֶר","n","03415353","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"stitch",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#NO","ordan-24 Aug 2004, assign-6 Nov 2003",0,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (6280,"תֶּרֶד","n","08145982","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"spinach",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=2.0E+01,bt(dir)=17.0] #MZ@\r\n#IE","eyal-15 Jun 2005, assign-6 Nov 2003",95093,"2005-06-15");
INSERT INTO hebrew_synonyms VALUES (6281,"תֶּרֶד","n","05773284","yy","melingo","1.1","sapir","1.1","tg1",NULL,"spinach",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-15 Jun 2005, assign-6 Nov 2003",95093,"2005-06-15");
INSERT INTO hebrew_synonyms VALUES (6282,"!תַּאֲוָה","n","05568116","y","dahan","1","rav-milim",NULL,"tg1",NULL,"lust",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6283,"!תַּאֲוָה","n","00490220","y","dahan","1","rav-milim",NULL,"tg1",NULL,"lust",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6284,"!תַּבְלִין","n","05842853","y","dahan","1","rav-milim",NULL,"tg1",NULL,"spice, seasoning",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6285,"!תַּבְלִין","n","00158831","n","dahan","1","rav-milim",NULL,"tg1",NULL,"spice, seasoning",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE","eyal-16 May 2005, assign-6 Nov 2003",0,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (6286,"!תַּבְלִין","n","10799018","y","dahan","1","rav-milim",NULL,"tg1",NULL,"spice, seasoning",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6287,"!תַּבְלִין","n","05845405","y","dahan","1","rav-milim",NULL,"tg1",NULL,"spice, seasoning",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6288,"!תַּבְלִין","n","03900622","y","dahan","1","rav-milim",NULL,"tg1",NULL,"spice, seasoning",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6289,"!תַּהֲלוּכָה","n","06233236","y","dahan","1","rav-milim",NULL,"tg1",NULL,"procession",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6290,"!תַּזְכִּיר","n","04882660","y","dahan","1","rav-milim",NULL,"tg1",NULL,"memorandum",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6291,"!תַּחְבִּיב","n","01134625","nn","dahan","1","rav-milim",NULL,"tg1",NULL,"hobby",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-19 May 2005, assign-6 Nov 2003",0,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (6292,"תַּחְבִּיב","n","00273902","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hobby",NULL,"למזלו, הוא הצליח להפוך את התחביב שלו למקצוע","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-19 May 2005, assign-6 Nov 2003",94984,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (6293,"!תַּחְבִּיר","n","06240108","y","dahan","1","rav-milim",NULL,"tg1","(gram)","syntax",NULL,NULL,"assigned","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6294,"תַּחְבִּיר","n","04687137","yy","melingo","1.1","rav-milim","1.1","tg1","(gram)","syntax",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-29 May 2005, assign-6 Nov 2003",95038,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (6295,"תַּחְמֹצֶת","n","10742206","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"oxide",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-20 Jun 2005, assign-6 Nov 2003",95127,"2005-06-20");
INSERT INTO hebrew_synonyms VALUES (6296,"תַּחְפֹּשֶׂת","n","02576738","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"disguise",NULL,"התחפושת שלו היתה כה מוצלחת, שאיש לא זיהה אותו","checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",95007,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (6297,"!תַּחְפֹּשֶׂת","n","02665381","y","dahan","1","rav-milim",NULL,"tg1",NULL,"disguise, fancy_dress",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=39.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6298,"תַּחְקִיר","n","05392760","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"debriefing",NULL,"בתום הטיסות התכנסו הטייסים לתחקיר מקיף","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-09 Jun 2005, assign-6 Nov 2003",95086,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (6299,"!תַּחְתִּית","n","06190366","nn","dahan","2","rav-milim",NULL,"tg1",NULL,"underground",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -14.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",0,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (6300,"תַּחְתִּית","n","02993501","yy","melingo","1.3","rav-milim","1.3","tg1",NULL,"underground, subway",NULL,"בוא ניסע בתחתית, זה יקח פחות זמן מאוטובוס","checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",95016,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (6301,"!תַּחְתּוֹנִים","n","02301113","n","dahan","2","rav-milim",NULL,"tg1","(for women)","knickers",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=2.0E+01,glc= +inf,bt(non)= -14.0] #MZ@\r\n#IE","eyal-23 May 2005, assign-6 Nov 2003",0,"2005-05-23");
INSERT INTO hebrew_synonyms VALUES (6302,"תַּחֲזִית","n","05058536","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"forecast",NULL,"מה התחזית שלך לשנת 2005 בכלכלה?","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-30 Jan 2005, assign-6 Nov 2003",94302,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (6303,"תַּחֲרָה","n","02898729","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"lace",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,glc=27.0,dfl=3.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",95014,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8574,"קְרוֹקוֹדִיל","n","01217953","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"crocodile",NULL,NULL,"checked","#IE","eyal-22 May 2005",95002,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (6305,"!תַּחֲרוּת","n","00757193","y","dahan","1","rav-milim",NULL,"tg1",NULL,"contest",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (8575,"תַּרְנְגֹלֶת","n","01310529","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hen",NULL,NULL,"checked","#IE","eyal-23 May 2005",95003,"2005-05-23");
INSERT INTO hebrew_synonyms VALUES (6307,"תַּיִשׁ","n","01913506","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"Billy_goat",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-01 Mar 2005, assign-6 Nov 2003",94671,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (6308,"!תַּיָּר","n","07645492","n","dahan","1","rav-milim",NULL,"tg1",NULL,"tourist",NULL,NULL,"assigned","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE gender","eyal-16 Jun 2005, assign-6 Nov 2003",0,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (6309,"!תַּיָּרוּת","n","00193473","y","dahan","1","rav-milim",NULL,"tg1",NULL,"tourism",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6310,"תַּכְסִיסִי","a","02720715","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"tactical",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-16 May 2005, assign-6 Nov 2003",94969,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (6311,"!תַּכְשִׁיט","n","07348247","y","dahan","1","rav-milim",NULL,"tg1",NULL,"jewel",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6312,"!תַּכְשִׁיט","n","02875598","n","dahan","1","rav-milim",NULL,"tg1",NULL,"jewel",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",0,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (6313,"תַּלְיָן","n","07309438","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"hangman",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE in Hebrew, the word ''talyan'' is more general, and also means ''executioner''","eyal-16 Jun 2005, assign-6 Nov 2003",95106,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (6314,"תַּלְמוּד","n","04856408","yy","dahan","1.1","rav-milim","1.1","tg1",NULL,"Talmud",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-30 May 2005, assign-6 Nov 2003",95065,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (6315,"!תַּלְתַּל","n","09996989","y","dahan","1","rav-milim",NULL,"tg1",NULL,"curl",NULL,NULL,"assigned","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6316,"תַּלְתַּל","n","04081954","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"curl",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-29 May 2005, assign-6 Nov 2003",95043,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (6317,"תַּמְלִיל","n","05260613","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"libretto",NULL,NULL,"checked","#ASSIGN:82.0=[gnd=39.0,flc(pot)=5.0,glc=11.0,glc=27.0] #MZ@\r\n#IE","eyal-09 Jun 2005, assign-6 Nov 2003",95085,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (6318,"תַּמְצִית","n","04857759","u","melingo","1.2","rav-milim","1.2","tg1",NULL,"summary",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#NO","ordan-15 Aug 2004",92999,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (6319,"תַּמְצִיתִי","a","00512104","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"concise",NULL,"הוא נתן הסבר תמציתי על נושא המחקר שלו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-15 May 2005, assign-6 Nov 2003",94964,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (6320,"תַּמְרִיץ","n","09551149","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"incentive",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@\r\n#IE","eyal-16 Jun 2005, assign-6 Nov 2003",95099,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (6321,"!תַּמְרִיץ","n","06660574","y","dahan","1","rav-milim",NULL,"tg1",NULL,"incentive",NULL,NULL,"assigned","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6322,"תַּן","n","01624311","yy","melingo","1.1","rav-milim","1.1","tg1","(wild animal)","jackal",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-23 May 2005, assign-6 Nov 2003",95004,"2005-05-23");
INSERT INTO hebrew_synonyms VALUES (6323,"תַּנּוּר","n","03068591","yy","melingo","1.1","rav-milim","1.2","tg1",NULL,"oven",NULL,"יש לחמם את התנור לחום בינוני ולאפות את העוגה במשך שעה","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-24 May 2005, assign-6 Nov 2003",95021,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (6324,"תַּסְרִיטַאי","n","07554016","y","oxford","1.1","rav-milim","1.1","tg1",NULL,"scriptwriter",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-16 Jun 2005, assign-6 Nov 2003",95108,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (6325,"!תַּעֲלוּמָה","n","04802962","y","dahan","1","rav-milim",NULL,"tg1",NULL,"mystery",NULL,NULL,"assigned","#ASSIGN:39.0=[gnd=2.0E+01,bt(dir)=19.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6326,"תַּעֲלוּמָה","n","04394091","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mystery",NULL,"נסיבות מותו הינן עדיין בגדר תעלומה","checked","#ASSIGN:27.0=[gnd=2.0E+01,bt(dir)=19.0,bt(non)= -12.0] #MZ@\r\n#IE","eyal-29 May 2005, assign-6 Nov 2003",95053,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (6327,"תַּעֲמוּלָה","n","05004860","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"propaganda",NULL,"בתקופת מערכת הבחירות התקשורת הכתובה והמשודרת משמשת גם כלי לתעמולת בחירות","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-01 Jun 2005, assign-6 Nov 2003",95074,"2005-06-01");
INSERT INTO hebrew_synonyms VALUES (6328,"תַּעֲנִית","n","00692334","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"fast",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE usually religious","eyal-15 May 2005, eyal-19 Jan 2005, assign-6 Nov 2003",94963,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (6329,"תַּעֲנוּג","n","05569060","yy","oxford","1.1","rav-milim","1.1","tg1",NULL,"delight",NULL,"התענוג על פניו בראותו אותה היה ניכר לעיני כל ","checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@\r\n#IE see also n#04490585 and n#00693635","eyal-30 May 2005, assign-6 Nov 2003",95063,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (6330,"!תַּעֲנוּג","n","04490585","y","dahan","1","rav-milim",NULL,"tg1",NULL,"pleasure, delight",NULL,NULL,"assigned","#ASSIGN:143.0=[gnd=8.0,gnd=2.0E+01,si=16.0,bt(dir)=19.0,bt(dir)=19.0,bt(crs)=38.0,bt(dir)=19.0,bt(dir)=19.0,bt(non)= -15.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6331,"תַּעֲרֹבֶת","n","05491211","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"mixture",NULL,"ברזיל, המדינה החמישית בגודלה בעולם, היא\r\nתערובת מרתקת של תרבויות","checked","#ASSIGN:52.0=[gnd=8.0,bt(dir)=13.0,bt(dir)=9.0,bt(crs)=22.0] #MZ@\r\n#IE","eyal-19 May 2005, assign-6 Nov 2003",91270,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (6332,"!תַּעֲרֹבֶת","n","00244416","y","dahan","1","rav-milim",NULL,"tg1",NULL,"mixture",NULL,NULL,"assigned","#ASSIGN:52.0=[gnd=8.0,bt(dir)=13.0,bt(dir)=9.0,bt(crs)=22.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6333,"תַּעֲשִׂיָּן","n","07337550","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"industrialist",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-16 Jun 2005, assign-6 Nov 2003",95107,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (6334,"תַּפּוּז","n","05783752","yy","melingo","1.1","rav-milim","1.1","tg1","(fruit)","orange",NULL,NULL,"checked","#ASSIGN:33.0=[gnd=1.0E+01,glc=11.0,bt(dir)=12.0] #MZ@\r\n#IE","eyal-15 Jun 2005, assign-6 Nov 2003",95096,"2005-06-15");
INSERT INTO hebrew_synonyms VALUES (6335,"תַּפּוּחַ","n","05775435","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"apple",NULL,NULL,"checked","#ASSIGN:38.0=[gnd=2.0E+01,glc=11.0,glc=7.0] #MZ@\r\n#IE refers to the first part of RM\'s definition","eyal-15 Jun 2005, assign-6 Nov 2003",95095,"2005-06-15");
INSERT INTO hebrew_synonyms VALUES (6336,"תַּפּוּחַ","n","08933828","yy","melingo","1.1","rav-milim","1.1","tg1","(tree or fruit)","apple",NULL,NULL,"checked","#ASSIGN:42.0=[gnd=2.0E+01,glc=14.0,glc=8.0] #MZ@\r\n#IE refers to the second part of RM\'s definition","eyal-15 Jun 2005, assign-6 Nov 2003",95095,"2005-06-15");
INSERT INTO hebrew_synonyms VALUES (6337,"תַּצְהִיר","n","05049744","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"affidavit",NULL,"הנני מצהיר כי זהו שמי וזו חתימתי וכי תוכן תצהיר זה אמת","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-02 Jun 2005, assign-6 Nov 2003",95077,"2005-06-02");
INSERT INTO hebrew_synonyms VALUES (6338,"תַּקְצִיבִי","a","02778941","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"budgetary",NULL,"התוכנית נגנזה מסיבות תקציביות","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-16 May 2005, assign-6 Nov 2003",94971,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (6339,"תַּקְצִיר","n","04858569","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"abstract",NULL,"תקציר המאמר עורר בי ציפיות גבוהות שלצערי לא מומשו לאחר קריאת המאמר כולו","checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE","eyal-31 May 2005, assign-6 Nov 2003",95068,"2005-05-31");
INSERT INTO hebrew_synonyms VALUES (6340,"!תַּרְדֵּמָה","n","10094639","y","dahan","2","rav-milim",NULL,"tg1","(of animals)","hibernation",NULL,NULL,"assigned","#ASSIGN:+inf=[gnd=13.0,glc= +inf] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6341,"תַּרְדֵּמָה","n","10093894","yy","melingo","1.2","rav-milim","1.2","tg1","(of animals)","hibernation",NULL,NULL,"checked","#ASSIGN:+inf=[gnd=13.0,glc= +inf] #MZ@\r\n#IE see also n#10094639","eyal-20 Jun 2005, assign-6 Nov 2003",95125,"2005-06-20");
INSERT INTO hebrew_synonyms VALUES (6342,"!תַּרְוָד","n","02900451","u","dahan","1","rav-milim",NULL,"tg1",NULL,"ladle",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@\r\n#IE does not seem to correspond with the gloss","eyal-06 Sep 2004, assign-6 Nov 2003",0,"2004-09-06");
INSERT INTO hebrew_synonyms VALUES (6343,"!תַּרְנְגֹלֶת","n","01309561","n","dahan","2","rav-milim",NULL,"tg1","(the bird and its meat)","chicken",NULL,NULL,"assigned","#ASSIGN:27.0=[gnd=1.0E+01,glc=5.0,bt(dir)=12.0] #MZ@\r\n#IE see n#01310064 and n#01310529","eyal-23 May 2005, assign-6 Nov 2003",0,"2005-05-23");
INSERT INTO hebrew_synonyms VALUES (6344,"!תַּרְסִיס","n","10800431","y","dahan","1","rav-milim",NULL,"tg1","(fluid for spraying)","spray",NULL,NULL,"assigned","#ASSIGN:50=[gnd=7.0,glc=18.0,dfl=25.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6345,"!תַּרְעֹמֶת","n","05588960","y","dahan","1","rav-milim",NULL,"tg1",NULL,"resentment, indignation",NULL,NULL,"assigned","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6346,"תַּרְשִׁים","n","02563119","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"diagram",NULL,"התרשים הזה אינו מוצלח כלל - לא ניתן להבין ממנו איך מרכיבים את האופניים","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-23 May 2005, assign-6 Nov 2003",95006,"2005-05-23");
INSERT INTO hebrew_synonyms VALUES (6347,"תַּשְׁבֵּץ","n","05082116","yy","melingo","1.1","rav-milim","1.1","tg1",NULL,"crossword_puzzle",NULL,"היא חובבת תשבצי הגיון בעיקר","checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@\r\n#IE","eyal-09 Jun 2005, assign-6 Nov 2003",95083,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (6350,"קְהִלָּה","n","06105815","u",NULL,NULL,"rav-milim","3",NULL,NULL,"house",NULL,"ספרות זו תעסוק בנושאי משפחה וחברה בקהילה החרדית","checked","# IE this meaning appears in rav-milim, but is restricted to Judaism only","shuly-07 Jan 2004",92336,"2004-01-07");
INSERT INTO hebrew_synonyms VALUES (6351,"קְהִלָּה","n","06105250","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"community",NULL,"ספרות זו תעסוק בנושאי הקהילה החרדית","revised","# IE","eyal-01 Feb 2005, shuly-07 Jan 2004",92336,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (6352,"אָח","n","07127521","yy","melingo","1","rav-milim","1",NULL,NULL,"brother",NULL,"יש לי אח אחד ושתי אחיות","checked","# IE","shuly-07 Jan 2004",90927,"2004-01-07");
INSERT INTO hebrew_synonyms VALUES (6353,"אָח","n","07436855","yy","melingo","1","rav-milim","2",NULL,NULL,"male_nurse",NULL,"בעת שהייתו של אבי בבית החולים, האח טיפל בו במסירות רבה","checked","# IE","shuly-07 Jan 2004",90927,"2004-01-07");
INSERT INTO hebrew_synonyms VALUES (6354,"אָח","n","02685797","yy","melingo","3","rav-milim","3.1",NULL,NULL,"fireplace, hearth",NULL,"האש באח בערה בעליזות","checked","# IE","shuly-08 Jan 2004, shuly-07 Jan 2004",90927,"2004-01-08");
INSERT INTO hebrew_synonyms VALUES (6355,"אַחֵר","a","01986829","yy","melingo","1","rav-milim","1",NULL,NULL,"different, other",NULL,"הדף הזה קרוע, תן לי בבקשה דף אחר","checked","# IE","shuly-07 Jan 2004",90911,"2004-01-07");
INSERT INTO hebrew_synonyms VALUES (6356,"אַחֵר","a","01991315","yw",NULL,NULL,"rav-milim","2",NULL,NULL,"other",NULL,"כל אדם אחר היה אומר את האמת","revised","# IE","wintner-19 Jan 2004, shuly-07 Jan 2004",90911,"2004-01-19");
INSERT INTO hebrew_synonyms VALUES (6357,"אַחֲרוֹן","a","00961089","yy","melingo","1","rav-milim",">1",NULL,NULL,"last",NULL,"היום האחרון בחודש","checked","# IE I merged meanings 1 & 3 of rav-milim","shuly-08 Jan 2004, shuly-07 Jan 2004",92337,"2004-01-08");
INSERT INTO hebrew_synonyms VALUES (6358,"אַחֲרוֹן","a","01472797","yy","melingo","1","rav-milim","2",NULL,NULL,"latest, last, up-to-date",NULL,"זו האופנה האחרונה בבגדי ים","checked","# IE","shuly-07 Jan 2004",92337,"2004-01-07");
INSERT INTO hebrew_synonyms VALUES (6359,"אַבָּא","n","07258194","yy","melingo","2","rav-milim","2",NULL,NULL,"father","frequent","בתור אבא לשני ילדים, אני אומר לך שקשה לחיות בארץ הזאת","checked","#NO","shuly-08 Jan 2004",91319,"2004-01-08");
INSERT INTO hebrew_synonyms VALUES (6360,"מִשְׁפָּחָה_גַּרְעִינִית","n","05977683","yy","none",NULL,"rav-milim","1",NULL,NULL,NULL,NULL,"את יום ההולדת של ילדי הבכור חגגנו רק בקרב המשפחה הגרעינית","checked","#NO","shuly-08 Jan 2004",92338,"2004-01-08");
INSERT INTO hebrew_synonyms VALUES (6361,"הַמִּשְׁפָּחָה_הַמֻּרְחֶבֶת","n","05977849","yy","none",NULL,"rav-milim","1",NULL,NULL,NULL,NULL,"בערים מודרניות גדולות כבר אין הרבה משמעות למשפחה המורחבת","checked","#NO","shuly-08 Jan 2004",92339,"2004-01-08");
INSERT INTO hebrew_synonyms VALUES (6362,"אֵם","n","07419862","yy","none",NULL,"rav-milim","1",NULL,NULL,"mother","frequent","היא אם לשלושה","checked","#NO","shuly-08 Jan 2004",92340,"2004-01-08");
INSERT INTO hebrew_synonyms VALUES (6367,"מֶלוֹן_אַפְרִיקָנִי","n","08469955","yy",NULL,NULL,"rav-milim",NULL,NULL,NULL,"watermelon, watermelon_vine, Citrullus_vulgaris",NULL,NULL,"checked","#NO Still has to be checked, I\'ve checked it in Babylon. ","shuly-10 Jan 2004",92341,"2004-01-10");
INSERT INTO hebrew_synonyms VALUES (6368,"אַגָּדָה","n","05393724","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"fairytale, legend",NULL,"ילדים אוהבים אגדות על פיות ומפלצות","revised","# IE usually in English it\'s not only on fairies, compare Collins","eyal-30 Mar 2004, shuly-11 Jan 2004",91323,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (6369,"אֲגֻדָּה","n","05999585","yy","melingo","1","rav-milim","1.1",NULL,NULL,"association",NULL,"אגודת הסטודנטים החליטה להשבית את הלימודים באוניברסיטה ליום אחד","revised","# IE","eyal-18 Feb 2004, shuly-11 Jan 2004",92342,"2004-02-18");
INSERT INTO hebrew_synonyms VALUES (6370,"אֱגוֹז","n","09425087","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"nut",NULL,"מפצח האגוזים","checked","# IE","shuly-11 Jan 2004",92343,"2004-01-11");
INSERT INTO hebrew_synonyms VALUES (6371,"אֲגַף","n","02190772","yy","melingo","3","rav-milim","1.2",NULL,NULL,"wing",NULL,"אגף היולדות החדש הנבנה עכשיו יכיל כמאה מיטות","revised","#IE","eyal-18 Feb 2004, shuly-12 Jan 2004",90882,"2004-02-18");
INSERT INTO hebrew_synonyms VALUES (6372,"צָבַר","v","01576236","yy","melingo","1","rav-milim","1.1",NULL,NULL,"accumulate, hoard",NULL,"אין טעם לצבור מזון, המלחמה הסתיימה","revised","#IE","eyal-17 Mar 2004, shuly-12 Jan 2004",92344,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (6373,"אַגְרָה","n","09592197","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"toll",NULL,"כביש 6 הינו הכביש הראשון בישראל אשר עבור השימוש בו נגבית אגרה","revised","#IE","eyal-22 Feb 2004, shuly-12 Jan 2004",92345,"2004-02-22");
INSERT INTO hebrew_synonyms VALUES (6374,"אָדֹם","a","00362449","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"red",NULL,"ככל שהתותים אדומים יותר, הם מתוקים יותר","checked","#IE","shuly-14 Jan 2004, shuly-12 Jan 2004",92346,"2004-01-14");
INSERT INTO hebrew_synonyms VALUES (6375,"שׁוֹנֶה","a","01992026","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"different, another",NULL,"משמעות שונה","checked","#IE","shuly-14 Jan 2004",92347,"2004-01-14");
INSERT INTO hebrew_synonyms VALUES (6376,"צְרוֹר","n","02353159","yy","melingo","2","rav-milim","1.1",NULL,NULL,"bundle",NULL,"הוא ארז את חפציו המעטים לצרור והלך לדרכו","revised","#IE","eyal-18 Feb 2004, shuly-14 Jan 2004",92348,"2004-02-18");
INSERT INTO hebrew_synonyms VALUES (6377,"אֲגֻדָּה","n","02353159","yy",NULL,NULL,"rav-milim","1.2",NULL,"(biblical)","bundle",NULL,NULL,"checked","#IE this word belongs to this synset in its biblical sense only","eyal-18 Feb 2004",92342,"2004-02-18");
INSERT INTO hebrew_synonyms VALUES (6378,"אָפֵל","a","00268709","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dark",NULL,"הוא ישב בפינה אפלה","checked","#IE","eyal-12 Aug 2004, eyal-19 Jan 2004",92349,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (6379,"חָשׁוּךְ","a","00268709","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dark",NULL,"החדר היה חשוך לגמרי","checked","#IE","eyal-12 Aug 2004, eyal-19 Jan 2004",92350,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (6380,"אָפֵל","a","01084447","yy",NULL,NULL,"rav-milim","2",NULL,NULL,"dark",NULL,"כוונות אפלות","checked","#IE","eyal-19 Jan 2004",92349,"2004-01-19");
INSERT INTO hebrew_synonyms VALUES (6420,"אַגָּדָתִי","a","01867171","yy",NULL,NULL,"rav-milim",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Feb 2004",91322,"2004-02-04");
INSERT INTO hebrew_synonyms VALUES (6382,"אַכְזָר","a","01211817","yy",NULL,NULL,"rav-milim",NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"ordan-21 Jan 2004",92351,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (6383,"רַב-עָצְמָה","a","01755567","yy",NULL,NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Jan 2004",92352,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (6384,"אַבְחָנָה","n","00099504","yy","melingo","1","rav-milim","1.1",NULL,NULL,"medical_diagnosis, diagnosis",NULL,"לפי הדיאגנוזה מצבו שפיר","checked","#NO note that WN contains ''diagnosis'' in a more general non-medical meaning, whereas rav-milim doesn\'t, consider matching it to avchana notwithstanding","ordan-21 Jan 2004",91315,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (6385,"GAP!","n","00040483","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO there is no such nominal use of achzava or tiskul, only as an adjective - ''me\'achzev'' or ''metaskel''. note that rav-milim recognizes a meaning of achzava to describe the disappointing person (but not his act - which is the case here). ","ordan-21 Jan 2004",90808,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (6386,"אַמְבַּטְיָה","n","02264436","yy",NULL,NULL,"rav-milim",NULL,NULL,NULL,"bathtub, bath, tub",NULL,NULL,"checked","#NO","ordan-21 Jan 2004",91342,"2004-01-21");
INSERT INTO hebrew_synonyms VALUES (6389,"אָרוֹן","n","02467466","yy","melingo","1","rav-milim","1.2",NULL,NULL,"coffin",NULL,"את ארונו נשאו ארבעה אלופים","checked","#IE","eyal-17 Mar 2004, eyal-22 Jan 2004",91395,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (6390,"עַז-נֶפֶשׁ","a","00246712","yy",NULL,NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"revised","#NO","eyal-30 Mar 2004, ordan-22 Jan 2004",92353,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (6391,"לְלֹא-חַת","a","00246712","yy",NULL,NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"revised","#NO","eyal-30 Mar 2004, ordan-22 Jan 2004",92354,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (6394,"GAP!","a","01212393","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO it seems we don\'t have in Hebrew such adj that describes this facet of instrutments (WN does a ''brutal'' in the sense of describing persons or actions, and that\'s different)","ordan-22 Jan 2004",91389,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (6392,"אָדוֹן","n","07451003","yy",NULL,NULL,"rav-milim","2",NULL,NULL,"master, lord",NULL,"הכלב תמיד שומע בקול אדוניו","checked","#IE","eyal-22 Jan 2004",92355,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (6393,"אָדוֹן","n","07414666","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"mister",NULL,"אדון רבינוביץ\' הנכבד","checked","#IE","eyal-22 Jan 2004",92355,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (6396,"אָטוּם","a","01342680","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"sealed",NULL,"הוא אטם את הפתחים על מנת שלא יחדרו מים","checked","#IE","eyal-22 Jan 2004",92356,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (6397,"אָטוּם","a","00402602","yy",NULL,NULL,"rav-milim","2",NULL,NULL,"opaque",NULL,"חלונות הכלא היו אטומים, שום אור לא נראה דרכם","checked","#IE","eyal-22 Jan 2004",92356,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (6398,"אָטוּם","a","00735347","yy",NULL,NULL,"sapir","4",NULL,NULL,"obtuse",NULL,"הממשלה אטומה לצרכי הציבור","checked","#IE","eyal-22 Jan 2004",92356,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (6399,"אָהוּב","n","07109169","n",NULL,NULL,"rav-milim","1",NULL,NULL,"beloved, dear",NULL,NULL,"checked","#IE\r\n#IE gender","eyal-26 Jun 2005, eyal-22 Jan 2004",0,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (6400,"GAP!","n","06967875","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Jan 2004",90808,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (6401,"אַפְסִי","a","02382678","yy","melingo","1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Jan 2004",92358,"2004-01-22");
INSERT INTO hebrew_synonyms VALUES (6402,"חָבִיב","a","01402474","yy",NULL,NULL,"rav-milim","3",NULL,NULL,"favorite, preferred",NULL,"נכדה הצעיר הינו הנכד החביב עליה מכולם","checked","#IE","eyal-25 Jan 2004",92359,"2004-01-25");
INSERT INTO hebrew_synonyms VALUES (6542,"GAP!","a","01745360","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE there is not a distinct word in Hebrew to describe this sense","eyal-21 Mar 2004",91389,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (6403,"אָסוּר","a","01012191","yy","melingo","3","rav-milim","3.1",NULL,NULL,"imprisoned, jailed",NULL,"כ''ב חודש ישב רבי ישראל אסור בכלא","checked","#IE","eyal-17 Mar 2004",91385,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (6404,"כָּלוּא","a","01012191","yy","melingo","1","rav-milim","1.1",NULL,NULL,"imprisoned, jailed",NULL,"הוא הוחזק כלוא בבית הסוהר שנים רבות","checked","#IE","eyal-17 Mar 2004",92360,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (6410,"שִׂיאָן","n","07522531","nn","melingo","1","rav-milim","1.1",NULL,NULL,"record-holder, record-breaker",NULL,NULL,"revised","#NO \r\n#IE gender","eyal-01 Mar 2005, ordan-01 Feb 2004",0,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (6413,"אַבְהוּת","n","09949831","yy",NULL,NULL,"rav-milim",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO rare but existing form of this word, appearing in all Hebrew dictionaries ","ordan-02 Feb 2004",92362,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (6414,"וִיזָה","n","05013928","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-02 Feb 2004",92363,"2004-02-02");
INSERT INTO hebrew_synonyms VALUES (6415,"GAP!","n","09913824","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"ordan-03 Feb 2004",90808,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (6416,"רִגְשֵׁי_אָשָׁם","n","05602697","yy",NULL,NULL,"rav-milim",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Feb 2004",92364,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (6417,"יִסּוּרֵי_מַצְפּוּן","n","05602697","yy",NULL,NULL,"rav-milim",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO it may also be relevant for the synset of ''guit_pang'' but that\'s a weird sysnet in WN: first, one usually say ''pangs of sonscience'', and second, it doesn\'t have a hypernym. i prefer to ignore it in the meantime. ","ordan-03 Feb 2004",92365,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (6418,"מִיתוֹלוֹגִי","a","01321645","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,"הרבה שנים אחרי שעזבה, עוד דיברו במערכת וורדנט על הלקסיקוגרפית המיתולוגית","revised","#NO RM agrees with this judgement (think of ''his mythological-ex-girlfriend''","eyal-30 Mar 2004, ordan-03 Feb 2004",92366,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (6419,"פּוֹטַסְיוּם","n","10497589","yy","melingo","1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Feb 2004",92367,"2004-02-03");
INSERT INTO hebrew_synonyms VALUES (6427,"הֶלְיוּם","n","10488178","yy","melingo","1","rav-milim","1.1",NULL,NULL,"helium",NULL,NULL,"checked","#NO","ordan-05 Feb 2004",92368,"2004-02-05");
INSERT INTO hebrew_synonyms VALUES (6428,"אַלִּימוּת","n","00619852","yy","melingo","1","rav-milim","1.1",NULL,NULL,"violence",NULL,"לטעמי יש יותר מדי אלימות בטלוויזיה","checked","#NO alimut has 1 sense in RM, violence has 3 in WN.","ordan-08 Feb 2004",92369,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (6429,"GAP!","n","10070833","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"ordan-08 Feb 2004",90808,"2004-02-08");
INSERT INTO hebrew_synonyms VALUES (6430,"אִישִׁית","r","00128250","yy","melingo","1","rav-milim","2",NULL,NULL,"personally",NULL,"אישית, אני חושב שהוא טיפש","checked","#IE","eyal-09 Feb 2004",91283,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (6431,"אַבִּירוּת","n","04571025","yy","melingo","1","rav-milim","1.1",NULL,NULL,"chivalry",NULL,NULL,"checked","#NO in Hebrew the sense denoted in RM 1.1 for abirut inculdes both ''knighthood'' and ''chivalry'' - two different senses in WN. ","ordan-09 Feb 2004",91318,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (6432,"אַבִּירוּת","n","03846796","yy","melingo","1","rav-milim","1.4",NULL,NULL,"chivalry, gallantry",NULL,NULL,"checked","#NO","ordan-09 Feb 2004",91318,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (6433,"GAP!","n","05709844","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"ordan-09 Feb 2004",90808,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (6434,"GAP!","n","10585780","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"ordan-09 Feb 2004",90808,"2004-02-09");
INSERT INTO hebrew_synonyms VALUES (6436,"אִרְגּוּן","n","05997592","yy",NULL,NULL,"rav-milim","3",NULL,NULL,"organization",NULL,"בעירנו הוקם אירגון חדש לטיפול בנושאי איכות הסביבה","checked","#IE","eyal-10 Feb 2004",92370,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (6437,"אֵירוֹפֶּאִי","n","07002675","nn",NULL,NULL,"rav-milim","1",NULL,NULL,"European",NULL,NULL,"checked","#IE gender","eyal-27 Feb 2005, eyal-10 Feb 2004",0,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (6438,"אֵירוֹפֶּאִי","a","02734993","yy",NULL,NULL,"rav-milim","1",NULL,NULL,"European",NULL,"נימוסים אירופאיים","checked","#IE","eyal-10 Feb 2004",92372,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (6440,"אֵשׁ","n","09686541","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"fire",NULL,"האש בערה בחוזקה וכילתה את כל העצים במדורה","revised","#IE\r\n#NO","ordan-04 Aug 2004, eyal-10 Feb 2004",92316,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (6441,"אֵשׁ","n","05561864","yy",NULL,NULL,"rav-milim","2",NULL,NULL,"fire, fervor, ardor",NULL,"ההפגנה האלימה היתה רווית אש שנאה ותאוות נקם","checked","#IE","eyal-10 Feb 2004",92316,"2004-02-10");
INSERT INTO hebrew_synonyms VALUES (6444,"אֵזוֹב","n","09146840","yy","melingo","1","rav-milim","1",NULL,NULL,"hyssop",NULL,NULL,"checked","#IE","eyal-11 Feb 2004",92373,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (6445,"אוֹצָר","n","09628428","yy","melingo","1","rav-milim","1",NULL,NULL,"treasure",NULL,"המלך שמר את אוצרותיו במרתפי הארמון","checked","#IE","eyal-11 Feb 2004",90944,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (6446,"אוֹצָר","n","09628243","yy",NULL,NULL,"rav-milim","2",NULL,NULL,"treasure",NULL,"הילדים אספו צדפים ושאר אוצרות בחוף הים","checked","#IE usually said in plural","eyal-11 Feb 2004",90944,"2004-02-11");
INSERT INTO hebrew_synonyms VALUES (6447,"אֶדֶן","n","03622225","yy","melingo","1","rav-milim","1.1",NULL,NULL,"windowsill",NULL,"על אדן החלון הנחתי אדניות עם צמחי תבלין","revised","#NO","eyal-18 Feb 2004, ordan-12 Feb 2004",91309,"2004-02-18");
INSERT INTO hebrew_synonyms VALUES (6450,"אֶצְבַּע","n","04312497","nn","melingo","1.1","rav-milim","1.1",NULL,NULL,"finger",NULL,NULL,"checked","#NO this refers in english only to the palms, look at its hyponym (no equivalents in italian or spanish as well)","ordan-13 Feb 2004",91311,"2004-02-13");
INSERT INTO hebrew_synonyms VALUES (6452,"אֲמִתִּי","a","02341880","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"true",NULL,"הסרט מבוסס על סיפור אמיתי","checked","#NO","ordan-14 Feb 2004",91263,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (6454,"סְוֶדֶר","n","03454043","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sweater",NULL,"לבש סוודר, קר בחוץ!","checked","#NO","ordan-14 Feb 2004",92374,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (6455,"אֲדִישׁוּת","n","05563705","yy","none",NULL,"rav-milim",NULL,NULL,NULL,"emotionlessness, impassivity, impassiveness, phlegm, indifference, stolidity, unemotionality",NULL,"כולם התלהבו ורק הוא הגיב באדישות","checked","#NO","ordan-14 Feb 2004",92375,"2004-02-14");
INSERT INTO hebrew_synonyms VALUES (6463,"דְּבֵקוּת","n","03783864","yy","none",NULL,"rav-milim","1.2",NULL,NULL,"devoutness, religiousness",NULL,NULL,"checked","#NO","ordan-16 Feb 2004",92376,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (6464,"אֲדִיקוּת","n","03783654","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"piety, piousness",NULL,"המודרניזציה לא שינתה את אדיקותם של תושבי מאה שערים","reviewed","#NO","ordan-16 Feb 2004",92377,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (6466,"אֻמְלָל","a","01102092","yy","melingo","3","rav-milim","1",NULL,NULL,"miserable, wretched",NULL,"הוא חש מדוכא ואומלל","checked","#IE","eyal-16 Feb 2004",92378,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (6467,"GAP!","a","00962311","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO maybe ''shana achrona'', but that\'s not even a real idiom","ordan-16 Feb 2004",91389,"2004-02-16");
INSERT INTO hebrew_synonyms VALUES (6468,"מְתֹעָב","a","01532683","u","none",NULL,"rav-milim","1.1",NULL,NULL,"contemptible, despicable",NULL,NULL,"checked","#NO it roughly agrees with RM","ordan-17 Feb 2004",92379,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (6469,"נִבְזֶה","a","00859401","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"contemptible",NULL,NULL,"checked","#NO","ordan-17 Feb 2004",92380,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (6471,"מֻמְצָא","a","01867344","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO this refers to the second meaning of the verb himtzi (המציא)","ordan-17 Feb 2004",92381,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (6472,"בָּקִיא","a","02389630","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Feb 2004",92382,"2004-02-17");
INSERT INTO hebrew_synonyms VALUES (6476,"זִלְזֵל","v","01211520","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2004",92383,"2004-02-18");
INSERT INTO hebrew_synonyms VALUES (6477,"נוֹרָא","a","01079225","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"awful, terrible",NULL,NULL,"checked","#NO","ordan-19 Feb 2004",92384,"2004-02-19");
INSERT INTO hebrew_synonyms VALUES (6478,"נוֹרָא","a","00193648","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"awful, dreadful, fearful, terrible",NULL,NULL,"checked","#NO","ordan-19 Feb 2004",92384,"2004-02-19");
INSERT INTO hebrew_synonyms VALUES (6479,"אַרְנֶבֶת","n","01828427","yy","melingo","1","rav-milim","1.1",NULL,NULL,"hare",NULL,NULL,"checked","#IE","eyal-22 Feb 2004",92385,"2004-02-22");
INSERT INTO hebrew_synonyms VALUES (6480,"בּוֹגֵר","n","06938480","n",NULL,NULL,"sapir","3.1",NULL,NULL,"adult",NULL,NULL,"checked","#IE gender","eyal-03 Jul 2005, eyal-22 Feb 2004",0,"2005-07-03");
INSERT INTO hebrew_synonyms VALUES (6481,"חָשׁוּב","a","00546266","yy","none",NULL,"rav-milim","1.3",NULL,NULL,"prominent",NULL,"הוא אחד האנשים החשובים בקמפוס","revised","#IE ","ordan-10 Aug 2004, eyal-23 Feb 2004",91120,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (6482,"נְמוּךְ-קוֹמָה","a","02274731","yy","melingo","1","rav-milim","1.1",NULL,NULL,"short",NULL,NULL,"checked","#IE","eyal-24 Feb 2004",92386,"2004-02-24");
INSERT INTO hebrew_synonyms VALUES (6483,"גּוּץ","a","00935806","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"dumpy, podgy",NULL,NULL,"checked","#IE","ordan-10 Aug 2004",92387,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (6484,"ווּלְגָּרִי","a","00649057","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"vulgar",NULL,"דיבורו היה כה וולגרי עד שאזנינו צרמו","revised","#IE","ordan-10 Aug 2004, eyal-25 Feb 2004",92388,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (6485,"גַּס","a","00649057","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"crude, coarse",NULL,"בדיחה גסה","revised","#IE","ordan-17 Aug 2004, ordan-10 Aug 2004, eyal-25 Feb 2004",92389,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (6486,"מְגֹרָשׁ","n","07252035","yy","melingo","1","rav-milim","1.1",NULL,NULL,"deportee",NULL,NULL,"checked","#IE","eyal-29 Feb 2004",92390,"2004-02-29");
INSERT INTO hebrew_synonyms VALUES (6487,"תַּרְנְגוֹל","n","01310064","yy","melingo","1","rav-milim","1.1",NULL,NULL,"cock, rooster",NULL,NULL,"checked","#IE","eyal-01 Mar 2004",92391,"2004-03-01");
INSERT INTO hebrew_synonyms VALUES (6489,"גֵּרוּשׁ","n","00136174","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"deportation",NULL,NULL,"revised","#IE","ordan-10 Aug 2004, eyal-02 Mar 2004",91581,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (6490,"גֹּלֶם","n","01814863","yy","melingo","1","rav-milim","1.1",NULL,NULL,"pupa",NULL,NULL,"checked","#IE","eyal-02 Mar 2004",91628,"2004-03-02");
INSERT INTO hebrew_synonyms VALUES (6493,"אַרְכִיב","n","02206789","yy","melingo","1","rav-milim","1.1",NULL,NULL,"archive",NULL,NULL,"checked","#IE","eyal-02 Mar 2004",92392,"2004-03-02");
INSERT INTO hebrew_synonyms VALUES (6494,"אַרְכִיּוֹן","n","02206789","yy","melingo","1","rav-milim","1.1",NULL,NULL,"archive",NULL,"רשימת כל המאמרים שפורסמו בעיתון בשנות ה-80 שמורים בארכיון","checked","#IE","eyal-02 Mar 2004",92393,"2004-03-02");
INSERT INTO hebrew_synonyms VALUES (6496,"אַנְדַּרְטָה","n","02984139","yy","melingo","1","rav-milim","1.1",NULL,NULL,"monument",NULL,"בכיכר הוקמה אנדרטה לזכר הנספים בפיגוע","checked","#IE","eyal-03 Mar 2004",92394,"2004-03-03");
INSERT INTO hebrew_synonyms VALUES (6497,"מַצֵּבַת-זִכָּרוֹן","n","02984139","yy","melingo","1","rav-milim","1.1",NULL,NULL,"monument, memorial",NULL,NULL,"checked","#IE","eyal-03 Mar 2004",92395,"2004-03-03");
INSERT INTO hebrew_synonyms VALUES (6498,"גְּלוּלָה-לִמְנִיעַת-הֵרָיוֹן","n","03123382","yy","melingo","1","rav-milim","1.1",NULL,NULL,"pill, birth_control_pill",NULL,NULL,"checked","#IE","eyal-03 Mar 2004",92396,"2004-03-03");
INSERT INTO hebrew_synonyms VALUES (6499,"טַבְלִית","n","03123093","yy","melingo","3","rav-milim","1.3",NULL,NULL,"pill",NULL,NULL,"checked","#IE","eyal-03 Mar 2004",92397,"2004-03-03");
INSERT INTO hebrew_synonyms VALUES (6500,"גַּל","n","05477241","yy","melingo","1","rav-milim","1.1",NULL,NULL,"wave",NULL,"הגלים התנפצו אל החוף","checked","#IE","eyal-04 Mar 2004",91019,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (6501,"הֶרוֹאִיזְם","n","03806460","yy","melingo","1","rav-milim","1.1",NULL,NULL,"heroism",NULL,NULL,"checked","#IE","eyal-04 Mar 2004",92398,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (6502,"נְיוּאַנְס","n","04955518","yy","melingo","1","rav-milim","1.1",NULL,NULL,"nuance, shade, subtlety",NULL,"היא חזרה על השיר ששרה קודם, אך הפעם בניואנסים קלים","checked","#IE","eyal-04 Mar 2004",92399,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (6503,"מָטָר","n","03938934","yy","melingo","2","rav-milim","1.2",NULL,NULL,"rain",NULL,"המפגינים קיבלו את השוטרים במטר של אבנים","checked","#IE","eyal-04 Mar 2004",92400,"2004-03-04");
INSERT INTO hebrew_synonyms VALUES (6505,"בַּחוּרָה","n","07290496","yy","melingo","1","rav-milim","1.1",NULL,NULL,"young_lady",NULL,NULL,"checked","#IE","eyal-08 Mar 2004",92401,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (6506,"הִשְׁתּוֹקְקוּת","n","05565891","yy","melingo","1","rav-milim","1.1",NULL,NULL,"longing, yearning",NULL,NULL,"checked","#IE","eyal-08 Mar 2004",92402,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (6507,"כִּסּוּפִים","n","05565891","yy","melingo","1","rav-milim","1.1",NULL,"(literary)","longing, yearning",NULL,NULL,"checked","#IE","eyal-08 Mar 2004",92403,"2004-03-08");
INSERT INTO hebrew_synonyms VALUES (6508,"שָׂפָה","n","06314081","yy","melingo","3.3","rav-milim","3.3",NULL,NULL,"border, edge",NULL,"העלה של צמח זה הינו בעל שפה משוננת","checked","#IE","eyal-01 Feb 2005, eyal-09 Mar 2004",92404,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (6509,"גְּבוּלִי","a","01434711","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"borderline, marginal",NULL,"ציוניו היו גבוליים והעמידו בספק את קבלתו לאוניברסיטה","revised","#IE","ordan-10 Aug 2004, eyal-09 Mar 2004",92405,"2004-08-10");
INSERT INTO hebrew_synonyms VALUES (6511,"גִּנּוּי","n","05032286","yy","melingo","3","rav-milim","1.1",NULL,NULL,"disapprobation, condemnation",NULL,"הגינוי שלו לתופעת הגזענות היה מוחלט","checked","#IE","eyal-09 Mar 2004",92406,"2004-03-09");
INSERT INTO hebrew_synonyms VALUES (6514,"GAP!","a","01586508","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO the closest is ''mizdaken'' (TEQ aging), and אפור-שיער refers only to the color of the hair. ","ordan-16 Mar 2004",91389,"2004-03-16");
INSERT INTO hebrew_synonyms VALUES (6516,"סִדּוּר","n","00650412","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"arrangement",NULL,"בסידור הנוכחי נראה החדר גדול בהרבה","revised","#NO\r\n#IE WN definition includes definitions 1.1 and 1.2 of RM","eyal-05 Dec 2004, ordan-16 Mar 2004",92407,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (6519,"אָמִין","a","02346141","yy","melingo","1","rav-milim","1.1",NULL,NULL,"authentic",NULL,"עד הראיה מסר דיווח אמין על מה שהתרחש","checked","#IE","eyal-17 Mar 2004",91382,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (6520,"אֲרוֹן-מֵתִים","n","02467466","yy","melingo","1","rav-milim","1.1",NULL,NULL,"coffin",NULL,NULL,"checked","#IE","eyal-17 Mar 2004",92408,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (6521,"גִּדֵּל","v","01731610","yy","melingo","1","rav-milim","1.1",NULL,NULL,"bring_up",NULL,"הוא גידל משפחה לתפארת","checked","#IE","eyal-17 Mar 2004",92409,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (6522,"מוֹשִׁיעַ","n","07547514","yy","melingo","1","rav-milim","1.1",NULL,NULL,"saviour, rescuer",NULL,"ויזעקו בני-ישראל אל-יהוה ויקם יהוה מושיע  לבני ישראל ויושיעם (שופטים, א) ","checked",NULL,"eyal-17 Mar 2004",92410,"2004-03-17");
INSERT INTO hebrew_synonyms VALUES (6523,"גֶּפֶן","n","09432522","yy","melingo","1","rav-milim","1.1",NULL,NULL,"grapevine",NULL,"אחד משבעת המינים היא הגפן","checked","#IE","eyal-18 Mar 2004",92411,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (6524,"בּוּם","n","10395158","yy","melingo","1","rav-milim","1.2",NULL,"(slang)","boom",NULL,"ניסיון העבר מוכיח כי לאחר כל מיתון פורץ בום כלכלי","checked","#IE","eyal-18 Mar 2004",92412,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (6525,"גֵּאוּת","n","05509141","yy","melingo","1","rav-milim","1.1",NULL,NULL,"high_tide",NULL,"תופעת הגיאות והשפל מתרחשת פעמיים ביממה","checked","#IE","eyal-18 Mar 2004",91579,"2004-03-18");
INSERT INTO hebrew_synonyms VALUES (6527,"קוֹנְדּוֹם","n","02485388","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"condom",NULL,NULL,"checked","#IE","eyal-01 Feb 2005, eyal-18 Mar 2004",92413,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (6528,"כּוֹבָעוֹן","n","02485388","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"condom",NULL,NULL,"checked","#IE","eyal-01 Feb 2005, eyal-18 Mar 2004",92414,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (6529,"יְתֵרָה-מִזּוֹ","r","00028436","yy","melingo","1","rav-milim","1.1",NULL,NULL,"furthermore, moreover",NULL,"המצב אינו מעודד, יתרה מזו, אין שום סימן לשינוי","checked","#IE","eyal-19 Jun 2004, eyal-18 Mar 2004",92415,"2004-06-19");
INSERT INTO hebrew_synonyms VALUES (6530,"בְּגָּלוּי","r","00052077","yy","none",NULL,"rav-milim","1.3",NULL,NULL,NULL,NULL,"הוא הפגין בגלוי את חיבתו לאחותו הקטנה","checked","#IE","eyal-09 May 2004",92416,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (6533,"בּוּר","n","07334217","n","melingo","2.1","rav-milim","2.1",NULL,NULL,"ignoramus",NULL,NULL,"checked","#NO\r\n#IE gender","eyal-05 Jul 2005, ordan-20 Mar 2004",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (6534,"בְּכוֹר","n","07265412","n","melingo","1.1","rav-milim","1.1",NULL,NULL,"firstborn, eldest",NULL,"אחי הבכור גדול ממני בשנתיים","checked","#NO\r\n#IE gender","eyal-05 Jul 2005, ordan-20 Mar 2004",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (6535,"אָחִיד","a","01150299","yy","melingo","1","rav-milim","1.3",NULL,NULL,"consistent, uniform",NULL,"בפחם ביטומני נוהגים לעיתים קרובות כבחומר אחיד והומוגני","checked","#IE","eyal-21 Mar 2004",92419,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (6536,"אָחִיד","a","01898654","yy","melingo","1","rav-milim","1.2",NULL,NULL,"uniform",NULL,"הבתים ברחוב הסמוך היו אחידים בגובהם ובצבעם","checked","#IE","eyal-21 Mar 2004",92419,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (6538,"גָּבַר","v","00750517","yy","melingo","1","rav-milim","1.2",NULL,NULL,"overcome",NULL,"עליך לגבור על כל הקשיים","checked","#IE","eyal-21 Mar 2004",92420,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (6540,"אֶקְסְקְלוּסִיבִי","a","01791543","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exclusive",NULL,"זהו מועדון אקסקלוסיבי, רק עשירים או ידוענים רשאים להיכנס אליו","checked","#NO","ordan-21 Mar 2004",92421,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (6541,"בִּלְעָדִי","a","02070047","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exclusive",NULL,"העיתון הסכים לראיינו, בתנאי שייתן להם זכויות בלעדיות על הסיפור","checked","#NO","ordan-21 Mar 2004",92422,"2004-03-21");
INSERT INTO hebrew_synonyms VALUES (6544,"אֵיבָר","n","04279799","yy","melingo","2","rav-milim","1.3",NULL,"(euphemism)","member",NULL,NULL,"checked","#IE","eyal-22 Mar 2004",92423,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (6545,"פְּרֶמְיֶרָה","n","05157784","yy","melingo","1","rav-milim","1.1",NULL,NULL,"premiere",NULL,NULL,"checked","#IE","eyal-22 Mar 2004",92424,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (6546,"הַצָּגַת-בְּכוֹרָה","n","05157784","yy","melingo","1","rav-milim","1.1",NULL,NULL,"premiere",NULL,"הצגת הבכורה התקיימה מול קהל גדול של עיתונאים","checked","#IE","eyal-22 Mar 2004",92425,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (6547,"חָשַׂף","v","00632077","yy","melingo","2","rav-milim","1.2",NULL,NULL,"reveal",NULL,"היא חשפה בפנינו את סודותיה הכמוסים ביותר","checked","#IE","eyal-22 Mar 2004",92426,"2004-03-22");
INSERT INTO hebrew_synonyms VALUES (6549,"שִׁנָּה","v","00111031","yy","melingo","1","rav-milim","1.2",NULL,NULL,"change",NULL,"הוא שינה את שמו","checked","#IE","eyal-28 Mar 2004",92427,"2004-03-28");
INSERT INTO hebrew_synonyms VALUES (6559,"גָּחוֹן","n","01665080","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"belly",NULL,"נחשים זוחלים על גחונם","checked","#NO this is a ''shrunk'' version of the English, in Hebrew it refers only to reptiles whereas in English it refers to fish as well","ordan-29 Mar 2004",92428,"2004-03-29");
INSERT INTO hebrew_synonyms VALUES (6560,"כֶּרֶס","n","04304039","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"belly",NULL,"כרס היא לא פעם תוצר של שרירי בטן רפויים, לאו דווקא עודף משקל","checked","#NO ","ordan-29 Mar 2004",92429,"2004-03-29");
INSERT INTO hebrew_synonyms VALUES (6562,"רֶשַׁע","n","00480312","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","eyal-30 Mar 2004",92430,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (6563,"דִּיאַגְנוֹזָה","n","00099504","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","eyal-30 Mar 2004",92431,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (6564,"אַחְרָיוּת","n","03679828","yy",NULL,NULL,"rav-milim",NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"eyal-30 Mar 2004",91381,"2004-03-30");
INSERT INTO hebrew_synonyms VALUES (6565,"ווֹלוּנְטָרִי","a","02398582","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-31 Mar 2004",92432,"2004-03-31");
INSERT INTO hebrew_synonyms VALUES (6570,"הַפָּלָה","n","00149581","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"abortion",NULL,NULL,"checked","#IE","eyal-04 Apr 2004",92433,"2004-04-04");
INSERT INTO hebrew_synonyms VALUES (6572,"בְּחִינָה","n","00419850","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-07 Apr 2004",90954,"2004-04-07");
INSERT INTO hebrew_synonyms VALUES (6573,"פְּקִידָה","n","00683875","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-07 Apr 2004",92434,"2004-04-07");
INSERT INTO hebrew_synonyms VALUES (6574,"מִפְגָּשׁ","n","00799023","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"meeting",NULL,"פסגת יומו היתה ההמפגש עם אנשי המכירות","checked","#NO","ordan-08 Apr 2004",92435,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (6575,"בֶּרֶךְ","n","04319321","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"knee",NULL,"הוא כרע על ברכיו בתפילה","checked","#NO","ordan-08 Apr 2004",91479,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (6576,"מַרְיוֹנֶטָה","n","03189222","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"marionette",NULL,NULL,"checked","#NO","ordan-08 Apr 2004",92436,"2004-04-08");
INSERT INTO hebrew_synonyms VALUES (6578,"נִיחוֹחַ","n","04415246","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"aroma, fragrance, scent",NULL,"ניחוח ההדרים פשט באוויר","checked","#NO","ordan-09 Apr 2004",92437,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (6579,"בִּיב","n","03306252","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Apr 2004",92438,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (6581,"הִתְבּוֹדְדוּת","n","03647110","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"aloneness, loneliness, lonesomeness, solitude",NULL,NULL,"checked","#NO an excellent equivalent but may fit as well to ''seclusion'', there one may use פרישות or הסתגרות as well","ordan-09 Apr 2004",92439,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (6582,"גַּלְמוּדִיּוּת","n","05601181","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO RM lists this sense","ordan-09 Apr 2004",92440,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (6583,"בְּתוּלִין","n","04277222","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Apr 2004",92441,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (6584,"קְרוּם-הַבְּתוּלִים","n","04277222","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hymen",NULL,NULL,"revised","#NO","eyal-01 Feb 2005, ordan-09 Apr 2004",92442,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (6585,"מֻמְחִיּוּת","n","04362799","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"expertise",NULL,"תשאל אותו, ספרות צרפתית זה המומחיות שלו!","checked",NULL,"ordan-09 Apr 2004",92443,"2004-04-09");
INSERT INTO hebrew_synonyms VALUES (6586,"חוֹקֵר-פְּרָטִי","n","07214003","n","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO\r\n#IE gender","eyal-05 Jul 2005, ordan-11 Apr 2004",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (6589,"בַּעֲרוּת","n","04591530","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Apr 2004",92445,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (6590,"זִילוּת","n","00764310","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"contempt",NULL,NULL,"checked","#NO","ordan-12 Apr 2004",92446,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (6591,"קְבָס","n","10302574","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Apr 2004",92447,"2004-04-12");
INSERT INTO hebrew_synonyms VALUES (6594,"עִיר-בִּירָה","n","06283013","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Apr 2004",92448,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (6595,"גַּיְא","n","06730976","u","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO i think that גיא is restricted to a ''valley'' that runs in mountains","ordan-13 Apr 2004",92449,"2004-04-13");
INSERT INTO hebrew_synonyms VALUES (6604,"עַצְלָן","n","07333550","n","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO\r\n#IE gender","eyal-05 Jul 2005, ordan-14 Apr 2004",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (6605,"עָצֵל","n","07333550","n","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO\r\n#IE gender","eyal-05 Jul 2005, ordan-14 Apr 2004",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (6606,"הוֹלֵךְ-בָּטֵל","n","07333550","n","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO\r\n#IE gender","eyal-05 Jul 2005, ordan-14 Apr 2004",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (6607,"מַצְבִּיעַ","n","07670539","n","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO\r\n#IE gender","eyal-05 Jul 2005, ordan-14 Apr 2004",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (6609,"פּוּטְשׁ","n","00742390","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"putsch, coup_d\'etat",NULL,NULL,"checked","#IE","eyal-14 Apr 2004",92454,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (6610,"הֲפִיכָה","n","00742390","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"coup",NULL,NULL,"checked","#IE","eyal-14 Apr 2004",92455,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (6611,"חִלּוּט","n","00052209","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-14 Apr 2004",92456,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (6612,"חִזּוּק","n","00096215","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"tightening",NULL,NULL,"checked","#IE","eyal-14 Apr 2004",92457,"2004-04-14");
INSERT INTO hebrew_synonyms VALUES (6615,"בַּצֹּרֶת","n","10952442","undef","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO doesn\'t appear in RM, used sometimes metaphorically, not as common as יובש","ordan-15 Apr 2004",91499,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (6614,"עֲצִירַת-גְּשָׁמִים","n","10425626","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-15 Apr 2004",92458,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (6617,"פְּחָת","n","09596000","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-15 Apr 2004",92459,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (6620,"הַתְחָלָה","n","10965545","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"beginning",NULL,"בהתחלת השנה התלמידים הולכים בהתלהבות לבית הספר","checked","#IE the Hebrew definition is broader and includes both the time and the place of something which begins. This definition refers only to the time of the beginning","eyal-15 Apr 2004",92460,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (6622,"רֵאשִׁית","n","06275359","yy","melingo","2.2","rav-milim","2.2",NULL,NULL,"beginning, origin, source",NULL,"ראשית הרנסנס האיטלקי","checked","#IE","eyal-15 Apr 2004",92461,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (6623,"הַתְחָלָה","n","04515071","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"beginning",NULL,"הסיפור היה מעניין מאד מההתחלה","checked","#IE","eyal-15 Apr 2004",92460,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (6624,"הִתְאַגְּדוּת","n","00155072","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"unionization",NULL,"ההסתדרות הכללית של העובדים הינה התאגדות מקצועית של עובדים בישראל","checked","#IE","eyal-15 Apr 2004",92462,"2004-04-15");
INSERT INTO hebrew_synonyms VALUES (6625,"בְּכַוָּנָה","r","00059927","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"שברתי את הכוס לא בכוונה","checked","#NO","ordan-18 Apr 2004",92463,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (6626,"בְּמַחְשָׁבָה-תְּחִלָּה","r","00059927","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Apr 2004",92464,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (6628,"בּוֹזְמַנִּית","r","00117044","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Apr 2004",92465,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (6629,"בְּמַקְבִּיל","r","00117044","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"הבחינה הפסיכומטרית נערכת בכל חלקי הארץ במקביל","checked","#NO","ordan-18 Apr 2004",92466,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (6630,"בָּהּ-בָּעֵת","r","00117044","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Apr 2004",92467,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (6631,"בַּד-בְּבַד","r","00117044","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Apr 2004",92468,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (6632,"מְסִירָה","n","00205135","yy","melingo","1.3","rav-milim","1.1",NULL,NULL,"delivery",NULL,"מסירת החדשות הרעות נעשתה באי נעימות בולטת","checked","#IE","eyal-18 Apr 2004",92469,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (6635,"עִרְבֵּב","v","01138007","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"to_mix_up, to_confuse",NULL,NULL,"checked","#NO","ordan-18 Apr 2004",92470,"2004-04-18");
INSERT INTO hebrew_synonyms VALUES (6638,"פָּחוֹת-אוֹ-יוֹתֵר","r","00006065","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Apr 2004",92471,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6640,"מֵאָה-אָחוּז","r","00014301","yy","none",NULL,"none",NULL,NULL,NULL,"okay, O.K., all_right, alright",NULL,"אל תדאג, בסוף היא תסדר מאה אחוז","checked","#NO","ordan-19 Apr 2004",92472,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6652,"עַל-פֶּה","r","00151980","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"הוא למד את כל ההטיות החריגות של הפועל על-פה","checked","#NO","ordan-19 Apr 2004",92473,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6653,"מְחִיר","n","05522555","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"expense",NULL,"פרסומו בא לו במחיר החופש שלו","checked","#IE","eyal-19 Apr 2004",92474,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6654,"הוֹצָאַת-סְפָרִים","n","06009454","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"publishing",NULL,NULL,"checked","#IE","eyal-19 Apr 2004",92475,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6655,"בֵּית-הוֹצָאָה","n","06009454","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Apr 2004",92476,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6656,"פְּסִיקַת-הוֹצָאוֹת","n","00053585","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Apr 2004",92477,"2004-04-19");
INSERT INTO hebrew_synonyms VALUES (6658,"הַפְרָזָה","n","05064555","yy","melingo","1.1","sapir","1.1",NULL,NULL,"exaggeration, overstatement",NULL,NULL,"checked","#IE","eyal-20 Apr 2004",92478,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (6659,"אִינְטֶנְסִיפִיקַצְיָה","n","00240731","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"intensification",NULL,NULL,"checked","#IE","eyal-20 Apr 2004",92479,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (6660,"הַעֲצָמָה","n","00240731","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"intensification",NULL,"צפיה בתינוקות בני יומם גורמת להעצמת הרגש האימהי","checked","#IE","eyal-20 Apr 2004",92480,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (6661,"עִרְבּוּב","n","00244665","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"blending",NULL,"על מנת להסמיך את המרק, יש להוסיף כף קמח תוך כדי ערבוב","checked","#IE","eyal-20 Apr 2004",92481,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (6662,"הִתְרַחֲבוּת","n","09730422","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"widening",NULL,"ענף ספינות הפאר במגמת התרחבות","checked","#IE","eyal-20 Apr 2004",92482,"2004-04-20");
INSERT INTO hebrew_synonyms VALUES (6663,"בְּזַעַם","r","00223640","yy","melingo","1.1","none",NULL,NULL,NULL,NULL,NULL,"הוא עזב את החדר בזעם וטרק אחריו את הדלת","checked","#NO","ordan-21 Apr 2004",92483,"2004-04-21");
INSERT INTO hebrew_synonyms VALUES (6664,"GAP!","n","03885875","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO there is no hebrew word for that shade of pink","ordan-21 Apr 2004",90808,"2004-04-21");
INSERT INTO hebrew_synonyms VALUES (6665,"מַחְזוֹר","n","09715092","u","melingo","1.5","rav-milim","1.5",NULL,NULL,NULL,NULL,NULL,"revised","#NO\r\n#IE suppose to be ''menstrual_cycle'' (n#10981933)","eyal-09 Nov 2004, ordan-21 Apr 2004",92484,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (6666,"מַחְזוֹר-חָדְשִׁי","n","09715092","u","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"revised","#NO\r\n#IE suppose to be ''menstrual_cycle'' (n#10981933)","eyal-09 Nov 2004, ordan-21 Apr 2004",92485,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (6667,"הֲגִירָה-יוֹצֵאת","n","00031327","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"emigration",NULL,NULL,"checked","#IE","eyal-25 Apr 2004",92486,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (6668,"מִטְרָד","n","04490800","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nuisance",NULL,"הרעש הסביבתי הנוצר בזמן בנית בית מהווה מטרד ממושך","checked","#IE","eyal-25 Apr 2004",92487,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (6669,"כְּאֵב-רֹאשׁ","n","04490800","yy","melingo","1.2","rav-milim","1.2",NULL,"slang","pain_in_the_neck",NULL,"הנסיעה הזאת היא ממש כאב ראש בשבילי","checked","#IE","eyal-25 Apr 2004",92488,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (6670,"קוֹץ-בַּתַּחַת","n","04490800","yy","melingo","1.1","rav-milim","1.1",NULL,"slang","pain_in_the_ass",NULL,"אני צריכה אותך פה כמו קוץ בתחת","checked","#IE","eyal-25 Apr 2004",92489,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (6671,"פְלִרְטוּט","n","00330518","yy","melingo","1.1","rav-milim","1.1",NULL,"slang","flirtation",NULL,"לאשתו נמאס כבר מכל הפלירטוטים שלו","checked","#IE","eyal-25 Apr 2004",92490,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (6672,"אֲהַבְהָבִים","n","00330518","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-25 Apr 2004",92491,"2004-04-25");
INSERT INTO hebrew_synonyms VALUES (6674,"תַּרְכִּיב","n","03564977","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"vaccine",NULL,"התרכיב הניתן נגד פוליו מורכב מגירסה\r\n                                             \r\nחיה אך מוחלשת מאוד של הנגיף","checked","#IE","eyal-29 Apr 2004",92492,"2004-04-29");
INSERT INTO hebrew_synonyms VALUES (6675,"חִסּוּן","n","03564977","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial",NULL,NULL,"בצעירותי קיבלתי חיסון נגד אדמת","checked","#IE","eyal-29 Apr 2004",92493,"2004-04-29");
INSERT INTO hebrew_synonyms VALUES (6676,"הֲגָנָה-עַצְמִית","n","00528304","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"self-defense",NULL,"רצוי שכל אדם ילמד חוקי הגנה עצמית בסיסיים","checked","#IE","eyal-29 Apr 2004",92494,"2004-04-29");
INSERT INTO hebrew_synonyms VALUES (6677,"הַרְצָאָה","n","05035599","yy","melingo","1.1","rav-milim","1.2",NULL,"slang","lecture",NULL,"המורה שלו נתנה לו הרצאה ארוכה בעקבות ההפרעות החוזרות ונשנות שלו","checked","#IE","eyal-29 Apr 2004",91780,"2004-04-29");
INSERT INTO hebrew_synonyms VALUES (6678,"שׁוּמָה","n","04428566","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"evaluation",NULL,NULL,"checked","#IE since the domain is ''money'', I believe the word ''shuma'' is suitable here","eyal-02 May 2004",92495,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (6680,"דְּרָמָטִיזַצְיָה","n","00577992","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dramatization",NULL,NULL,"checked","#IE","eyal-02 May 2004",92496,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (6681,"גֵּאוֹמֶטְרְיָה","n","04598408","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"בשיעור גיאומטריה האחרון למדנו לחשב שטח של מלבן","checked","#IE","eyal-02 May 2004",92497,"2004-05-02");
INSERT INTO hebrew_synonyms VALUES (6682,"GAP!","n","00671096","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE there isn\'t any equivalent term in Hebrew for this term","eyal-03 May 2004",90808,"2004-05-03");
INSERT INTO hebrew_synonyms VALUES (6683,"פִּגּוּר","n","00690838","yy","none",NULL,"rav-milim",">1.1",NULL,NULL,"retardation",NULL,"כל יום פיגור בהגשת העבודה יגרור הורדת הציון","checked","#IE this corresponds only to the first part of RM definition. ''Pigur'' (RM 1.1) does not necessarily mean ''backwardness''.","eyal-04 May 2004",92498,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (6684,"הֲלִיכִים-מִשְׁפָּטִיִּים","n","00766856","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"legal_proceedings",NULL,NULL,"checked","#IE","eyal-04 May 2004",92499,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (6685,"מִלָּה-שְׁאוּלָה","n","04754686","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"loanword",NULL,"המילה \'בליץ\' היא מילה שאולה מגרמנית","checked","#IE","eyal-04 May 2004",92500,"2004-05-04");
INSERT INTO hebrew_synonyms VALUES (6686,"GAP!","a","00539545","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-05 May 2004",91389,"2004-05-05");
INSERT INTO hebrew_synonyms VALUES (6687,"נְקֻדַּת-מַבָּט","n","04707108","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"אחרי שיעור ההיסטוריה, יכלו התלמידים להסתכל על ההווה מנקודת מבט חדשה","checked","#NO","ordan-05 May 2004",92501,"2004-05-05");
INSERT INTO hebrew_synonyms VALUES (6688,"הִשְׁלִים","v","00338284","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"follow_through, carry_out, implement, put_through, go_through",NULL,"לאחר שהשלים את עבודת השיפוץ, עבר לגור בבית","checked","#NO","ordan-06 May 2004",92502,"2004-05-06");
INSERT INTO hebrew_synonyms VALUES (6689,"טֶנְטָטִיבִי","a","00523173","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tentative, provisional, provisionary",NULL,"תוכנית טנטטיבית","checked","#NO","ordan-08 May 2004",92503,"2004-05-08");
INSERT INTO hebrew_synonyms VALUES (6690,"לֹא-קָבוּעַ","a","01038036","yy",NULL,NULL,"rav-milim",NULL,NULL,NULL,NULL,NULL,"קצב לא קבוע","checked","#NO","ordan-08 May 2004",92504,"2004-05-08");
INSERT INTO hebrew_synonyms VALUES (6691,"מִלְּבַד-זֹאת","r","00044621","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"in_addition",NULL,NULL,"checked","#IE","eyal-09 May 2004",92505,"2004-05-09");
INSERT INTO hebrew_synonyms VALUES (6694,"הִצְחִין","v","01453522","yy","melingo","2.1","rav-milim","1.1",NULL,NULL,"reek",NULL,"האיזור כולו הצחין מאדי הגופרית","checked","#IE","eyal-10 May 2004",92506,"2004-05-10");
INSERT INTO hebrew_synonyms VALUES (6697,"זְכוּת-יֶתֶר","n","04033272","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"prerogative, privilege, perquisite",NULL,"למרות שאביו מנהל את המפעל, אין הוא, כעובד, נהנה מזכויות יתר","checked","#NO","ordan-11 May 2004",92507,"2004-05-11");
INSERT INTO hebrew_synonyms VALUES (6698,"פְּרִיבִילֶגְיָה","n","04033272","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-11 May 2004",92508,"2004-05-11");
INSERT INTO hebrew_synonyms VALUES (6699,"רִצֵּד","v","01282944","yy","melingo","1.2","rav-milim","1.1",NULL,NULL,"flicker",NULL,"להבת הנר ריצדה באור עליז","checked","#IE corresponds with the first part of RM definition","eyal-12 May 2004",92509,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (6700,"רָטַט","v","01282944","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"flicker, quiver",NULL,"הטלפון הסלולרי רטט על השולחן ברעש חזק","checked","#IE","eyal-12 May 2004",92510,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (6701,"הֵשִׁיב-בְּחִיּוּב","v","00541962","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 May 2004",92511,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (6702,"חָדַל","v","01829006","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cease",NULL,"סוף סוף הוא חדל מלהציק לה","checked","#IE","eyal-12 May 2004",92512,"2004-05-12");
INSERT INTO hebrew_synonyms VALUES (6703,"תָּא-זֶרַע","n","04233304","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 May 2004",92513,"2004-05-13");
INSERT INTO hebrew_synonyms VALUES (6704,"זְהִירוּת","n","03676134","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"זהירות איננה התכונה הבולטת שלו, ובכל זאת הוא תמיד יוצא ללא פגע","checked","#NO RM lists two senses of \'caution\' (n#03676134, n#04349454) under its first sense of זהירות","ordan-13 May 2004",91802,"2004-05-13");
INSERT INTO hebrew_synonyms VALUES (6706,"זִכָּרוֹן","n","04557437","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,"זכר אביו היה קשור אצלו בחיי הכפר","checked","#NO","ordan-13 May 2004",91812,"2004-05-13");
INSERT INTO hebrew_synonyms VALUES (6707,"הֵחֵל","v","00239960","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-15 May 2004",92514,"2004-05-15");
INSERT INTO hebrew_synonyms VALUES (6710,"נִפֵּחַ","v","00569024","yy","melingo","1.3","rav-milim","1.3",NULL,"slang","exaggerate",NULL,"הוא ניפח את העניין מעבר לכל פרופורציה","checked","#IE","eyal-17 May 2004",92515,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6711,"הִפְרִיז","v","00569024","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exaggerate",NULL,NULL,"checked","#IE","eyal-17 May 2004",92516,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6712,"נִשֵּׁל","v","01582621","yy","melingo","1.1","rav-milim",">1.1",NULL,NULL,"disinherit",NULL,"אביו נישל אותו מירושתו","checked","#IE the word ''nishel'' has a broader meaning than WN definition, which refers only to preventing an inheritance. ''nishel'' also means banishing someone from his land, house, etc.","eyal-17 May 2004",92517,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6713,"הֵטִיל-מַיִם","v","00050470","yy","melingo","1.1","rav-milim","1.1",NULL,"literary","pass_water",NULL,NULL,"checked","#IE","eyal-17 May 2004",92518,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6714,"עָשָׂה-פִּיפִּי","v","00050470","yy","none",NULL,"none",NULL,NULL,"slang",NULL,NULL,NULL,"checked","#IE","eyal-17 May 2004",92519,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6715,"יִבֵּשׁ","v","00149082","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dry",NULL,"היא יבשה את שיערה ברוח החמימה","checked","#IE","eyal-17 May 2004",92520,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6716,"אֶמְבַּרְגּוֹ","n","04994165","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"embargo",NULL,"סחר החוץ של קובה נפגע מאוד מהאמברגו שהטילה עליה ארצות הברית ","checked","#NO","ordan-17 May 2004",92521,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6717,"הִתְנַדְּפוּת","n","09738922","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-17 May 2004",92522,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6718,"שִׁדָּה","n","02428247","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"chest",NULL,NULL,"revised","#NO","eyal-22 Feb 2005, ordan-17 May 2004",92523,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (6719,"דְּהַיְנוּ","r","00184935","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"  האם הכוונה לשקיעת החמה ממש, או לזמן המאוחר יותר, דהיינו בצאת הכוכבים","checked","#IE","eyal-17 May 2004",92524,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6720,"תֵּבָה","n","02427713","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"chest",NULL,NULL,"checked","#NO","ordan-17 May 2004",92525,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6721,"כְּלוֹמַר","r","00184935","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"that_is_to_say",NULL,NULL,"checked","#IE","eyal-17 May 2004",92526,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6722,"צָחַק","v","00071715","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"joke, jest",NULL,"אתה לא רציני, אתה סתם צוחק","checked","#IE","eyal-17 May 2004",92527,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6723,"פוֹנֶמָה","n","05321825","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"phoneme",NULL,NULL,"checked","#IE","eyal-17 May 2004",92528,"2004-05-17");
INSERT INTO hebrew_synonyms VALUES (6725,"תִּקְצֵב","v","00490839","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"budget",NULL,NULL,"checked","#IE","eyal-20 May 2004",92529,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (6726,"מָתַח-בִּקֹּרֶת","v","00560756","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"במקום לפרגן לי, הוא כל הזמן מותח עלי ביקורת","checked","#IE","eyal-20 May 2004",92530,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (6727,"הִמְתִּיק","v","00371203","yy","melingo","1.2","rav-milim","1.4",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 May 2004",92531,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (6728,"עֲטִישָׁה","n","10274793","yy","melingo","1.1","rav-milim","1.1",NULL,"literary",NULL,NULL,NULL,"checked","#IE","eyal-20 May 2004",92532,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (6729,"עִטּוּשׁ","n","10274793","yy","melingo","1.1","rav-milim","1.1",NULL,"literary",NULL,NULL,NULL,"checked","#IE","eyal-20 May 2004",92533,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (6730,"הַמְלָכָה","n","05541618","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 May 2004",92534,"2004-05-20");
INSERT INTO hebrew_synonyms VALUES (6731,"יַצְאָנִית","n","07507944","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 May 2004",92535,"2004-05-21");
INSERT INTO hebrew_synonyms VALUES (6736,"חַיָּה","n","00008019","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 May 2004",92536,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (6737,"שׁוֹפֵעַ-חַיִּים","a","02170020","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 May 2004",92537,"2004-05-22");
INSERT INTO hebrew_synonyms VALUES (6738,"לוֹוֶה","n","07205503","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO its hypernym, \'borrower\', should be \'שואל\'\r\n","ordan-23 May 2004",92538,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6740,"מְצֻוֶּה","a","01558954","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"duty-bound, obliged",NULL,"למען ילדינו, אנו מצווים להאמין שיהיה טוב ","checked","#NO","ordan-23 May 2004",92539,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6743,"בְּחָפְשִׁיּוּת","r","00207028","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"freely",NULL,"אתה יכול להתנהג בחופשיות, תרגיש בבית","checked","#NO","ordan-24 Jun 2004, ordan-23 May 2004",92540,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (6744,"חִנָּם","a","01647723","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"במדינות מתוקנות הלימודים באוניבריסיטה ניתנים בחינם","checked","#NO","ordan-23 May 2004",92541,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6745,"בַּהֲמִי","a","01212141","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 May 2004",92542,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6746,"בְּהֵמִי","a","01212141","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 May 2004",92543,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6747,"לִימוֹנִי","a","02258037","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 May 2004",92544,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6748,"שְׂחִיַּת-חֲתִירָה","n","00373866","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 May 2004",92545,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6751,"חֲרִישָׁה","n","00589929","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 May 2004",92546,"2004-05-23");
INSERT INTO hebrew_synonyms VALUES (6755,"הִגּוּי","n","05333921","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"pronunciation",NULL,"ילדים רבים מתקשים בהיגוי האותיות השורקות","checked","#IE","eyal-24 May 2004",92547,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6760,"נִפְגָּע","n","07142806","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"casualty",NULL,"בתאונה היו נפגעים רבים","checked","#IE ''casualty'' appears as ''nifga'' only at the Morfix English-Hebrew dictionary.","eyal-24 May 2004",92548,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6761,"אֲגֻדָּה","n","05997364","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 May 2004",92342,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6796,"סְפִינַת-חָלָל","n","03374325","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 May 2004",92549,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (6764,"מוֹנוֹטוֹנִיּוּת","n","03724711","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 May 2004",92550,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6766,"אָרִיתְמֶטִיקָה","n","04598167","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 May 2004",92551,"2004-05-24");
INSERT INTO hebrew_synonyms VALUES (6767,"אִלְחֵשׁ","v","00014590","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"anesthetize",NULL,NULL,"checked","#IE","eyal-25 May 2004",92552,"2004-05-25");
INSERT INTO hebrew_synonyms VALUES (6768,"אַנְסַמְבְּל","n","06086825","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ensemble",NULL,NULL,"checked","#IE according to RM, ''ensemble'' is a group of either musicians, or actors, or dancers, etc. WN restricts its definition to musicians only. ","eyal-25 May 2004",92553,"2004-05-25");
INSERT INTO hebrew_synonyms VALUES (6769,"סֶת","n","06868386","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-25 May 2004",92554,"2004-05-25");
INSERT INTO hebrew_synonyms VALUES (6773,"כּוֹחַ-הַמְּשִׁיכָה","n","07804383","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-26 May 2004",92555,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (6774,"גְּרָבִיטַצְיָה","n","07804383","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-26 May 2004",92556,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (6775,"חַיִּים","n","03857935","u","melingo","1.2","rav-milim","1.5",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-26 May 2004",92557,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (6778,"מוּמְיָה","n","04056757","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-26 May 2004",92558,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (6779,"חָזַר-לְסוּרוֹ","v","00062790","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"שבוע לאחר שחרורו בערבות, חזר הנאשם לסורו והחל שוב במעשי הגניבה","checked","#IE","eyal-26 May 2004",92559,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (6780,"תַּבְרִיג","n","03288844","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"thread",NULL,NULL,"checked","#IE","eyal-26 May 2004",92560,"2004-05-26");
INSERT INTO hebrew_synonyms VALUES (6785,"הָלוּצִינַצְיָה","n","10315277","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hallucination",NULL,NULL,"checked","#IE","eyal-27 May 2004",92561,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6786,"הִנִּיחַ","v","00428091","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,"הנחתי שאצליח לסיים את העבודה בזמן, אבל מתברר שטעיתי","checked","#NO","ordan-27 May 2004",92562,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6787,"חִוָּה-דֵּעָה","v","00695551","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"opine",NULL,"למרות שלא תאהב מה שיש לומר, אני מתעקש לחוות דעתי ","checked","#NO","ordan-27 May 2004",92563,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6788,"הִפְחִית_","v","00613501","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"extenuate",NULL,"הנסיבות שגרמו לנאשם לבצע את העבירה, הפחיתו את חומרתה בעיני המושבעים","checked","#IE ''extenuate'' as ''hifchit'' appears in Morfix only in the English-Hebrew version","eyal-27 May 2004",92564,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6789,"הֵקֵל","v","00613501","yy","melingo","1.1","sapir","1.2",NULL,NULL,"mitigate",NULL,"בהחלטתו לקח השופט בחשבון את הנסיבות המקילות","checked","#IE ''mitigate'' as ''hekel'' appears in Morfix only in the English-Hebrew version","eyal-27 May 2004",92565,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6790,"הֵבִין","v","00397666","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"anderstand",NULL,"אני מבין למה את מתכוונת","checked","#IE","eyal-27 May 2004",91716,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6791,"הֵבִין","v","00401225","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"understand",NULL,"הוא מבין צרפתית","checked","#IE usually participle","eyal-27 May 2004",91716,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6792,"הֵבִין","v","00400923","yy","melingo","1.1","rav-milim","1.5",NULL,NULL,"understand",NULL,"אני מבין שאין לך כל ניסיון קודם","checked","#IE","eyal-27 May 2004",91716,"2004-05-27");
INSERT INTO hebrew_synonyms VALUES (6793,"GAP!","v","00455913","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO this verb denotes operating a dial (חוגה) not necessarily that of a phone; the closest in Hebrew is כוונן but that is better matched with \'tune\' or \'adjust\'","ordan-28 May 2004",90931,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (6795,"חֲלָלִית","n","03374325","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"spaceship",NULL,"ספנית החלל \'אנטרפרייז\' כיכבה בסדרת הטלוויזיה הבדיונית \'מסע בין כוכבים\'","checked","#NO","ordan-28 May 2004",92566,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (6794,"רֶכֶב-חָלָל","n","03373458","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"spacecraft",NULL,"בשנת 2006 מתכוונת נאסא לשגר רכב-חלל לחקר מערכת השמש","checked","#NO","ordan-28 May 2004",92567,"2004-05-28");
INSERT INTO hebrew_synonyms VALUES (6797,"הִשְׁתַּחְצֵן","v","00598488","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","vount",NULL,NULL,"checked","#IE","eyal-30 May 2004",92568,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (6798,"הִשְׁוִיץ","v","00598488","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"boast",NULL,"היא כל הזמן משוויצה בחבר החתיך שלה","checked","#IE","eyal-30 May 2004",92569,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (6799,"הִבְהִיר","v","00420545","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"clarify",NULL,"הרופא הבהיר לי את משמעות תוצאת הבדיקה","checked","#IE","eyal-30 May 2004",92570,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (6800,"שָׁקַל-מֵחָדָשׁ","v","00440790","yy","melingo","1.1","none",NULL,NULL,NULL,"reconsider",NULL,"אנא, שקול מחדש את החלטתך","checked","#IE ''reconsider'' as ''shakal mechadash'' appears only at Morfix English-Hebrew dict. (and not Hebrew-English).","eyal-01 Mar 2005, eyal-30 May 2004",92571,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (6801,"עִיֵּן-מֵחָדָשׁ","v","00440790","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-30 May 2004",92572,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (6802,"הִשְׁמִיעַ","v","00644607","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"הוא לא השמיע הגה","checked","#IE","eyal-30 May 2004",92573,"2004-05-30");
INSERT INTO hebrew_synonyms VALUES (6803,"שִׁקֵּעַ","v","00330720","yy","none",NULL,"rav-milim","1.4",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-31 May 2004",92574,"2004-05-31");
INSERT INTO hebrew_synonyms VALUES (6804,"רָזָה","v","00032369","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"slim_down",NULL,NULL,"checked","#IE","eyal-01 Jun 2004",92575,"2004-06-01");
INSERT INTO hebrew_synonyms VALUES (6805,"יָרַד-בַּמִּשְׁקָל","v","00032369","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lose_weight",NULL,NULL,"checked","#IE","eyal-01 Jun 2004",92576,"2004-06-01");
INSERT INTO hebrew_synonyms VALUES (6806,"אִבֵּד-מִשְׁקָל","v","00032369","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lose_weight",NULL,NULL,"checked","#IE","eyal-01 Jun 2004",92577,"2004-06-01");
INSERT INTO hebrew_synonyms VALUES (6807,"לֵיצַן-הֶחָצֵר","n","07347950","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"court_jester",NULL,NULL,"checked","#IE","eyal-02 Jun 2004",92578,"2004-06-02");
INSERT INTO hebrew_synonyms VALUES (6808,"מְטֻפָּשׁ","a","02446777","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"החלטתו לפרוש נראתה לנו מטופשת","checked","#IE","eyal-04 Jun 2004",92579,"2004-06-04");
INSERT INTO hebrew_synonyms VALUES (6810,"מְרֻסָּק","a","00284623","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"להרכבת הפסיפס הוא השתמש באבנים צבעוניות מרוסקות","checked","#IE","eyal-06 Jun 2004",92580,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (6811,"סְקְלֶרוֹזִיס","n","10152408","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sclerosis",NULL,NULL,"checked","#IE","eyal-06 Jun 2004",92581,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (6812,"עֲלוּקָה","n","07367906","yy","melingo","1.1","rav-milim","1.2",NULL,"slang","leech",NULL,NULL,"checked","#IE","eyal-06 Jun 2004",92582,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (6813,"טַמְבּוּרִין","n","03467835","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tambourine",NULL,NULL,"checked","#IE","eyal-06 Jun 2004",92583,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (6814,"תֹּף-מִרְיָם","n","03467835","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Jun 2004",92584,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (6818,"מַחְסוֹר","n","03986577","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"deficit, shortage, shortfall",NULL,"לאחר בדיקות הדם התברר שיש לו מחסור בברזל, מה שמסביר את החיוורון שלו","checked","#NO","ordan-06 Jun 2004",91124,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (6819,"חֶסֶר","n","03986577","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-06 Jun 2004",92585,"2004-06-06");
INSERT INTO hebrew_synonyms VALUES (6820,"טָרִי","a","01018698","yy","melingo","1.1","rav-milim",">1.1",NULL,NULL,"fresh",NULL,"הוא העדיף את טעמו של האננס המשומר על פני זה הטרי","checked","#IE RM definition is broader and matches some more WN synsets.","eyal-07 Jun 2004",92012,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (6823,"GAP!","n","07133531","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-07 Jun 2004",90808,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (6824,"GAP!","n","07233744","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","Hebrew has the participle מצותת but only rarely can it be used as a noun","ordan-07 Jun 2004",90808,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (6825,"מְטֻפָּל","n","07461272","u","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO in RM it is restricted to someone who receives care from a psychologist, social worker and the like; however, I\'m not sure","ordan-07 Jun 2004",92586,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (6826,"פַּצְיֶנְט","n","07461272","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"patient",NULL,"הוא רופא מאוד פופולרי, יש לו הרבה פציינטים","checked","#NO","ordan-07 Jun 2004",92587,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (6827,"נְטִיפֵי-שֻׁמָּן","n","05716225","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE this word combination appears in Babylon","eyal-07 Jun 2004",92588,"2004-06-07");
INSERT INTO hebrew_synonyms VALUES (6828,"שִׂיחַת-טֶלֶפוֹן","n","04742189","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-08 Jun 2004",92589,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (6829,"טֶלֶפוֹנְיָה","n","04742034","yy","melingo","1.1","none",NULL,NULL,NULL,"telephony",NULL,NULL,"checked","#IE RM definition does not match Collins and WN. I think Collins definition is more suitable.","eyal-08 Jun 2004",92590,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (6830,"הַמָּסָךְ-הַקָּטָן","n","03482557","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","television",NULL,"פעם הוא היה שחקן קולנוע מבוקש, היום הוא נצפה בעיקר במסך הקטן","checked","#IE","eyal-08 Jun 2004",92591,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (6831,"מַטְרִיד","a","00714136","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"troublesome",NULL,"שיעול מטריד","checked","#IE ''troublesome'' as מטריד appears only on Morfix English-Hebrew dictionary","eyal-08 Jun 2004",92592,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (6832,"מַרְגִּיז","a","00092842","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"annoying",NULL,"העיכוב הזה ממש מרגיז","checked","#IE","eyal-08 Jun 2004",92593,"2004-06-08");
INSERT INTO hebrew_synonyms VALUES (6833,"מֵצִיק","a","00092842","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"bothersome",NULL,"כל היום הסתובבה מחשבה מציקה במוחו","checked","#IE","eyal-09 Jun 2004",92594,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (6834,"הֵיטֵב","r","00010099","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"well",NULL,"נאומו היה מנוסח היטב","checked","#IE","eyal-09 Jun 2004",92595,"2004-06-09");
INSERT INTO hebrew_synonyms VALUES (6836,"הַטְבָּעָה","n","04439113","yy","none",NULL,"rav-milim","2.2",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Jun 2004",92596,"2004-06-10");
INSERT INTO hebrew_synonyms VALUES (6837,"הַכְרָזָה","n","05043361","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"announcement",NULL,"הממשלה יצאה בהכרזה על תוכניתה החדשה למלחמה בסמים","checked","#IE","eyal-13 Jun 2004",92597,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (6838,"הוֹדָעָת_תַּשְׁלוּם","n","05370646","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,"הודעת התשלום תישלח אליכם בדואר","checked","#IE","eyal-13 Jun 2004",92598,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (6839,"תִּסְכּוּל","n","05605777","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"frustration",NULL,"בחלק גדול מהמקרים, תחושת תסכול חריפה גורמת להתפרצות אלימה","checked","#IE","eyal-13 Jun 2004",92599,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (6840,"מַחְלֶקֶת-הַהֲגָנָה","n","06058911","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-13 Jun 2004",92600,"2004-06-13");
INSERT INTO hebrew_synonyms VALUES (6843,"הַתְפָּלַת-מַיִם","n","09688586","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"desalination",NULL,NULL,"checked","#IE","eyal-14 Jun 2004",92601,"2004-06-14");
INSERT INTO hebrew_synonyms VALUES (6846,"בִּסֵּס","v","00430666","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"base, establish",NULL,"הוא ביסס את עמדתו על סמך תצפיות מרובות שערך","checked","#IE","eyal-17 Jun 2004",92602,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (6847,"הֶעֱמִיד","v","01064709","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"place_upright",NULL,"הוא העמיד את הכוננית חזרה במקומה","checked","#IE","eyal-17 Jun 2004",92603,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (6848,"יִסֵּד","v","01652417","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"found, establish",NULL,"היא ייסדה את התוכנית למלחמה בבורות","checked","#IE I am not entirely sure there is a differnce between this synset and v#01131591","eyal-17 Jun 2004",92604,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (6849,"חָשׁ","v","01441871","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"feel, sense",NULL,"הוא חש את הרוח הנעימה על פניו","checked","#IE RM definition is broader and can match other English synsets, too.","eyal-17 Jun 2004",92605,"2004-06-17");
INSERT INTO hebrew_synonyms VALUES (6850,"מַעֲלָה","n","10356224","yy","none",NULL,"rav-milim","1.5",NULL,NULL,"importance",NULL,"הריהו איש המעלה, יש להתייחס אליו בכבוד","checked","#NO common in the collocations of אדם המעלה or איש המעלה or הוד המעלתו","ordan-20 Jun 2004",92606,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (6851,"GAP!","n","06095661","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO see note in the חיל card in this synset","ordan-20 Jun 2004",90808,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (6852,"חֹמֶר-גֶּלֶם","n","10457644","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"raw_material",NULL,NULL,"checked","#NO","ordan-20 Jun 2004",92607,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (6854,"מָטֶרְיָאלִיזְם","n","04581754","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"materialism",NULL,"הוא מטריאליסט, ולכן סבור שמקור כל התופעות הנפשיות בתהליכים ביוכימיים","checked","#NO","ordan-20 Jun 2004",92608,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (6855,"בֹּחַן","n","05379363","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"quiz",NULL,"עשר הדקות הראשונות של השיעור הוקדשו לבוחן, שבדק את הבקיאות בחומרי השיעור הקודם","checked","#NO","ordan-20 Jun 2004",92609,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (6856,"נִבּוּי","n","05057929","yy","melingo","1.1","none",NULL,NULL,NULL,"prediction",NULL,NULL,"checked","#NO","ordan-20 Jun 2004",92610,"2004-06-20");
INSERT INTO hebrew_synonyms VALUES (6857,"נִבּוּי","n","04453620","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"predilection",NULL,"על סמך רישום מדוקדק של תנועת גרמי השמיים והבנת הכוחות הפועלים ביניהם, יכולים אסטרונומים לחזות את מסלולם העתידי","checked","#NO","ordan-21 Jun 2004",92610,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (6858,"GAP!","v","00406840","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO the closest is אימץ, but that\'s already the hyperynm of this synset","ordan-21 Jun 2004",90931,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (6859,"בְּכֹחַ","r","00336979","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"forcefully",NULL,"דחף בכוח, זה כבד!","checked","#NO","ordan-21 Jun 2004",92611,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (6860,"בֹּץ","n","10731519","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mud",NULL,"הילדים השאירו את המגפיים המלוכלכות בבוץ בכניסה לבית","checked","#NO","ordan-21 Jun 2004",92612,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (6861,"חֹמֶר","n","10626993","yy","none",NULL,"rav-milim","1.9",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Jun 2004",91123,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (6862,"פְּרוֹטֶאִין","n","10560829","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Jun 2004",92613,"2004-06-21");
INSERT INTO hebrew_synonyms VALUES (6863,"קָאוֹלִין","n","10515601","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","eyal-23 Aug 2004",93122,"2004-08-23");
INSERT INTO hebrew_synonyms VALUES (6864,"חַשְׁמַל","n","07788451","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Jun 2004",91923,"2004-06-22");
INSERT INTO hebrew_synonyms VALUES (6870,"GAP!","a","01144852","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO didn\'t findy a Heb sysnet, try the idiom אטם את אוזניו (משמוע)","ordan-24 Jun 2004",91389,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (6871,"שַׁקְדָן","a","00718804","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"diligent",NULL,"הוא תלמיד שקדן למדי, הוא נוהג להתכונן למבחנים כחודש מראש","checked","#NO","ordan-24 Jun 2004",92615,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (6872,"GAP!","a","00841997","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO there are some TE\'s like אנרגטי or פעלתן or נמרץ but none is specific ''to promote an enterprise''","ordan-24 Jun 2004",91389,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (6873,"מַתְמִיד","a","01673086","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"diligent",NULL,NULL,"checked","#NO","ordan-24 Jun 2004",92616,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (6875,"GAP!","n","05584266","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO didn\'t find a Hebrew word for describing this meaning as a feeling rather than trait (as in n#03664203). Close words are כובד ראש or חגיגיות","ordan-24 Jun 2004",90808,"2004-06-24");
INSERT INTO hebrew_synonyms VALUES (6878,"GAP!","n","01325829","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO specific location","ordan-25 Jun 2004",90808,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (6879,"אַבְקַת-חָרוּבִים","n","05651204","yy","none",NULL,"none",NULL,NULL,NULL,"carob, carob_powder",NULL,NULL,"checked","#NO","ordan-25 Jun 2004",92617,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (6880,"כְּרִיזַנְטֶמָה","n","08258003","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-25 Jun 2004",92618,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (6881,"כְּרִיזַנְטֶמָה","n","08258932","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"chrysanthemum",NULL,NULL,"checked","#NO","ordan-25 Jun 2004",92618,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (6882,"שׁוֹשָׁן","n","08727889","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-25 Jun 2004",92619,"2004-06-25");
INSERT INTO hebrew_synonyms VALUES (6883,"מֻכָּר","a","00917550","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"long-familiar, well-known",NULL,"קול מוכר קרא בשמי","checked","#NO","ordan-26 Jun 2004",91216,"2004-06-26");
INSERT INTO hebrew_synonyms VALUES (6885,"מְכֻנֶּה","a","02311557","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"called, known_as",NULL,"שמו יעקב, אך הוא מכונה על ידי כולם קובי","checked","#NO","ordan-26 Jun 2004",92620,"2004-06-26");
INSERT INTO hebrew_synonyms VALUES (6886,"יְבוּא","n","00721243","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-27 Jun 2004",92621,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (6887,"יְצוּא","n","00721409","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exporting, exportation",NULL,NULL,"checked","#NO","ordan-27 Jun 2004",92031,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (6888,"יִצּוּא","n","00721409","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-27 Jun 2004",92045,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (6889,"יִבֵּא","v","01601935","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"import",NULL,NULL,"checked","#NO","ordan-27 Jun 2004",92622,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (6890,"יִבּוּא","n","02852104","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"import",NULL,NULL,"checked","#NO","ordan-27 Jun 2004",92035,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (6891,"יְבוּא","n","02852104","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-27 Jun 2004",92621,"2004-06-27");
INSERT INTO hebrew_synonyms VALUES (6894,"צְנִיחָה","n","05483545","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"fall",NULL,NULL,"checked","#IE","eyal-30 Jun 2004",92623,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (6895,"נְפִילָה","n","05483545","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"fall",NULL,"זה היה נס שהוא שרד את הנפילה מגובה כה רב","checked","#IE","eyal-30 Jun 2004",92197,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (6896,"GAP!","n","03856888","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO in Hebrew every ילדותיות is ''infantilisim''","ordan-30 Jun 2004",90808,"2004-06-30");
INSERT INTO hebrew_synonyms VALUES (6900,"תְּנוּבָה","n","09380644","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"crop",NULL,NULL,"checked","#IE","eyal-01 Jul 2004",92624,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (6901,"מִשְׁעֶנֶת","n","02231667","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"back_rest",NULL,"לכסא אצל רופא השיניים יש משענת מתכווננת","checked","#IE","eyal-01 Jul 2004",92625,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (6902,"מָקוֹם-קָדוֹשׁ","n","03331403","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE ''shrine'' appears as מקום קדוש in Babylon","eyal-01 Jul 2004",92626,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (6903,"GAP!","n","09914193","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-01 Jul 2004",90808,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (6904,"סִיאַנְס","n","06224833","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"seance",NULL,NULL,"checked","#IE","eyal-01 Jul 2004",92627,"2004-07-01");
INSERT INTO hebrew_synonyms VALUES (6905,"GAP!","n","00532187","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE this is specific for water, no such lexical item in Hebrew","ordan-07 Jul 2004",90808,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (6906,"אוֹדִיטוֹרְיוּם","n","02224534","nn","melingo","1.1","rav-milim","1.1",NULL,NULL,"auditorium",NULL,NULL,"checked","#IN refers only the place where the audience sits, in Hebrew אודיטוריום refers to Collins 1.2","ordan-07 Jul 2004",92628,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (6907,"GAP!","n","02224534","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO see comment in אודיטוריום","ordan-07 Jul 2004",90808,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (6909,"GAP!","n","03104933","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IN see comment in אולר","ordan-07 Jul 2004",90808,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (6911,"יֹשֶׁר-לֵב","n","03817073","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"truthfulness",NULL,"יושר לבו מביא אותו לעתים לומר דברים קשים לחבריו","checked","#IN","ordan-07 Jul 2004",92629,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (6915,"GAP!","n","06297080","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IN the squares between lattitudes and longitudes","ordan-07 Jul 2004",90808,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (6916,"סֵדֶר","n","04423455","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"arrangement, organization",NULL,"סדר הנושאים בהרצאה הצביע על דיוק ושיטתיות","checked","#IN","ordan-07 Jul 2004",92630,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (6921,"הַתְרָעָה","n","05395080","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-07 Jul 2004",92631,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (6923,"סִימָן","n","05090749","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IN","ordan-07 Jul 2004",92632,"2004-07-07");
INSERT INTO hebrew_synonyms VALUES (6924,"GAP!","n","02827065","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO the Heb חלת or יערת דבש does not refer a structure RESEMBLING ''honeycomb'' but rather to the thing itself (English does have two such senses, but WN defines only one). ","ordan-08 Jul 2004",90808,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (6925,"חֲטִיפָה","n","00091213","yy","none",NULL,"none",NULL,NULL,NULL,"interception",NULL,NULL,"checked","#NO found this word on the Internet, in various forums","ordan-08 Jul 2004",91844,"2004-07-08");
INSERT INTO hebrew_synonyms VALUES (6928,"יַד-יָמִין","n","04311787","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Jul 2004",92633,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (6930,"גֹּדֶשׁ","n","03990044","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"nimiety, overplus, plethora, superfluity, embarrassment",NULL,NULL,"checked","#NO note that the hypernym is ''excess'' (עודף), and I\'m not sure whether in Heb its synonymous with this card/synset (גודש)","ordan-09 Jul 2004",92634,"2004-07-09");
INSERT INTO hebrew_synonyms VALUES (6931,"אִידִישׁ","n","05212011","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-10 Jul 2004",92635,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (6932,"שׁוֹק","n","05693545","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO שוק in hebrew is the lower leg, but is also refers to the part we eat in fowls","ordan-10 Jul 2004",92636,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (6933,"פּוּלְקֶע","n","05693545","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"הפולקע שהוגש בארוחת יום שישי היה טעים מאוד","checked","#NO From Yiddish, common","ordan-10 Jul 2004",92637,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (6934,"GAP!","n","05231341","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO יוונית in Hebrew doesn\'t refers to the hellenic branch of languages, but rather to each of its particular languages","ordan-10 Jul 2004",90808,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (6935,"יֵשׁוּעַ","n","07731120","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-10 Jul 2004",92638,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (6936,"הַנּוֹצְרִי","n","07731120","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-10 Jul 2004",92639,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (6937,"הַצָּלוּב","n","07731120","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-10 Jul 2004",92640,"2004-07-10");
INSERT INTO hebrew_synonyms VALUES (6938,"יִחוּדִיּוּת","n","03740993","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-11 Jul 2004",92641,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (6939,"מְיֻחָדוּת","n","03740993","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-11 Jul 2004",92642,"2004-07-11");
INSERT INTO hebrew_synonyms VALUES (6942,"!עדשת-עצם","n","03050219","nn",NULL,NULL,"rav-milim",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO this is suggested from Babylon","ordan-22 Dec 2004, ordan-11 Jul 2004",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (6943,"עַב-כָּרֶס","a","00219555","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"big-bellied",NULL,NULL,"checked","#IE","eyal-12 Jul 2004",92643,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (6944,"כְּרַסְתָּן","a","00934815","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"potbellied",NULL,NULL,"checked","#IE mind also synset a#00219555","eyal-12 Jul 2004",92644,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (6945,"מֻכְסָף","a","00278090","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"silvery",NULL,"הקירצופים הרבים גרמו לעץ לקבל ברק מוכסף","checked","#IE","eyal-12 Jul 2004",92645,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (6946,"כָּסוּף","a","00365148","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"silvery",NULL,"שיערו הכסוף שיווה לו מראה מכובד","checked","#IE","eyal-12 Jul 2004",92646,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (6947,"מַתַּכְתִּי","a","01464354","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"metallic",NULL,"יסוד מתכתי","checked","#IE","eyal-12 Jul 2004",92647,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (6948,"פִינַנְסִי","a","02639054","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"את העיניינים הפיננסיים אני משאיר לאישתי","checked","#IE","eyal-12 Jul 2004",92648,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (6949,"נִכְחָד","a","00881108","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"extinct",NULL,"לאחרונה נמצאו מאובנים של זן נכחד של דגים","checked","#IE matches the first part of RM\'s definition. The second part refers to בסכנת הכחדה","eyal-12 Jul 2004",92649,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (6950,"מֻחְמָץ","a","01020775","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Jul 2004",92650,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (6951,"עוֹרֵג","a","01310388","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Jul 2004",92651,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (6952,"כָּכָה","r","00118084","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Jul 2004",92652,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (6953,"אִינְסְטְרוּמֶנְטָלִי","a","02621476","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"יצירה אינסטורמנטלית","checked","#IE","eyal-12 Jul 2004",92653,"2004-07-12");
INSERT INTO hebrew_synonyms VALUES (6955,"קְבִיעוּת","n","03724071","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"constancy",NULL,"המדע היווני חיפש את הקביעות המסתתרת מאחורי התופעות החולפות","revised","#NO\r\n#IE see also n#03944434. The distinction is based on RM\'s definition 2 for קבוע, which is both something that does not change and something that lasts or exists for a long time","eyal-14 Feb 2005, ordan-13 Jul 2004",92654,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (6957,"הַכְנָסָה-נֶטוֹ","n","09540718","yy","melingo",NULL,"rav-milim",NULL,NULL,NULL,"net_income, net, net_profit",NULL,NULL,"checked","#NO","ordan-13 Jul 2004",92655,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6958,"הַכְנָסָה-נְקִיָּה","n","09540718","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Jul 2004",92656,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6959,"שְׂכַר-נֶטוֹ","n","09540718","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO Google give more than 400 hits for this collocation, some from governmental offical sites who use this form","ordan-13 Jul 2004",92657,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6960,"נֶטוֹ","n","09540718","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Jul 2004",92658,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6962,"GAP!","a","02434158","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO try the ''free collocation'' שמתבצע-באמצעות-עבודת-כפיים","ordan-13 Jul 2004",91389,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6963,"הִתְגּוֹרֵר","v","01809405","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Jul 2004",92659,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6964,"חַי","v","01809405","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Jul 2004",92660,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6965,"שָׁכַן","v","01809405","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Jul 2004",92661,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6966,"גָּר","v","01809405","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Jul 2004",92662,"2004-07-13");
INSERT INTO hebrew_synonyms VALUES (6968,"צִיָּה","n","06273995","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-14 Jul 2004",92663,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6969,"יְצִירָתִיּוּת","n","04355888","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"creativity",NULL,"הוא ניחן ביצירתיות רבה, תמיד הוא מציע פתרונות מקוריים לכל בעיה","checked","#NO","ordan-14 Jul 2004",92664,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6970,"קוֹנְטִינֶנְט","n","06401522","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Continent",NULL,NULL,"checked","#NO","ordan-14 Jul 2004",92665,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6971,"אִינְסְטִינְקְט","n","04354143","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"instinct",NULL,"כאשר היכה הרופא בברכי, קפצה הרגל מתוך אינסטינקט","checked","#NO","ordan-14 Jul 2004",92666,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6972,"תּוֹרַת-הַיַּחֲסוּת","n","04648621","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"relativity, theory_of_relativity, relativity_theory",NULL,"איינשטיין הוא אבי תורת היחסות","checked","#NO","ordan-14 Jul 2004",92667,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6973,"אֱלֹהֵי-הַנּוֹצְרִים","n","06889275","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO hypernym=God hyponyms: the Gods of the three monotheistic religions","ordan-14 Jul 2004",92668,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6979,"יוֹם-הַשָּׁנָה","n","10955913","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"anniversary",NULL,"בעוד שלושה ימים נחגוג את יום השנה ה-28 לנישואינו","checked","#NO","ordan-14 Jul 2004",92669,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6980,"בְּאֹפֶן-יַחֲסִי","r","00156699","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-14 Jul 2004",92670,"2004-07-14");
INSERT INTO hebrew_synonyms VALUES (6981,"הָרַךְ-הַנּוֹלָד","n","07430101","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-15 Jul 2004",92671,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (6982,"יְצוּר-אֱנוֹשִׁי","n","07192170","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"creature, wight",NULL,NULL,"checked","#NO","ordan-15 Jul 2004",92672,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (6983,"בְּכִי-תַּמְרוּרִים","n","05387878","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"lament, lamentation",NULL,NULL,"checked","#NO","ordan-15 Jul 2004",92673,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (6984,"נְהִי","n","05387878","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"קולות נהי נשמעו בין האבלים","checked","#NO","ordan-15 Jul 2004",92674,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (6985,"תַּאֲנִיָּה-וַאֲנִיָּה","n","05387878","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-15 Jul 2004",92675,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (6986,"יְלָלוֹת","n","05387614","yy","none",NULL,"rav-milim","1.3",NULL,NULL,"whimper, whine",NULL,NULL,"checked","#NO appears only in plural after RM 1.2","ordan-15 Jul 2004",92676,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (6987,"קִטּוּרִים","n","05387614","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"מספיק עם הקיטורים האלה - תמשיך ללמוד ותהיה בשקט!","checked","#NO","ordan-15 Jul 2004",92677,"2004-07-15");
INSERT INTO hebrew_synonyms VALUES (6990,"נוֹעַד","v","00479979","yy","melingo","1.1","none",NULL,NULL,NULL,"intend, destine, designate",NULL,"הם מסתדרים מצוין, פשוט נועדו זה לזה","checked","#NO in RM it is explained in 1.1 and in further definitions only non-metaphorically","ordan-18 Jul 2004",92678,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (6991,"קֶשֶׁר","n","10036039","yy","melingo","1.3","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO refers to the latter part of RM 1.2","ordan-18 Jul 2004",92679,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (6992,"בֶּרֶט","n","02282730","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Jul 2004",92680,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (6993,"שְׂמִיכַת-פּוּךְ","n","03196324","yy","none",NULL,"rav-milim","1.1",NULL,"colloquial",NULL,NULL,NULL,"checked","#IE","eyal-18 Jul 2004",92681,"2004-07-18");
INSERT INTO hebrew_synonyms VALUES (6994,"כָּבוֹד-עַצְמִי","n","03827814","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"self_respect",NULL,"הוא הפך בן רגע מאדם עם כבוד עצמי וגאווה לאיש מושפל וחפוי ראש","checked","#IE","eyal-19 Jul 2004",92682,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (6995,"GAP!","n","07378616","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"eyal-19 Jul 2004",90808,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (6996,"מִינוּת","n","04586741","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Jul 2004",92683,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (6997,"בֶּגֶד","n","02740446","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"את רוב משכורתה היא מוציאה על בגדים","checked","#IE","eyal-19 Jul 2004",92684,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (6998,"כְּלִי-זַיִן","n","03601056","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Jul 2004",92685,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (6999,"כְּלִי-נֶשֶׁק","n","03601056","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"היה לו אוסף מגוון של כלי נשק: חרבות, אקדחים וסכינים","checked","#IE","eyal-19 Jul 2004",92686,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (7000,"נֶשֶׁק","n","03601056","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"יש לו רשיון לשאת נשק","checked","#IE","eyal-19 Jul 2004",92687,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (7001,"אֵיבָר","n","04111451","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"כל אברי כאבו מהמאמץ הממושך","checked","#IE","eyal-19 Jul 2004",92423,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (7004,"אֶקוֹנוֹמְיָה","n","04674380","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"economics",NULL,NULL,"checked","#IE","eyal-19 Jul 2004",92688,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (7005,"כְּתַב-יָד","n","04826409","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Jul 2004",92689,"2004-07-19");
INSERT INTO hebrew_synonyms VALUES (7008,"אוֹת-קַיִן","n","03784611","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mark_of_Cain",NULL,NULL,"checked","#IE","eyal-20 Jul 2004",92690,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (7097,"לַחֲלוּטִין","r","00007075","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"אתה צודק לחלוטין, אין טעם להתווכח","checked","#NO","ordan-04 Aug 2004",92691,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7014,"צָרָה","n","04395081","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"trouble, problem",NULL,"צרות באות בצרורות","checked","#NO","ordan-21 Jul 2004",92692,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (7121,"GAP!","n","05760066","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IN","ordan-05 Aug 2004",90808,"2004-08-05");
INSERT INTO hebrew_synonyms VALUES (7098,"בִּמְלוֹאוֹ","r","00153689","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"completely",NULL,NULL,"checked","#NO appears as an idiom after the definion of מלוא","ordan-04 Aug 2004",92693,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7009,"GAP!","n","07383040","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-20 Jul 2004",90808,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (7010,"שְׁלוּק","n","00541182","yy","melingo","1.1","rav-milim","1.1",NULL,"slang",NULL,NULL,NULL,"revised","#NO","eyal-22 Feb 2005, ordan-20 Jul 2004",92694,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (7011,"גִּבּוּשׁ","n","00803600","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"consolidation, integration",NULL,NULL,"checked","#NO","ordan-20 Jul 2004",92695,"2004-07-20");
INSERT INTO hebrew_synonyms VALUES (7012,"אַנְאַלְפָבֵּיתִי","a","00791837","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Jul 2004",92696,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (7013,"!מִשְׁלַחַת","n","00739664","nn",NULL,NULL,"rav-milim",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Jul 2004",0,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (7017,"בִּזּוּר","n","00803947","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"decentralization, decentralisation",NULL,NULL,"checked","#NO","ordan-21 Jul 2004",92697,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (7018,"דֶּצֶנְטְרָלִיזַצְיָה","n","00803947","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Jul 2004",92698,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (7019,"GAP!","n","04974751","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IN too idiosyncratic","ordan-21 Jul 2004",90808,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (7020,"רִצְפָּה","n","04993010","yy","melingo","1.1","none",NULL,NULL,NULL,"floor, base",NULL,"מחיר הרצפה שהוכרז במכירה הפומבית היה מגוחך, אך אט אט עלה בהדרגה","checked","#IN this decision is based in consultation with the ''technical dicionary'' of the Academy of the Hebrew Language","ordan-21 Jul 2004",92699,"2004-07-21");
INSERT INTO hebrew_synonyms VALUES (7021,"תִּקְרָה","n","04992880","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"ceiling",NULL,NULL,"checked","#IN","eyal-15 May 2005, ordan-21 Jul 2004",92700,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (7022,"רְבָב","n","05088890","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"stain",NULL,"במרוצת השנים החברה רכשה לעצמה מוניטין ללא רבב, הן מבחינה מקצועית והן מבחינת שירותיות","checked","#IE","eyal-22 Jul 2004",92701,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (7023,"אוֹת-קָלוֹן","n","05088890","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"stigma",NULL,NULL,"checked","#IE","eyal-22 Jul 2004",92702,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (7024,"כּוֹכָבִית","n","05115508","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"asterisk",NULL,"ההערות מסומנות בכוכבית, לנוחיות הקורא","checked","#IE","eyal-22 Jul 2004",92703,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (7025,"פּוֹסְטֶר","n","05087726","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE ''poster'' can also indicate (according to Collins and RM) a large printed picture, used for decoration","eyal-22 Jul 2004",92704,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (7026,"פְּלָקָט","n","05087726","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Jul 2004",92705,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (7027,"כִּכַּר-לֶחֶם","n","05725764","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"loaf_of_bread",NULL,NULL,"checked","#IE","eyal-22 Jul 2004",92706,"2004-07-22");
INSERT INTO hebrew_synonyms VALUES (7028,"פּוֹלָנִי","n","07034349","nn","melingo","1.1","rav-milim","1.1",NULL,NULL,"Pole",NULL,NULL,"checked","#IE gender","eyal-27 Feb 2005, eyal-22 Jul 2004",0,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (7029,"שַׂחְקָן-פוּטְבּוֹל","n","07271874","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-25 Jul 2004",92708,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (7030,"כַּדּוּרַגְלָן","n","N0000331","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"soccer_player",NULL,NULL,"checked","#IE","eyal-25 Jul 2004",92709,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (7031,"כִירוּרְג","n","07624027","nn","melingo","1.1","rav-milim","1.1",NULL,NULL,"surgeon",NULL,NULL,"revised","#IE","ordan-22 Feb 2005, eyal-25 Jul 2004",92710,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (7032,"רוֹפֵא-מְנַתֵּחַ","n","07624027","nn","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"revised","#IE","ordan-22 Feb 2005, eyal-25 Jul 2004",92711,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (7034,"בְּקָרוֹב","r","00032928","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"soon",NULL,"הרכבת תגיע בקרוב לתחנה","checked","#IE","eyal-25 Jul 2004",92712,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (7035,"עוֹד-מְעַט","r","00032928","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"הרופא יגיע עוד מעט","checked","#IE","eyal-25 Jul 2004",92713,"2004-07-25");
INSERT INTO hebrew_synonyms VALUES (7036,"קָרוֹב-לְוַדַּאי","r","00134549","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"קרוב לודאי שירד גשם בסוף השבוע","checked","#IE","eyal-27 Jul 2004",92714,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (7037,"מִן-הַסְּתָם","r","00134549","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"probably",NULL,NULL,"checked","#IE","eyal-27 Jul 2004",92715,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (7038,"כַּיָּאוּת","r","00192828","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"אנא, התנהג כיאות","checked","#IE","eyal-27 Jul 2004",92716,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (7039,"כָּרָאוּי","r","00192828","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Jul 2004",92717,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (7040,"כַּהֹגֶן","r","00192828","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Jul 2004",92718,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (7041,"הֶחְמִיץ","v","00145474","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Jul 2004",92719,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (7042,"מִקֵּשׁ","v","00764108","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mine",NULL,"הויאטנמים מיקשו את קמבודיה","checked","#IE","eyal-27 Jul 2004",92720,"2004-07-27");
INSERT INTO hebrew_synonyms VALUES (7043,"לַטְקֶס","n","05687344","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jul 2004",92721,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (7044,"לַאטְקֶעס","n","05687344","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jul 2004",92722,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (7045,"אֹסֶף","n","04945821","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jul 2004",92723,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (7046,"בְּלוֹק","n","02299245","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"block",NULL,NULL,"checked","#NO","ordan-28 Jul 2004",92724,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (7047,"GAP!","n","02222774","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO a word denoting ''dress for special occassion'' does not exist in Heb, but interestingly enough לבוש appears in many phrases bearing this meaning (e.g., בגד חוף, בגדי כלולות, בגדי שבת) ","ordan-28 Jul 2004",90808,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (7049,"הַלְבָּשָׁה-תַּחְתּוֹנָה","n","03560325","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jul 2004",92725,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (7050,"הֶרוֹאִין","n","02816318","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"heroin, diacetyl_morphine, shit",NULL,NULL,"checked","#NO","ordan-28 Jul 2004",92726,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (7051,"לָבָן","n","02816318","yy","melingo","1.4","rav-milim","1.4",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jul 2004",92727,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (7052,"הִגְלָה","v","01703298","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"deport, exile",NULL,NULL,"checked","#IE","eyal-28 Jul 2004",92728,"2004-07-28");
INSERT INTO hebrew_synonyms VALUES (7053,"הִשְׁתַּמְּטוּת","n","00476851","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"evasion, dodging",NULL,"השתמטותו ממילוי חובתו בהחלט ראויה לגינוי","checked","#IE","eyal-29 Jul 2004",92729,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (7054,"הִתְחַמְּקוּת","n","00476851","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"evasion",NULL,NULL,"checked","#IE","eyal-29 Jul 2004",92730,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (7055,"GAP!","n","00033153","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-29 Jul 2004",90808,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (7056,"שֻׁלְחָן","n","02572848","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,"האוכל כבר מוכן, בואו לשולחן","checked","#NO","ordan-29 Jul 2004",92731,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (7057,"שֻׁלְחָן-אֹכֶל","n","02572848","yy","none",NULL,"rav-milim","1.2",NULL,NULL,"dining_table",NULL,NULL,"checked","#NO","ordan-29 Jul 2004",92732,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (7058,"פָּלַט","v","00071198","yy","melingo","1.1","rav-milim","1.5",NULL,NULL,"discharge",NULL,"הגוף פולט הרבה זיעה בזמן מאמץ","checked","#IE","eyal-29 Jul 2004",92733,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (7059,"לָבָן","n","03613524","yy","melingo","1.1","none",NULL,NULL,NULL,"white",NULL,"את בלבן, את פותחת במשחק","checked","#NO that\'s a common lingo","ordan-29 Jul 2004",92727,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (7060,"לָבָן","n","05872814","yy","melingo","1.3","rav-milim","1.3",NULL,"colloquial","egg_white",NULL,NULL,"revised","#NO","eyal-22 Aug 2004, ordan-29 Jul 2004",92727,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7061,"חֶלְבּוֹן","n","05872814","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-29 Jul 2004",91890,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (7062,"GAP!","v","00017506","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no specific term in Hebrew","eyal-29 Jul 2004",90931,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (7063,"הִלְבִּין","v","00191916","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"whiten",NULL,"החומר הזה ילבין את הכביסה","checked","#IE","eyal-29 Jul 2004",92734,"2004-07-29");
INSERT INTO hebrew_synonyms VALUES (6084,"שַׁרְשֶׁרֶת","n","01811851","n","dahan","1","morfix",NULL,"tg1",NULL,"caterpillar",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92735,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (736,"זַכּוּת","n","03779450","n","melingo","1","morfix",NULL,"tg1",NULL,"lucidity, purity, clarity",NULL,NULL,"checked","#ASSIGN:56.0=[gnd=2.0E+01,gnd=2.0E+01,si=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92736,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3133,"זִיּוּף","n","07336148","n","dahan","3","morfix",NULL,"tg1","(story , work of art etc)","fake",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(dir)=17.0,bt(non)= -12.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92737,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3185,"זוּטָר","a","00963916","n","dahan","1","morfix",NULL,"tg1",NULL,"junior",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92738,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2998,"הַלְוָאָה","n","04754686","n","dahan","1","morfix",NULL,"tg2",NULL,"loan",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92739,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5011,"סִדּוּר","n","00600921","n","dahan","1","morfix",NULL,"tg1","(act)","arranging",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=4.0,dfl=7.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92740,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2751,"הֲצָצָה","n","05494176","n","dahan","1","morfix",NULL,"tg1",NULL,"peep",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92741,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3141,"זֵכֶר","n","04443434","n","dahan","1","morfix",NULL,"tg1","(thing remembered)","memory",NULL,NULL,"checked","#ASSIGN:72.0=[gnd=8.0,glc=54.0,bt(dir)=1.0E+01] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92742,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5474,"פַּעֲמוֹן","n","07700121","n","dahan","1","morfix",NULL,"tg1",NULL,"bell",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92743,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (742,"זוֹג","n","07700121","n","melingo","2","morfix",NULL,"tg1",NULL,"bell",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92744,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1542,"פִּי","n","10496075","n","melingo","1","morfix",NULL,"tg1",NULL,"P",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92745,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (737,"זָכַר","v","00490373","nn","melingo","5","morfix",NULL,"tg1",NULL,"take_into_account",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","ordan-17 Dec 2004, assign-6 Nov 2003",92746,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (808,"חָסֵר","a","01749437","n","melingo","3","morfix",NULL,"tg1","((mathematics))","minus",NULL,NULL,"checked","#ASSIGN:62.0=[gnd=13.0,flc(dic)=49.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92747,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (782,"חַי","n","00008019","n","melingo","2","morfix",NULL,"tg1",NULL,"animal",NULL,NULL,"checked","#ASSIGN:88.0=[gnd=39.0,bt(dir)=49.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92748,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1629,"צָרִיךְ","a","00857047","n","melingo","5","morfix",NULL,"tg1",NULL,"must, should",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92749,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (786,"חַיָּב","a","01268661","n","melingo","1","morfix",NULL,"tg1","((talmudic, Jewish law))","guilty, culpable",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92750,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3341,"חַשְׁמַלִּי","a","00874188","n","dahan","1","morfix",NULL,"tg1",NULL,"electric",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92751,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (816,"חָשׁוּב","a","02078228","n","melingo","1","morfix",NULL,"tg1",NULL,"important",NULL,NULL,"checked","#ASSIGN:56.0=[gnd=8.0,bt(dir)=15.0,bt(dir)=9.0,bt(crs)=24.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92752,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3230,"חֲתִירָה","n","00212689","n","dahan","2","morfix",NULL,"tg1","(swimming)","crawl",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92753,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (754,"חֲקִירָה","n","00417296","n","melingo","2","morfix",NULL,"tg1",NULL,"research, analysis",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92754,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4977,"סְלִיחָה","n","00811226","n","dahan","1","morfix",NULL,"tg1",NULL,"pardon",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92755,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4976,"סְלִיחָה","n","04919295","n","dahan","1","morfix",NULL,"tg1",NULL,"pardon",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92755,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (770,"חֵלֶק","n","00702886","n","melingo","1","morfix",NULL,"tg1",NULL,"part, portion",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=7.0,bt(dir)=6.0,bt(dir)=9.0,bt(crs)=15.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92756,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3271,"חֵן","n","02424438","n","dahan","1","morfix",NULL,"tg1",NULL,"charm",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92757,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3270,"חֵן","n","03692429","n","dahan","1","morfix",NULL,"tg1",NULL,"charm",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","eyal-01 Feb 2005, assign-6 Nov 2003",0,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (3831,"כֻּתֹּנֶת","n","02301305","n","dahan","1","morfix",NULL,"tg1",NULL,"blouse",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92758,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (777,"חֶשְׁבּוֹן","n","04597590","n","melingo","1","morfix",NULL,"tg1",NULL,"mathematics",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92759,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (673,"הֶרְכֵּב","n","06868386","n","melingo","2","morfix",NULL,"tg1",NULL,"set, arrangement, line-up",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92760,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1199,"מַעֲרֶכֶת","n","06868386","n","melingo","1","morfix",NULL,"tg1",NULL,"set",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92761,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4558,"מַעֲרָכָה","n","06868386","n","dahan","4","morfix",NULL,"tg1","(in tennis)","set",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92762,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1336,"סִדְרָה","n","06868386","n","melingo","1","morfix",NULL,"tg1",NULL,"series, sequence, set",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92763,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3431,"חֻמְרָה","n","07804383","n","dahan","1","morfix",NULL,"tg1",NULL,"gravity",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92764,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (826,"חֹסֶר","n","10367751","n","melingo","2","morfix",NULL,"tg1",NULL,"deficit, shortage",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92765,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (761,"חִיֵּב","v","00613686","n","melingo","1","morfix",NULL,"tg2","((talmudic))","find_guilty, convict",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92766,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1016,"לָחַץ","v","01707058","n","melingo","5","morfix",NULL,"tg1","((colloquial))","push, pressure, force",NULL,NULL,"checked","#ASSIGN:72.0=[gnd=2.0E+01,gnd=4.0,si=6.0,bt(dir)=21.0,bt(dir)=21.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92767,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (759,"חִיֵּב","v","01792695","n","melingo","2","morfix",NULL,"tg1",NULL,"require, necessitate",NULL,NULL,"checked","#ASSIGN:5.0E+01=[gnd=1.0E+01,gnd=2.0E+01,si=2.0E+01] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92766,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (639,"הֵבִיא","v","01571054","n","melingo","12","morfix",NULL,"tg1","((colloquial))","give, proffer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92768,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (762,"חִלֵּק","v","01571054","n","melingo","1","morfix",NULL,"tg1",NULL,"allot, proffer",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92769,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3206,"חֲלָלִית","n","03373458","n","dahan","1","morfix",NULL,"tg1",NULL,"spacecraft",NULL,NULL,"checked","#ASSIGN:72.0=[gnd=39.0,bt(dir)=33.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92770,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2649,"דְּאָגָה","n","05594044","n","dahan","1","morfix",NULL,"tg1",NULL,"worry, anxiety, concern",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=8.0,bt(dir)=7.0,bt(dir)=6.0,bt(non)= -5.0,bt(crs)=13.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92771,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3430,"חֻלִּין","n","04579197","n","dahan","1","morfix",NULL,"tg1",NULL,"secularism",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92772,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3440,"חוֹלִירַע","n","10163886","n","dahan","1","morfix",NULL,"tg1",NULL,"cholera",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92773,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3423,"חֹסֶר","n","10367399","n","dahan","1","morfix",NULL,"tg1",NULL,"lack",NULL,NULL,"checked","#ASSIGN:52.0=[gnd=39.0,bt(dir)=43.0,bt(non)= -3.0E+01] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92765,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3408,"חָתָן","n","07604764","n","dahan","1","morfix",NULL,"tg1",NULL,"groom",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92774,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3404,"חָשׁוּד","n","07059160","n","dahan","1","morfix",NULL,"tg1",NULL,"suspect",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3449,"טְחוֹרִים","n","09922518","n","dahan","1","morfix",NULL,"tg1","(med)","hemorrhoids, piles",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92776,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (583,"הֲגַנָּה","n","06058911","n","melingo","1","morfix",NULL,"tg1",NULL,"defense",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92777,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3019,"הַנָּחָה","n","09698815","n","dahan","2","morfix",NULL,"tg1","(foundation stone)","laying",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92778,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5177,"עֲרִיכָה","n","09698815","n","dahan","2","morfix",NULL,"tg1","(of table)","laying",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92779,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3081,"הַשְׁעָרָה","n","10910256","n","dahan","1","morfix",NULL,"tg1",NULL,"assumption",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92780,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4968,"סְבָרָה","n","10910256","n","dahan","1","morfix",NULL,"tg1",NULL,"assumption",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92781,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4212,"מִבְדָּק","n","05379363","n","dahan","1","morfix",NULL,"tg1",NULL,"quiz",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92782,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3243,"חִזּוּק","n","04987262","n","dahan","2","morfix",NULL,"tg1","(of theory , belief)","corroboration",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92783,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3228,"חֲתִימָה","n","05145873","n","dahan","1","morfix",NULL,"tg1","(act)","signing",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92784,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4357,"מִתְנַגֵּד","n","07064973","n","dahan","1","morfix",NULL,"tg1","(of sth)","opponent",NULL,NULL,"checked","#ASSIGN:50=[gnd=13.0,bt(dir)=16.0,dfl=21.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92785,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3632,"יָרִיב","n","07242378","n","dahan","1","morfix",NULL,"tg1",NULL,"opponent",NULL,NULL,"checked","#ASSIGN:37.0=[gnd=13.0,bt(non)= -8.0,bt(dir)=5.0,bt(dir)=11.0,bt(crs)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92786,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3630,"יָרִיב","a","00478654","n","dahan","1","morfix",NULL,"tg1",NULL,"rival",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92787,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1267,"מוּעָד","a","01320533","n","melingo","1","morfix",NULL,"tg1",NULL,"known, has_a_history_of_being",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92788,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3884,"לִילִית","n","01143120","n","dahan","1","morfix",NULL,"tg1","(bird)","owl",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=9.0,dfl=2.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92789,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (6259,"תִּנְשֶׁמֶת","n","01143120","n","dahan","1","morfix",NULL,"tg1","(bird)","owl",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,glc=9.0,dfl=2.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92790,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5191,"עִבְרִית","n","06998898","n","dahan","1","morfix",NULL,"tg1","(language)","Hebrew",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -14.0,bt(dir)=19.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92791,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (878,"יִשְׂרְאֵלִי","n","06998898","n","melingo","2","morfix",NULL,"tg1","((rabbinic))","Jew",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92792,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (861,"יְהוּדִי","n","02781462","n","melingo","3","morfix",NULL,"tg1","((slang))","guy, person",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92793,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (876,"יִשְׂרְאֵלִי","a","02697443","n","melingo","2","morfix",NULL,"tg1","((rabbinic))","Jewish",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92794,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3617,"יָם","n","07845203","n","dahan","1","morfix",NULL,"tg1",NULL,"sea",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92795,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2021,"אֲגִירָה","n","02288900","n","dahan","1","morfix",NULL,"tg1",NULL,"storing, hoarding",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92796,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2275,"אֻלְפָּן","n","03434438","n","dahan","2","morfix",NULL,"tg1","(for broadcasting)","studio",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92797,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2171,"אַלִּימוּת","n","03933665","n","dahan","1","morfix",NULL,"tg1",NULL,"violence",NULL,NULL,"checked","#ASSIGN:29.0=[gnd=13.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92798,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2226,"אָזְלַת_יָד","n","04015096","n","dahan","1","morfix",NULL,"tg1","(being not able)","incompetence",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92799,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1326,"סְבִיבָה","n","04059885","n","melingo","4","morfix",NULL,"tg1",NULL,"region, area",NULL,NULL,"checked","#ASSIGN:50=[gnd=8.0,gnd=7.0,si=1.0E+01,dfl=25.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92800,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (344,"אָלָה","n","05331503","n","melingo","1","morfix",NULL,"tg1","((biblical))","curse, oath, covenant",NULL,NULL,"checked","#ASSIGN:50=[gnd=8.0,gnd=2.0E+01,si=12.0,dfl=1.0E+01] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92801,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (5931,"שְׁבוּעָה","n","05331503","n","dahan","1","morfix",NULL,"tg1",NULL,"oath",NULL,NULL,"checked","#ASSIGN:25.0=[gnd=2.0E+01,bt(non)= -12.0,bt(dir)=17.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92802,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (2014,"אֱלִיל","n","04549171","n","dahan","1","morfix",NULL,"tg1",NULL,"idol",NULL,NULL,"checked","#ASSIGN:26.0=[gnd=13.0,bt(dir)=13.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",0,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (363,"אוֹת","n","05399540","n","melingo","2","morfix",NULL,"tg1",NULL,"omen, sign, indication",NULL,NULL,"checked","#ASSIGN:44.0=[gnd=2.0E+01,bt(dir)=24.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92804,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3571,"יֶדַע","n","00013243","n","dahan","1","morfix",NULL,"tg1",NULL,"knowledge",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92805,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3521,"יְדִיעָה","n","00013243","n","dahan","1","morfix",NULL,"tg1",NULL,"knowledge",NULL,NULL,"checked","#ASSIGN:50=[gnd=2.0E+01,bt(dir)=24.0,dfl=6.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92806,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (4753,"מוּצָק","a","02067743","n","dahan","2","morfix",NULL,"tg1","(iron , gold etc)","cast",NULL,NULL,"checked","#ASSIGN:50=[gnd=39.0,dfl=11.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92807,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (1805,"רֹב","n","03986878","n","melingo","3","morfix",NULL,"tg1","((biblical))","abundance, much",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92808,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (922,"יָם","n","03986878","n","melingo","3","morfix",NULL,"tg1",NULL,"abundance, plethora, profusion",NULL,NULL,"checked","#ASSIGN:39.0=[gnd=39.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92795,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (3852,"לְבוּשׁ","n","02600401","n","dahan","1","morfix",NULL,"tg1","(clothing in general)","gear, dress",NULL,NULL,"checked","#ASSIGN:62.0=[gnd=13.0,glc=33.0,bt(dir)=16.0] #MZ@ #CG recostructing deleted card ","assign-6 Nov 2003",92809,"2003-12-09");
INSERT INTO hebrew_synonyms VALUES (7064,"GAP!","v","00182841","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE there isn\'t any specific word in Hebrew to describe deterioration in health","eyal-30 Jul 2004",90931,"2004-07-30");
INSERT INTO hebrew_synonyms VALUES (7065,"פָּתַח-וְאָמַר","v","00506975","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"''הקשיבו, חברים'', הוא פתח ואמר","checked","#IE","eyal-30 Jul 2004",92810,"2004-07-30");
INSERT INTO hebrew_synonyms VALUES (7066,"הִבְלִיט","v","00358494","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"emphasize",NULL,"השמלה הזו מבליטה את גזרתך הנאה","checked","#IE","eyal-31 Jul 2004",92811,"2004-07-31");
INSERT INTO hebrew_synonyms VALUES (7067,"הֵבִין","v","00401413","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,"understand",NULL,"אינך צריך לומר דבר, אני מבין","checked","#IE","eyal-31 Jul 2004",91716,"2004-07-31");
INSERT INTO hebrew_synonyms VALUES (7068,"נָזַף","v","00559552","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rebuke, reprimand",NULL,"אמו של הילד נזפה בו על ששוחח עם זרים","checked","#IE","eyal-01 Aug 2004",92812,"2004-08-01");
INSERT INTO hebrew_synonyms VALUES (7069,"גָּעַר","v","00559552","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"berate",NULL,NULL,"checked","#IE","eyal-01 Aug 2004",92813,"2004-08-01");
INSERT INTO hebrew_synonyms VALUES (7070,"נָתַן-לוֹ-עַל-הָרֹאשׁ","v","00559552","yy","none",NULL,"rav-milim","1.1",NULL,"slang",NULL,NULL,"הוא נתן לי על הראש על הטעות שעשיתי","checked","#IE","eyal-01 Aug 2004",92814,"2004-08-01");
INSERT INTO hebrew_synonyms VALUES (7071,"שָׁטַף-אֶת","v","00559552","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"הלקוח שטף את המלצר על השירות הגרוע שקיבל","checked","#IE","eyal-01 Aug 2004",92815,"2004-08-01");
INSERT INTO hebrew_synonyms VALUES (7072,"GAP!","v","00588515","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-01 Aug 2004",90931,"2004-08-01");
INSERT INTO hebrew_synonyms VALUES (7073,"עִפְעוּף","n","00075441","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"blink",NULL,NULL,"checked","#IE","eyal-03 Aug 2004",92816,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7074,"הַצְלָפָה","n","00087268","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"בימים עברו, הצלפות על אצבעות הידיים היו מנת חלקם של תלמידים שהואשמו בחוסר ציות","checked","#IE","eyal-03 Aug 2004",92817,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7075,"צְלִיפָה","n","00087268","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-03 Aug 2004",92818,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7076,"אִבְקָה","n","02360473","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92819,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7077,"פַּנְקְרֵאָס","n","04186985","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92820,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7078,"פּוֹלָנִית","n","05206804","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Polish",NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92821,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7079,"פַּטְרִיוֹטִיזְם","n","03821817","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92822,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7080,"פַּטְרִיוֹטִיּוּת","n","03821817","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92823,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7081,"לְאֻמָּנוּת","n","04727595","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nationalism",NULL,"חדורי לאומנות, נפנפו המפגינים בדגלי המולדת והשמיעו נאצות בגנות אויביה","checked","#NO","ordan-03 Aug 2004",92824,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7082,"דִּיאָלֶקְט","n","05352409","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dialect, idiom",NULL,"הערבית שבפי יהודי מרוקו היא דיאלקט מיוחד, הכולל לא מעט ביטויים מן העברית","checked","#NO","ordan-03 Aug 2004",92825,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7083,"רַחַשׁ","n","05503161","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rustle, rustling, whisper, whispering",NULL,"מהרציף שמענו את רחש הסירות הנעות על הגלים","checked","#NO","ordan-03 Aug 2004",92826,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7084,"רִשְׁרוּשׁ","n","05503161","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92827,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7085,"רַחְשׁוּשׁ","n","05503161","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92828,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7086,"אַלְבִּינוֹ","n","07069379","n","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO\r\n#IE gender","eyal-23 Jun 2005, ordan-03 Aug 2004",0,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (7087,"עוּגַת-סְפוֹג","n","05678434","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sponge_cake",NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92830,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7088,"לֻבְנָן","n","05678434","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92831,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7089,"עֲיֵפוּת","n","10096231","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"כל השבוע הוא עובד קשה, ובסוף השבוע הוא קורס מרוב מעייפות","checked","#NO","ordan-03 Aug 2004",92832,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7090,"אַקְרוֹבָּט","n","07060637","n","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO\r\n#IE gender","eyal-23 Jun 2005, ordan-03 Aug 2004",0,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (7091,"וֶנוּס","n","06753533","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"Venus",NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92834,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7092,"כּוֹכַב-הַשַּׁחַר","n","06753533","yy","melingo","1.2","rav-milim","1.1",NULL,NULL,"Venus",NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92835,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7093,"כּוֹכַב-הָעֶרֶב","n","06753533","yy","melingo","1.2","rav-milim","1.1",NULL,NULL,"Venus",NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92836,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7094,"אִישׁ-מִלְחָמָה","n","07674205","n","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO\r\n#IE gender","eyal-30 Jun 2005, ordan-03 Aug 2004",0,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (7095,"חָרַשׁ-עֵץ","n","07140967","n","melingo","1.1","rav-milim","1.1",NULL,NULL,"carpenter",NULL,NULL,"checked","#NO\r\n#IE gender","eyal-17 Jul 2005, ordan-03 Aug 2004",0,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (7096,"קְלִיֶנְט","n","07197309","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Aug 2004",92839,"2004-08-03");
INSERT INTO hebrew_synonyms VALUES (7100,"לִפְרָקִים","r","00020741","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92840,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7101,"הַפְלָגָה","n","00203158","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE refers to the second part of RM\'s definition","eyal-04 Aug 2004",92841,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7102,"רְדִיפָה","n","00206677","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Aug 2004",92842,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7103,"דְּלִיקָה","n","00206677","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Aug 2004",92843,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7104,"דַּי","r","00017767","yy","melingo","1.2","rav-milim","1.6",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92844,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7106,"לֶנְטוֹ","r","00383394","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92845,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7107,"לְלֹא-הוֹעִיל","r","00164034","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"ניסיתי לשכנע אותו לסיים את לימודיו, אך ללא הועיל","checked","#NO","ordan-04 Aug 2004",92846,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7108,"בְּנִפְרָד","r","00204090","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92847,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7109,"לָאַט","v","00620008","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,"rare",NULL,"checked","#NO","ordan-04 Aug 2004",92848,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7110,"הִבְרִיק","v","01154777","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92849,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7111,"רַב-צִבְעִי","a","00371545","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92850,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7112,"רַב-גּוֹנִי","a","00371545","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92851,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7114,"בְּקִרְבַת-מָקוֹם","a","00413658","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nearby",NULL,"הם גרים בקרבת מקום, אפשר ללכת אליהם ברגל","checked","#NO","ordan-04 Aug 2004",92852,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7115,"מְעֻרְפָּל","a","00663009","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"undefined, vague",NULL,"המושג הזה די מעורפל, אפשר לפרש אותו בהרבה אופנים","checked","#NO","ordan-04 Aug 2004",92235,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7117,"מֻצָּג-מִשְׁפָּטִי","n","05048417","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Aug 2004",92853,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7118,"קַנְדֶּלָה","n","09806947","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"candela",NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92854,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7119,"סוֹדְיוּם","n","10501854","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sodium",NULL,NULL,"checked","#NO","ordan-04 Aug 2004",92855,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7120,"הַבְרָקָה","n","00379645","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"polishing",NULL,"הברקת כלי הכסף צריכה להיעשות בחומר מיוחד","checked","#IE","eyal-04 Aug 2004",92856,"2004-08-04");
INSERT INTO hebrew_synonyms VALUES (7122,"בִּצָּה","n","06786994","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"swamp",NULL,"ביצות החולה יובשו באמצעות אקליפטוסים","checked","#NO","ordan-05 Aug 2004",92857,"2004-08-05");
INSERT INTO hebrew_synonyms VALUES (7123,"אַדְמַת-בִּצָּה","n","06786830","yy","none",NULL,"none",NULL,NULL,NULL,"marsh, marshland, fen",NULL,NULL,"checked","#IN","ordan-05 Aug 2004",92858,"2004-08-05");
INSERT INTO hebrew_synonyms VALUES (7124,"פַּזְרָן","n","07599534","n","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IN\r\n#IE gender","eyal-05 Jul 2005, ordan-05 Aug 2004",0,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (7125,"מִטְרִיָּה-אֲוִירִית","n","00532025","yy","none",NULL,"sapir",NULL,NULL,NULL,"umbrella",NULL,"במלחמת ששת הימים האוכלוסיה היתה מוגנת ע''י מטרייה אווירית כמעט הרמטית","checked","#IE","eyal-11 Aug 2004",92916,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (7126,"גֵּא","a","01817423","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"proud",NULL,NULL,"checked","#IE","eyal-11 Aug 2004",92917,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (7127,"גְּרֶפְּץ","n","00075113","yy","melingo","1.1","rav-milim","1.1",NULL,"slang","burp, belch",NULL,NULL,"checked","#IE","eyal-11 Aug 2004",92918,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (7128,"כְּרִיתוּת","n","00778442","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"divorce",NULL,NULL,"checked","#IE usually combined with other words: ספר כריתות, שטר כריתות","eyal-11 Aug 2004",92919,"2004-08-11");
INSERT INTO hebrew_synonyms VALUES (7129,"אֶגְרוֹף","n","00087361","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7130,"בּוֹקְס","n","00087361","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7131,"סִיטוֹנָאוּת","n","00722994","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7132,"אֹרֶך-רוּחַ","n","03659752","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7133,"סְטִיָּה-מִינִית","n","00548323","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7134,"הַשְׁלָמָה","n","00035222","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"completion",NULL,"עוד לא נקבע מועד מדויק להשלמת שיפוץ הבניין","checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7135,"חֲתִימָה","n","00137299","yy","melingo","1.4","rav-milim","1.4",NULL,NULL,NULL,NULL,NULL,"revised","#NO","eyal-15 Aug 2004, ordan-12 Aug 2004",92784,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7136,"GAP!","n","00364042","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7137,"פִינִישׁ","n","05478207","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"finish",NULL,"בפיניש פתח אחד האצנים ביתרון והגיע ראשון לקו הגמר","checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7138,"סִחְרוּר","n","00198358","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"tailspin, spin",NULL,NULL,"checked","#NO","ordan-18 Aug 2004, ordan-12 Aug 2004",92932,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7139,"GAP!","n","00283141","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO \'bout\' should not be confused with \'rounds\'. \'bout\' is the whole match, specifically in boxing. ","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7140,"סִחְרוּר","n","00219627","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"spin, twirl, twist, twisting, whirl",NULL,"אחרי הסחרור על הקרוסלה בקושי יכולתי ללכת בקו ישר","checked","#NO","ordan-18 Aug 2004, ordan-12 Aug 2004",92932,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7141,"מַהְפֵּכָה","n","00618075","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"revolution",NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7142,"מַהְפֵּכָה","n","05524865","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"revolution",NULL,"המהפכה התעשייתית היתה גם מהפכה תרבותית","checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7143,"סוֹלִיטֶר","n","00316920","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7144,"פַּסְיַאנְס","n","00316920","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"solitaire, patience",NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7145,"GAP!","n","10657607","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO one may use the term חומר-גידור","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7147,"גְּלוּלָה","n","03123382","yy","melingo","1.2","rav-milim","1.2",NULL,"colloquial","contraceptive_pill",NULL,NULL,"checked","#IE","eyal-12 Aug 2004",91549,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7148,"גַּגּוֹן","n","02228878","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7149,"תַּעֲלוּל","n","00474950","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mischief, mischief-making, mischievousness, deviltry, devilry, devilment, rascality, roguery, roguishness, shenanigan",NULL,NULL,"checked","#NO","eyal-15 May 2005, ordan-12 Aug 2004",92940,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (7150,"מַעֲשֵׂה-קֻנְדָּס","n","00474950","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","eyal-15 May 2005, ordan-12 Aug 2004",92941,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (7151,"GAP!","n","06765341","yy","none",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7152,"נַחֲרָה","n","05504155","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Aug 2004",92946,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7153,"סֶרֶט-צִלּוּם","n","02679248","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7154,"נַחַר","n","05504155","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Aug 2004",92945,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7155,"לוּסְטְרָה","n","02421451","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Aug 2004",92947,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7156,"קוֹלְנוֹעַ","n","04735661","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"film, cinema",NULL,"מרבית סרטיו של סטנלי קובריק הם עיבוד של ספרים לקולנוע","revised","#NO","eyal-01 Feb 2005, ordan-12 Aug 2004",92948,"2005-02-01");
INSERT INTO hebrew_synonyms VALUES (7157,"נַטּוּף","n","06738619","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Aug 2004",0,"2004-08-12");
INSERT INTO hebrew_synonyms VALUES (7161,"סָרִיג","n","02894468","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"knit, knitting, knitwork",NULL,NULL,"checked","#NO I rely here on the middle part of RM\'s definition","ordan-13 Aug 2004",0,"2004-08-13");
INSERT INTO hebrew_synonyms VALUES (7165,"GAP!","n","05196215","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-14 Aug 2004",0,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (7166,"הִסְתַּעֲרוּת","n","00627161","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"storm",NULL,NULL,"checked","#NO I would match \'attack\' to תקיפה and \'assault\' to מתקפה","ordan-14 Aug 2004",92978,"2004-08-14");
INSERT INTO hebrew_synonyms VALUES (7167,"נְטִיַּת-הַפֹּעַל","n","09941551","yy","none",NULL,"none",NULL,NULL,NULL,"conjugation",NULL,NULL,"checked","#NO","ordan-15 Aug 2004",92981,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7168,"נְטִיּוֹת-הַפֹּעַל","n","05996676","yy","none",NULL,"none",NULL,NULL,NULL,"conjugation",NULL,NULL,"checked","#NO","ordan-15 Aug 2004",92982,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7169,"נְטִיַּת-הַשֵּׁם","n","09941651","yy","none",NULL,"none",NULL,NULL,NULL,"declension",NULL,NULL,"checked","#NO","ordan-15 Aug 2004",92983,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7170,"נְטִיּוֹת-הַשֵּׁם","n","05996441","yy","none",NULL,"none",NULL,NULL,NULL,"declension",NULL,NULL,"checked","#NO","ordan-15 Aug 2004",92984,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7171,"מִשְׁקָל","n","05996300","yy","none",NULL,"rav-milim","1.7",NULL,NULL,"declension",NULL,NULL,"checked","#NO","ordan-15 Aug 2004",92986,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7172,"נְטִיָּה","n","09941320","yy","none",NULL,"rav-milim","1.6",NULL,NULL,"inflection, inflexion",NULL,NULL,"checked","#NO","ordan-15 Aug 2004",92987,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7173,"סְקֶפְּטִיצִיזְם","n","04586506","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-15 Aug 2004",92989,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7174,"עִפּוּשׁ","n","04415512","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-15 Aug 2004",92992,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7175,"סֵרָחוֹן","n","04415512","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-15 Aug 2004",92993,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7176,"סוּפִיקְס","n","04761096","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-15 Aug 2004",92996,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7177,"סִיֹּמֶת","n","04761096","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-15 Aug 2004",92997,"2004-08-15");
INSERT INTO hebrew_synonyms VALUES (7178,"גָּלְמִי","a","01885093","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"crude",NULL,"סוכר גולמי","checked","#IN","ordan-17 Aug 2004",91615,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7179,"גַּס","a","00606314","yy","oxford","1.1","rav-milim","1.2",NULL,NULL,"uncivil, rude",NULL,"התנהגותו היתה גסה ומעליבה במיוחד","checked","#IN","ordan-17 Aug 2004",92389,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7180,"גַּס-רוּחַ","a","00606314","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"בתור לרופא עקף אותנו אדם גס רוח","checked","#IN","ordan-17 Aug 2004",93000,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7181,"אֶלַסְטִי","a","00803427","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IN","ordan-17 Aug 2004",0,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7182,"GAP!","a","02874344","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IN a#01859739 is more common for גזעי, this one barely exists in Heb","ordan-17 Aug 2004",0,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7183,"גַּב","n","00786967","yy","melingo","1.1","rav-milim","1.5",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Aug 2004",91591,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7184,"דֶּרֶךְ","n","02159544","yy","melingo","1.4","rav-milim","1.4",NULL,NULL,"access, approach",NULL,"הוא לקח את הפנייה הלא נכונה בדרך לגשר","checked","#IN","ordan-17 Aug 2004",92924,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7185,"נַחֲרָה","n","00536548","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Aug 2004",92946,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7186,"נַחַר","n","00536548","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Aug 2004",92945,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7187,"נְכוֹנָה","r","00200650","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Aug 2004",93002,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7188,"וִירוּס","n","00871107","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Aug 2004",93006,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7189,"סָלָמִי","n","05720190","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"salami",NULL,NULL,"checked","#NO","ordan-17 Aug 2004",93010,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7190,"מוּסַר-הַשְׂכֵּל","n","04955371","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"כשקוראים משל יש לחפש את מוסר ההשכל","checked","#NO","ordan-17 Aug 2004",93014,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7191,"לֶקַח","n","04955371","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"הוא הפיק לקחים מהמחדל","checked","#NO","ordan-17 Aug 2004",93015,"2004-08-17");
INSERT INTO hebrew_synonyms VALUES (7192,"נוּן","n","05121684","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nun",NULL,"האות נון מופיעה פעמיים במילה \'בננה\'","checked","#NO","ordan-18 Aug 2004",93019,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7193,"גַּנְגְּרֶנָה","n","10274392","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Aug 2004",93022,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7194,"נָפַח","v","00003142","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Aug 2004",93025,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7195,"פְּסוּקִית","n","04765220","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"clause",NULL,NULL,"checked","#NO","ordan-18 Aug 2004",93026,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7196,"רוֹזֵן","n","07187296","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"count",NULL,NULL,"checked","#NO","ordan-18 Aug 2004",93028,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7198,"אוֹרְכִידֵאָה","n","08348831","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Aug 2004",93034,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7199,"מוֹטוֹ","n","05350422","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Aug 2004",93036,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7200,"דִּין-וּדְבָרִים","n","05368498","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Aug 2004",93038,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7201,"וִכּוּחַ","n","05368498","yy","melingo","1.3","rav-milim","1.2",NULL,NULL,NULL,NULL,"פרץ בינינו ויכוח פוליטי לא נעים","checked","#NO","ordan-18 Aug 2004",91794,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7202,"תְּקוּפַת-תִּשְׁרֵי","n","10945693","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,"archaic",NULL,"checked","#NO","ordan-18 Aug 2004",93041,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7205,"מֵאוּן","n","04977056","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Aug 2004",93048,"2004-08-18");
INSERT INTO hebrew_synonyms VALUES (7206,"GAP!","n","06851354","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO as a last resort one may use תנטוס (RM 1.2)\r\n","ordan-19 Aug 2004",0,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (7207,"פִינָלֶה","n","10966797","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"stopping_point, finale, finis, finish, last, terminus, conclusion, close",NULL,"הפינאלה של המירוץ ממש החזיק אותנו במתח","checked","#NO RM\'s 1.1 is a bit extended here","ordan-19 Aug 2004",93052,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (7208,"חֲתִימָה","n","10966797","yy","melingo","1.4","rav-milim","1.5",NULL,NULL,NULL,NULL,NULL,"checked","#NO refers to the latter part of RM\'s definition","ordan-19 Aug 2004",92784,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (7209,"GAP!","n","07750744","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Aug 2004",0,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (7210,"סָבָה","n","07299407","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Aug 2004",93054,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (7211,"סָב","n","07299261","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Aug 2004",93057,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (7215,"מֻגְבָּלוּת","n","10432352","yy","melingo","2.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Aug 2004",93066,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (7216,"בַּת-מֶלֶךְ","n","07499227","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Aug 2004",93070,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (7217,"בֶּן-מֶלֶךְ","n","07498573","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Aug 2004",93071,"2004-08-19");
INSERT INTO hebrew_synonyms VALUES (7218,"מַעֲגָן","n","06362245","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-20 Aug 2004",93073,"2004-08-20");
INSERT INTO hebrew_synonyms VALUES (7219,"סִיגְנָל","n","05085885","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"signal",NULL,NULL,"checked","#NO","ordan-21 Aug 2004",93074,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (7220,"אוֹת","n","05085885","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,NULL,NULL,"בשל מזג האוויר הסוער, לא הגיעו האותות מהספינה","checked","#NO","ordan-21 Aug 2004",90948,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (7221,"בַּעַל-חוֹב","n","07192423","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Aug 2004",93076,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (7222,"סִיּוּר","n","00634183","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,"reconnoitering",NULL,NULL,"checked","#NO in RM it\'s restricted to the military lexicon","ordan-21 Aug 2004",93078,"2004-08-21");
INSERT INTO hebrew_synonyms VALUES (7223,"GAP!","n","07759073","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Aug 2004",0,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7224,"לוֹיָאלִי","a","00550293","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93085,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7225,"שְׁחִיקָה","n","09691024","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"erosion, eroding, eating_away, wearing, wearing_away",NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93088,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7226,"סְחִיפָה","n","10413485","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"erosion",NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93086,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7227,"אֶרוֹזְיָה","n","10413485","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93087,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7228,"נֶעֱלַם-מֵהָעַיִן","v","01475232","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"עננים כיסו את השמים והירח נעלם מהעין","checked","#NO","ordan-22 Aug 2004",93097,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7229,"נָגוֹז","v","00297682","yy","melingo","1.1","none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93098,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7230,"אָבַד","v","00297331","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93099,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7231,"הָלַךְ-לְאִבּוּד","v","00297331","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"הקלמר שלי הלך לאיבוד","checked","#NO","ordan-22 Aug 2004",93100,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7232,"פִּצּוּיִים","n","09566341","yy","none",NULL,"rav-milim","1.3",NULL,NULL,NULL,NULL,"החברה תשלם פיצויים למפוטריה","checked","#NO","ordan-22 Aug 2004",93101,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7233,"שִׁפּוּי","n","09566341","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"damages, amends, indemnity, indemnification",NULL,NULL,"checked","#NO refers to the first part of RM\'s definition","ordan-22 Aug 2004",93102,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7234,"סְטָטִיסְט","n","07597116","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93104,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7235,"הַחֶבְרָה-הַגְּבוֹהָה","n","06206464","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"high_society",NULL,NULL,"checked","#IE","eyal-22 Aug 2004",93106,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7236,"הַי-סוֹסָיֶטִי","n","06206464","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial",NULL,NULL,NULL,"checked","#IE","eyal-22 Aug 2004",93107,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7237,"עָרוּם","a","00427123","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93110,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7238,"בִּלְבוּשׁ-חַוָּה","a","00427123","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93111,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7239,"מְעֻרְטָל","a","00427123","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93112,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7240,"עַרְמוּמִי","a","00149802","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"הוא טיפוס ערמומי, אל תאמין לכל מילה שלו","checked","#NO","ordan-22 Aug 2004",93113,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7241,"תַּחְבְּלָן","a","00149802","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93114,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7242,"עַצְלָן","a","00290443","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93115,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7243,"כְּשׁוּת","n","08700478","yy","melingo","1.2","rav-milim","1.1",NULL,NULL,"hop",NULL,NULL,"checked","#NO","ordan-22 Aug 2004",93117,"2004-08-22");
INSERT INTO hebrew_synonyms VALUES (7244,"הִתְנַגֵּשׁ","v","00845185","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"run_into, bump_into",NULL,"לא שמתי לב לדרך והתנגשתי בעמוד","checked","#NO refers to the latter part of RM\'s definition","ordan-23 Aug 2004",93120,"2004-08-23");
INSERT INTO hebrew_synonyms VALUES (7245,"נִתְקַל","v","00845185","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"bump_into",NULL,"אני כל הזמן נתקלת בצעצועים שלו שמפוזרים בחדר","checked","#NO","eyal-10 Jul 2005, ordan-23 Aug 2004",93121,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (7246,"קִשּׁוּט","n","00168201","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 Aug 2004",93124,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7248,"אוֹרְנָמֶנְט","n","02550579","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 Aug 2004",93125,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7249,"דֶּקוֹרַצְיָה","n","02550579","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 Aug 2004",93126,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7250,"אוּרְבָּנִיזַצְיָה","n","00383340","yy","dahan","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 Aug 2004",93128,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7251,"GAP!","n","10285137","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO כאב צד, כאב צידי, כאב בצד","ordan-24 Aug 2004",0,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7252,"עַיִן","n","04122028","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"eye",NULL,NULL,"checked","#NO","ordan-24 Aug 2004",93129,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7253,"בָּסִיס","n","02211356","yy","none",NULL,"rav-milim","1.6",NULL,NULL,NULL,NULL,"אני חייב לחזור לבסיס עד שבע בבוקר, יש לנו מסדר המפקד","checked","#IE refers to the former part of RM\'s definition","eyal-24 Aug 2004",91004,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7254,"עוֹרֵב-שָׁחֹר","n","01101739","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"raven",NULL,NULL,"checked","#NO","ordan-24 Aug 2004",93131,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7255,"עֲרָר","n","00767259","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 Aug 2004",93133,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7256,"בָּסִיס-צְבָאִי","n","02211356","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-24 Aug 2004",93135,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7257,"מַעֲלֶה","n","06724958","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"slope, incline",NULL,"במעלה ההר, קצת לפני הפסגה, נעצרנו לנוח","checked","#NO","ordan-24 Aug 2004",93136,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7408,"דֶּרְמָטוֹלוֹגְיָה","n","04627248","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dermatology",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93393,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7259,"נְפִילָה","n","09731934","yy","none",NULL,"rav-milim","1.3",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 Aug 2004",92197,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7260,"GAP!","n","02372560","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-24 Aug 2004",90808,"2004-08-24");
INSERT INTO hebrew_synonyms VALUES (7263,"פָּרָפִין","n","10829857","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"paraffin",NULL,NULL,"checked","#NO","ordan-25 Aug 2004",93139,"2004-08-25");
INSERT INTO hebrew_synonyms VALUES (7277,"קֶרוֹסִין","n","10528487","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-29 Aug 2004",93151,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (7268,"הִתְמָרְדוּת","n","00617685","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rebellion",NULL,NULL,"checked","#IE ","eyal-26 Aug 2004",93143,"2004-08-26");
INSERT INTO hebrew_synonyms VALUES (7269,"מְרִידָה","n","00617685","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"revolt, rebellion",NULL,NULL,"checked","#IE","eyal-26 Aug 2004",93144,"2004-08-26");
INSERT INTO hebrew_synonyms VALUES (7270,"הִתְקוֹמְמוּת","n","00617685","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"uprising, rebellion",NULL,NULL,"checked","#IE","eyal-26 Aug 2004",93146,"2004-08-26");
INSERT INTO hebrew_synonyms VALUES (7271,"מֶרִי","n","00617685","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rebellion",NULL,NULL,"checked","#IE","eyal-26 Aug 2004",93147,"2004-08-26");
INSERT INTO hebrew_synonyms VALUES (7272,"הִתְמָרְדוּת","n","00762791","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"rebellion",NULL,NULL,"checked","#IE derived from the verb התמרד","eyal-26 Aug 2004",93143,"2004-08-26");
INSERT INTO hebrew_synonyms VALUES (7273,"מְרִידָה","n","00762791","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"revolt, rebellion",NULL,NULL,"checked","#IE","eyal-26 Aug 2004",93144,"2004-08-26");
INSERT INTO hebrew_synonyms VALUES (7274,"דּוֹבְרָה","n","02251357","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"barge, lighter",NULL,NULL,"checked","#IE","eyal-28 Aug 2004",93148,"2004-08-28");
INSERT INTO hebrew_synonyms VALUES (7275,"יָצִיעַ","n","02240068","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"balcony",NULL,"הכרטיסים למופע כמעט ואזלו, ולכן נאלצנו להסתפק במקומות ביציע","checked","#IE","eyal-28 Aug 2004",93149,"2004-08-28");
INSERT INTO hebrew_synonyms VALUES (7276,"גָּרָז\'","n","02738353","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","garage",NULL,NULL,"checked","#IE","eyal-28 Aug 2004",93150,"2004-08-28");
INSERT INTO hebrew_synonyms VALUES (7278,"שֶׁמֶן-אֲדָמָה","n","10749997","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-29 Aug 2004",93153,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (7279,"הַזָּהָב-הַשָּׁחֹר","n","10749997","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-29 Aug 2004",93154,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (7280,"עַד","n","10971654","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-29 Aug 2004",93156,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (7281,"מְכֻתָּר","a","01597378","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"החיילים נסוגו מהמוצב המכותר","checked","#NO","ordan-29 Aug 2004",93157,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (7282,"גַּמָּדִי","a","01337558","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"גזר גמדי","checked","#NO","ordan-29 Aug 2004",93159,"2004-08-29");
INSERT INTO hebrew_synonyms VALUES (7283,"מִפְקַד-אֻכְלוּסִין","n","00427077","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-30 Aug 2004",93161,"2004-08-30");
INSERT INTO hebrew_synonyms VALUES (7284,"מִזְרוֹן","n","02974054","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","mattress",NULL,NULL,"checked","#IE","eyal-30 Aug 2004",93162,"2004-08-30");
INSERT INTO hebrew_synonyms VALUES (7285,"מַקְפֵּא","n","02551422","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"freezer, deep-freeze",NULL,NULL,"checked","#IE less common","eyal-30 Aug 2004",93165,"2004-08-30");
INSERT INTO hebrew_synonyms VALUES (7286,"דִּיפּ-פְרִיז","n","02551422","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"deep_freeze",NULL,NULL,"checked","#IE","eyal-30 Aug 2004",93166,"2004-08-30");
INSERT INTO hebrew_synonyms VALUES (7287,"פִילְטֶר","n","02679962","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"filter",NULL,NULL,"checked","#IE","eyal-31 Aug 2004",93172,"2004-08-31");
INSERT INTO hebrew_synonyms VALUES (7288,"מוֹקֵשׁ","n","03001369","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mine",NULL,"הפלוגה עלתה על מוקש ורגלו של אחד החיילים נקטעה","checked","#IE","eyal-02 Sep 2004",93174,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (7289,"סְקְרוּדְּרַיְבֶר","n","05938531","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE although this word did not appear in any of the dictionaries I had looked at, I decided to add it, and not GAP it, since it is a very known long drink","eyal-02 Sep 2004",93177,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (7290,"GAP!","n","02942573","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE too specific. In Hebrew we have the words כרכרה, מרכבה, עגלה to denote a horse drawn vehicle, but they all fit to other words in English, and neither of them is described as having no sides.","eyal-02 Sep 2004",90808,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (7291,"מִרְפְּאַת-חוּץ","n","02450085","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"outpatient_clinic",NULL,NULL,"checked","#IE the translation RM gives is ''outpatient clinic''","eyal-02 Sep 2004",93178,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (7292,"קְלִינִיקָה","n","06002732","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"clinic",NULL,NULL,"checked","#IE","eyal-02 Sep 2004",93180,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (7293,"וֶנְטִילָטוֹר","n","03571404","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"ventilator",NULL,NULL,"checked","#IE","eyal-02 Sep 2004",93182,"2004-09-02");
INSERT INTO hebrew_synonyms VALUES (7294,"עָשָׁן","n","09739257","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"smoke",NULL,"עשן היתמר מארובות הבית","checked","#NO","ordan-03 Sep 2004",93184,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7295,"עַוְלָה","n","00479886","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Sep 2004",93188,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7296,"אִי-צֶדֶק","n","00479886","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Sep 2004",93189,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7297,"עֲנִישָׁה","n","00751324","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"punishment",NULL,"לטעמי, הענישה על אלימות נגד נשים אינה מחמירה מספיק","checked","#NO","ordan-03 Sep 2004",93190,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7298,"הַעֲנָשָׁה","n","00751324","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Sep 2004",93191,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7299,"GAP!","n","00866876","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Sep 2004",0,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7300,"קִיט","n","02890425","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-03 Sep 2004",93193,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7301,"GAP!","n","02890624","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO אוגדן et al should be matched to ''binder'' (n#02289871)","ordan-03 Sep 2004",0,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7303,"רְכִישָׁה","n","00046246","yy","none",NULL,"rav-milim","<1.2",NULL,NULL,"acquiring",NULL,"רכישת ידע","checked","#NO","ordan-03 Sep 2004",93197,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7304,"הַשָּׂגָה","n","00046246","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"getting",NULL,NULL,"checked","#NO the gerund of השיג - sense 1.1","ordan-03 Sep 2004",93198,"2004-09-03");
INSERT INTO hebrew_synonyms VALUES (7305,"!מַשְׁתִּיק","n","03337486","nn",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Sep 2004",0,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (7306,"קוֹל","n","03337486","nn",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Sep 2004",0,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (7307,"עַמָם-פְּלִיטָה","n","03337486","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE based on babylon and webster","eyal-04 Sep 2004",93203,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (7308,"!מוּג","n","06944593","nn",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"eyal-04 Sep 2004",0,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (7309,"לֵב","n","06944593","nn",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"eyal-04 Sep 2004",0,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (7310,"!מְחִיאוֹת","n","05017234","nn",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"eyal-04 Sep 2004",0,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (7311,"כַּפַּיִם","n","05017234","yy","none",NULL,"rav-milim","1.1",NULL,"slang",NULL,NULL,NULL,"checked","#IE","eyal-15 May 2005, eyal-04 Sep 2004",93208,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (7312,"תְּשׁוּאוֹת","n","05017234","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"applause",NULL,NULL,"checked","#IE","eyal-04 Sep 2004",93210,"2004-09-04");
INSERT INTO hebrew_synonyms VALUES (7313,"תֶּרְמוֹמֶטֶר","n","03493877","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"thermometer",NULL,NULL,"checked","#IE","eyal-05 Sep 2004",93213,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (7314,"הֶגֶה-הַשִּׁלְטוֹן","n","04046959","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"reins_of_government",NULL,NULL,"checked","#IE","eyal-05 Sep 2004",93214,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (7315,"רֶסֶן-הַשִּׁלְטוֹן","n","04046959","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE according to babylon","eyal-05 Sep 2004",93215,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (7316,"מוֹסְרוֹת-הַשִּׁלְטוֹן","n","04046959","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Sep 2004",93216,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (7317,"רִיצַת-מְשׂוּכוֹת","n","05552482","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE ''hurdle race'' appears as ריצת משוכות in the oxford English-Hebrew dictionary","eyal-05 Sep 2004",93218,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (7318,"GAP!","n","03252760","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no such word in Hebrew","eyal-05 Sep 2004",90808,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (7319,"מַרְתֵּף-יֵינוֹת","n","02411112","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE a very common word combination, although not found in any dictionary (other than babylon)","eyal-05 Sep 2004",93221,"2004-09-05");
INSERT INTO hebrew_synonyms VALUES (7320,"מֶלַח","n","05846273","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"salt",NULL,"המרק תפל - חסר בו מלח","checked","#IE","eyal-06 Sep 2004",93228,"2004-09-06");
INSERT INTO hebrew_synonyms VALUES (7321,"מְיוּזִיקְל","n","05265364","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"musical",NULL,NULL,"checked","#IE","eyal-07 Sep 2004",93234,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (7322,"הֶלִיקוֹפְּטֶר","n","02814163","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"helicopter",NULL,NULL,"checked","#IE","eyal-07 Sep 2004",93236,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (7323,"מַכְסֵחַת-דֶּשֶׁא","n","02912737","yy","none",NULL,"none",NULL,NULL,NULL,"lawn_mower",NULL,NULL,"checked","#IE appears in the oxford enlish-hebrew dictionary","eyal-07 Sep 2004",93237,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (7324,"הַתְאָמָה","n","09927753","yy","melingo","1.3","rav-milim","1.4",NULL,NULL,"correspondence",NULL,NULL,"checked","#IE","eyal-07 Sep 2004",93239,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (7325,"עָסִיס","n","05943522","yy","melingo","1.1","rav-milim","1.1",NULL,"flowery","juice",NULL,NULL,"checked","#IE","eyal-07 Sep 2004",93241,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (7326,"טַס","n","03534522","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tray",NULL,NULL,"checked","#IE","eyal-07 Sep 2004",93243,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (7328,"צִפֹּרֶן","n","04324786","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nail",NULL,"יש להקפיד ולקצוץ את ציפורני התינוקות הרכים, מחשש שישרטו את עצמם","checked","#IE","eyal-07 Sep 2004",93248,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (7329,"מַדַּד-הַמְּחִירִים-לַצַּרְכָן","n","04982561","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"consumer_price_index",NULL,"מתחילת השנה עלה ממד המחירים לצרכן ב 1.2%","checked","#IE","eyal-07 Sep 2004",93251,"2004-09-07");
INSERT INTO hebrew_synonyms VALUES (7330,"בּוּנְקֶר","n","02354112","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"bunker",NULL,"החיילים תפסו מחסה בבונקר בזמן ההפגזה","checked","#IE","eyal-08 Sep 2004",93253,"2004-09-08");
INSERT INTO hebrew_synonyms VALUES (7331,"כִּפַּת-הַשָּׁמַיִם","n","06285184","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"החופה נערכה תחת כיפת השמיים ולאורם של הכוכבים","checked","#IE","eyal-15 Nov 2004, eyal-08 Sep 2004",93254,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7332,"רָקִיעַ","n","06285184","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"heavens, firmament",NULL,NULL,"checked","#IE","eyal-08 Sep 2004",93255,"2004-09-08");
INSERT INTO hebrew_synonyms VALUES (7333,"רָדָאר","n","03201157","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"radar",NULL,NULL,"checked","#IE","eyal-08 Sep 2004",93256,"2004-09-08");
INSERT INTO hebrew_synonyms VALUES (7334,"GAP!","n","02367574","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Sep 2004",0,"2004-09-09");
INSERT INTO hebrew_synonyms VALUES (7335,"מָנוֹף","n","02516101","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Sep 2004",93263,"2004-09-09");
INSERT INTO hebrew_synonyms VALUES (7336,"קְטִינוּת","n","10873719","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"minority",NULL,NULL,"checked","#IE","eyal-12 Sep 2004",93267,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (7337,"לַמְדָנוּת","n","04590750","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"erudition",NULL,"למדנותו של המרצה הרשימה את קהל שומעיו","checked","#IE","eyal-12 Sep 2004",93268,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (7338,"יַדְעָנוּת","n","04590750","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"erudition",NULL,NULL,"checked","#IE","eyal-12 Sep 2004",93269,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (7339,"אֶרוּדִיצְיָה","n","04590750","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"erudition",NULL,NULL,"checked","#IE","eyal-12 Sep 2004",93270,"2004-09-12");
INSERT INTO hebrew_synonyms VALUES (7340,"אֶשֶׁד","n","06794207","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"waterfall, cascade",NULL,NULL,"checked","#IE","eyal-13 Sep 2004",93282,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (7341,"מַפַּל-מַיִם","n","06794207","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"waterfall",NULL,NULL,"checked","#IE","eyal-13 Sep 2004",93283,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (7342,"מַרְס","n","06754119","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"Mars",NULL,NULL,"checked","#IE","eyal-13 Sep 2004",92256,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (7343,"מַרְס","n","06903063","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Mars",NULL,NULL,"checked","#IE","eyal-13 Sep 2004",92256,"2004-09-13");
INSERT INTO hebrew_synonyms VALUES (7344,"מְזֻמָּן","n","09641408","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cash",NULL,NULL,"checked","#IE","eyal-14 Sep 2004",93290,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (7345,"מְזֻמָּן","n","09641259","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"cash",NULL,"הוא התעקש לקבל את שכר הטירחה במזומן, ולכן כתבתי לו המחאה לאותו היום","checked","#IE usually used with ב as במזומן","eyal-14 Sep 2004",93290,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (7346,"תְּהוֹם","n","03734192","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,"gulf",NULL,"הוא הרגיש שנפערה תהום בינו לבין חבריו הקודמים","checked","#IE","eyal-14 Sep 2004",93291,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (7347,"מְהַפְנֵט","n","07332142","yy","melingo","1.1","sapir","1.1",NULL,NULL,"hypnotist",NULL,NULL,"checked","#IE the correct form (without the ''dagesh'' in the פ)","eyal-14 Sep 2004",93293,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (7348,"קוֹמְפּוֹזִיטוֹר","n","07173042","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"composer",NULL,NULL,"checked","#IE","eyal-14 Sep 2004",93295,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (7349,"GAP!","n","08844761","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-14 Sep 2004",0,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (7350,"פַּסְקוֹל","n","03371714","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"התאהבתי בפסקול הסרט ורצתי לקנות את התקליטור שלו","checked","#NO","ordan-14 Sep 2004",93298,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (7351,"עָרוּץ-תִּקְשֹׁרֶת","n","04734014","yy","none",NULL,"none",NULL,NULL,NULL,"communication_channel",NULL,NULL,"checked","#NO","ordan-14 Sep 2004",93300,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (7352,"אוֹרְגָּן","n","03062454","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"organ, pipe_organ",NULL,NULL,"checked","#NO","ordan-14 Sep 2004",93302,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (7353,"גִּבְעֹנֶת","n","06723626","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hillock, knoll",NULL,NULL,"checked","#NO","ordan-14 Sep 2004",93304,"2004-09-14");
INSERT INTO hebrew_synonyms VALUES (7354,"GAP!","n","04733046","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO could use the collocation מספור עמודים","ordan-15 Sep 2004",0,"2004-09-15");
INSERT INTO hebrew_synonyms VALUES (7357,"שְׁמוּרַת-עַיִן","n","04123557","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"eyelid",NULL,NULL,"checked","#NO","ordan-15 Sep 2004",93311,"2004-09-15");
INSERT INTO hebrew_synonyms VALUES (7358,"רוֹפֵא-מַרְדִּים","n","07076009","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"לפני הניתוח ניגש לחולה הרופא המרדים והסביר לו על הפרוצדורה אותה הוא הולך לעבור","checked","#IE","eyal-16 Sep 2004",93312,"2004-09-16");
INSERT INTO hebrew_synonyms VALUES (7359,"פַּיְטָן","n","07483717","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"poet",NULL,NULL,"checked","#IE","eyal-16 Sep 2004",93314,"2004-09-16");
INSERT INTO hebrew_synonyms VALUES (7360,"חָסִיד","n","07255925","n","melingo","1.2","rav-milim","1.2",NULL,NULL,"aficionado, fan, devotee",NULL,"אני לא חסיד של הרפואה האלטרנטיבית, אני תמיד מעדיף את הטיפול הקונבנציונלי","checked","#IE gender","eyal-17 Jul 2005, eyal-16 Sep 2004",0,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (7361,"מַעֲרִיץ","n","07255925","n","melingo","1.1","rav-milim","1.1",NULL,NULL,"fan",NULL,"אינני מעריצה גדולה של החינוך הדמוקרטי","checked","#IE gender","eyal-17 Jul 2005, eyal-16 Sep 2004",0,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (7362,"גֶּרֶם","n","04089833","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"bone",NULL,NULL,"checked","#NO","ordan-17 Sep 2004",93321,"2004-09-17");
INSERT INTO hebrew_synonyms VALUES (7363,"עֶגְלַת-יְלָדִים","n","02230875","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"baby_buggy, baby_carriage",NULL,NULL,"checked","#NO","ordan-17 Sep 2004",93324,"2004-09-17");
INSERT INTO hebrew_synonyms VALUES (7364,"עֶגְלַת-תִּינוֹקוֹת","n","02230875","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"baby_buggy, baby_carriage",NULL,"במרכז האוטובוס יש אזור מיוחד לעגלות תינוקות","checked","#NO","ordan-17 Sep 2004",93325,"2004-09-17");
INSERT INTO hebrew_synonyms VALUES (7365,"חַשְׁמַלִּית","n","03426879","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"streetcar, tram, tramcar",NULL,NULL,"checked","#NO","ordan-17 Sep 2004",93326,"2004-09-17");
INSERT INTO hebrew_synonyms VALUES (7366,"ג\'וּק","n","01736855","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","cockroach",NULL,NULL,"checked","#IE","eyal-18 Sep 2004",93328,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (7367,"מִסְנֶנֶת","n","03424410","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"strainer",NULL,NULL,"checked","#IE","eyal-18 Sep 2004",93333,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (7368,"יְצִירָה","n","00598038","u","none",NULL,"rav-milim","1.1",NULL,NULL,"art, artistic_creation",NULL,NULL,"checked","#NO","ordan-18 Sep 2004",93335,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (7369,"יְצִירַת-אָמָּנוּת","n","00598038","u","none",NULL,"none",NULL,NULL,NULL,"artistic_creation, artistic_production",NULL,NULL,"checked","#NO","ordan-18 Sep 2004",93336,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (7370,"GAP!","n","03665047","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Sep 2004",0,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (7371,"טַיְמִינְג","n","03939250","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"timing",NULL,NULL,"checked","#NO","ordan-18 Sep 2004",93338,"2004-09-18");
INSERT INTO hebrew_synonyms VALUES (7376,"דִּימֶר","n","02571784","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dimmer",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93348,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7377,"וַסַּת-אוֹר","n","02571784","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dimmer",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93349,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7378,"טְרַנְסַקְצְיָה","n","00717352","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"transaction",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93351,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7381,"רוֹמָן","n","10038885","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"affair",NULL,"משך שנים ניהל רומן מאחורי גבה של אשתו","checked","#NO","ordan-19 Sep 2004",93353,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7382,"פַּרְשִׁיַּת-אֲהָבִים","n","10038885","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"affair",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93354,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7383,"פָּרָשַׁת-אֲהָבִים","n","10038885","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"affair",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93355,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7384,"בַּנְדּוֹרָה","n","05770815","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"tomato","archaic",NULL,"checked","#NO","ordan-19 Sep 2004",93358,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7385,"GAP!","n","07182943","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Sep 2004",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7386,"בִּיסְקְוִיט","n","05681148","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"biscuit",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93360,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7387,"עוּגִית","n","05681148","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cookie",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93361,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7388,"יַמַּאי","n","07543103","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sailor",NULL,NULL,"checked","#IE","eyal-19 Sep 2004",93364,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7389,"סַפָּן","n","07543103","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sailor",NULL,NULL,"checked","#IE","eyal-19 Sep 2004",93365,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7390,"יוֹרֵד-יָם","n","07543103","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sailor",NULL,NULL,"checked","#IE","eyal-19 Sep 2004",93366,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7391,"כּוֹבַע-קַשׁ","n","02304880","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"straw_hat",NULL,NULL,"checked","#IE","eyal-19 Sep 2004",93367,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7392,"GAP!","n","05557334","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Sep 2004",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7393,"GAP!","n","06620965","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Sep 2004",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7394,"קוֹנְסוֹנַנְט","n","05324819","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"consonant",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93370,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7395,"קוֹנְסוֹנַנְט","n","05325089","yy","melingo","1.1","none",NULL,NULL,NULL,"consonant",NULL,"האותיות ג\', ד\', ו-ע\' מייצגות קונסוננטים בעברית","checked","#NO","ordan-19 Sep 2004",93370,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7398,"GAP!","n","10897875","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Sep 2004",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7399,"GAP!","n","06600091","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Sep 2004",0,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7400,"חַוָּה","n","06928357","yy","none",NULL,"none",NULL,NULL,NULL,"Eve",NULL,"וַיִּקְרָא הָאָדָם שֵׁם אִשְׁתּוֹ, חַוָּה (בראשית, פרק ג\', יז)","checked","#NO","ordan-19 Sep 2004",91905,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7404,"סִיפִילִיס","n","10167405","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"syphilis",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93383,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7405,"סַמְיוּת-עֵינַיִם","n","10436354","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"blindness, sightlessness","rare",NULL,"checked","#NO","ordan-19 Sep 2004",93386,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7406,"עִוְּרוּת","n","10436354","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"blindness",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93387,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7410,"אִי-פּוֹרִיּוּת","n","10117000","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"infertility",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93400,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7411,"מִילִיצְיָה","n","06208663","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"militia",NULL,NULL,"checked","#NO","ordan-19 Sep 2004",93401,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7412,"כּוֹחוֹת-מִּלּוּאִים","n","06092042","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"military_reserve, reserve",NULL,"ערב המלחמה גויסו כוחות המילואים בהמוניהם","checked","#NO","ordan-19 Sep 2004",93402,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7413,"עֲתוּדוֹת","n","06092042","yy","melingo","1.1","rav-milim","1.4.1",NULL,NULL,NULL,"archaic",NULL,"checked","#NO","ordan-19 Sep 2004",93403,"2004-09-19");
INSERT INTO hebrew_synonyms VALUES (7414,"גָּלוּת-מֵרָצוֹן","n","07252140","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-21 Sep 2004",93404,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (7415,"אִישׁ-מַדָּע","n","07551670","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"man_of_science",NULL,NULL,"checked","#IE","eyal-21 Sep 2004",93405,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (7416,"מִזְוָד","n","02237739","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"luggage, baggage",NULL,NULL,"checked","#IE","eyal-21 Sep 2004",93409,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (7417,"קַרְבּוּרָטוֹר","n","02386680","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"carburetor",NULL,NULL,"checked","#IE","eyal-21 Sep 2004",93411,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (7418,"חֲגוֹרַת-בֶּטֶן","n","02504878","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"girdle, corset",NULL,NULL,"checked","#IE","eyal-21 Sep 2004",93413,"2004-09-21");
INSERT INTO hebrew_synonyms VALUES (7419,"מְלִיחוּת","n","04417426","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"saltiness, salinity",NULL,"בבשר מוכשר יש מליחות גבוהה","checked","#IE","eyal-22 Sep 2004",93414,"2004-09-22");
INSERT INTO hebrew_synonyms VALUES (7420,"מְקַדֵּם-מִתְאָם","n","04617294","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE according to babylon","eyal-26 Sep 2004",93418,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (7421,"קוֹרֶלַצְיָה","n","09972198","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"correlation",NULL,NULL,"checked","#IE","eyal-26 Sep 2004",93419,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (7422,"קוֹרֶלַצְיָה","n","04616407","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"correlation",NULL,NULL,"checked","#IE","eyal-26 Sep 2004",93419,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (7423,"אוֹטוֹ","n","02383458","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","automobile",NULL,"האוטו שלנו גדול וירוק","checked","#IE","eyal-26 Sep 2004",93422,"2004-09-26");
INSERT INTO hebrew_synonyms VALUES (7425,"מַנְדָּרִין","n","05193039","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE supported by babylon and other internet sources","eyal-02 Oct 2004",93429,"2004-10-02");
INSERT INTO hebrew_synonyms VALUES (7426,"מִתְקָן-סְחִיטָה","n","03635572","yf","none",NULL,"none",NULL,NULL,NULL,"wringer",NULL,NULL,"checked","#IE supported by babylon and oxford (English-Hebrew)","eyal-03 Oct 2004",93431,"2004-10-03");
INSERT INTO hebrew_synonyms VALUES (7427,"צ\'וֹק","n","02435885","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","choke",NULL,NULL,"checked","#IE","eyal-03 Oct 2004",93433,"2004-10-03");
INSERT INTO hebrew_synonyms VALUES (7428,"מַחְבֵּט-סְקְווֹשׁ","n","03394310","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-03 Oct 2004",93434,"2004-10-03");
INSERT INTO hebrew_synonyms VALUES (7429,"סוּבֶנִיר","n","02884672","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"souvenir",NULL,NULL,"checked","#IE","eyal-04 Oct 2004",93437,"2004-10-04");
INSERT INTO hebrew_synonyms VALUES (7430,"כָּאוֹס","n","06904522","yy","melingo","1.1","none",NULL,NULL,NULL,"chaos",NULL,NULL,"checked","#IE supported by information from the internet on greek mythology","eyal-04 Oct 2004",93438,"2004-10-04");
INSERT INTO hebrew_synonyms VALUES (7431,"זָרִיז","a","00033527","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"quick, agile, nimble",NULL,"זריז כצבי","checked","#IE","eyal-10 Oct 2004",93441,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (7432,"קַל-תְּנוּעָה","a","00033527","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nimble, swift, agile",NULL,NULL,"checked","#IE","eyal-10 Oct 2004",93442,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (7433,"מִיָּדִי","a","00927659","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"prompt, immediate",NULL,"תגובת המועצה למכתבי היתה מיידית","checked","#IE","eyal-10 Oct 2004",93443,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (7435,"מֻצָּע","a","00070075","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"suggested",NULL,"זה מסלול הלימודים המוצע על ידי הפקולטה","checked","#IE","eyal-10 Oct 2004",93449,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (7436,"מְזֻעְזָע","a","00081633","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"shocked",NULL,NULL,"checked","#IE different spelling","eyal-10 Oct 2004",93451,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (7437,"זוֹעֵם","a","00117872","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"furious",NULL,"ההמון הזועם היה בלתי ניתן לשליטה","checked","#IE","eyal-10 Oct 2004",93452,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (7438,"נִזְעָם","a","00117872","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"furious",NULL,NULL,"checked","#IE","eyal-10 Oct 2004",93453,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (7439,"נָכוֹן","a","00138021","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,"right, suitable",NULL,"כל התיקים הוחזרו למקומם הנכון","checked","#IE","eyal-10 Oct 2004",93455,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (7440,"יַשְׁנוּנִי","a","00189092","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sleepy",NULL,"כשמגיעה השעה עשר בלילה, הוא מתחיל להרגיש ישנוני","checked","#IE","eyal-10 Oct 2004",93456,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (7441,"גְּרוֹטֶסְקִי","a","00218557","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"grotesque",NULL,NULL,"checked","#IE","eyal-10 Oct 2004",93458,"2004-10-10");
INSERT INTO hebrew_synonyms VALUES (7442,"מוּעָם","a","00279019","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dimmed",NULL,NULL,"checked","#IE","eyal-11 Oct 2004",93464,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (7443,"עָזוּב","a","00303284","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"neglected",NULL,"הפצועים נשארו עזובים בשטח","checked","#IE","eyal-11 Oct 2004",93467,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (7444,"בָּעִיר","a","00441120","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"flammable, inflammable",NULL,NULL,"checked","#IE","eyal-11 Oct 2004",93474,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (7445,"דָּלִיק","a","00441120","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"flammable, inflammable",NULL,"יש להקפיד שהבד ממנו עשוי האוהל הינו בלתי דליק","checked","#IE","eyal-11 Oct 2004",93475,"2004-10-11");
INSERT INTO hebrew_synonyms VALUES (7446,"GAP!","a","00484924","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE one might say אחי המלא in Hebrew, but the meaning of מלא is not reserved to siblings alone","eyal-12 Oct 2004",91389,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (7447,"מָלֵא","a","02189742","yy","melingo","1.1","rav-milim","1.7",NULL,"colloquial","full",NULL,"אינני מסוגל לאכול יותר, אני מלא לגמרי","checked","#IE","eyal-12 Oct 2004",93479,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (7448,"הַרְבֵּה","a","01488913","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"many",NULL,"מעולם לא ראיתי כל כך הרבה אנשים במקום אחד","checked","#IE","eyal-12 Oct 2004",93480,"2004-10-12");
INSERT INTO hebrew_synonyms VALUES (7449,"תְּלַת-מְמַדִּי","a","00623140","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"three-dimensional",NULL,"את הסרט התלת מימדי יש לראות במשקפיים מיוחדים","checked","#IE","eyal-19 Oct 2004",93487,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (7450,"מְיַגֵּעַ","a","00798083","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tiring, exhausting",NULL,"הטיול היה ארוך ומייגע","checked","#IE","eyal-19 Oct 2004",93492,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (7451,"מְעַיֵּף","a","00798083","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exhausting, tiring",NULL,"הביקור היה מעייף במיוחד","checked","#IE","eyal-19 Oct 2004",93493,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (7452,"שָׁבוּי-בְּקִסְמוֹ","a","00824313","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Oct 2004",93496,"2004-10-19");
INSERT INTO hebrew_synonyms VALUES (7453,"מֻפְרָז","a","00837815","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exaggerated",NULL,"המחיר שהוא דורש עבור שיעור פרטי הוא מופרז לכל הדיעות","checked","#IE","eyal-20 Oct 2004",93501,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (7454,"מְקֻרְזָל","a","00977176","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"curly",NULL,NULL,"checked","#IE","eyal-20 Oct 2004",93505,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (7455,"מְגֻלְגָּל","a","00979375","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rolled_up, rolled",NULL,"הוא חבט בזבוב בעזרת העיתון המגולגל","checked","#IE","eyal-20 Oct 2004",93506,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (7456,"מְגוֹלָל","a","00979375","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rolled_up",NULL,NULL,"checked","#IE","eyal-20 Oct 2004",93507,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (7457,"גָּלוּל","a","00979375","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rolled_up",NULL,NULL,"checked","#IE","eyal-20 Oct 2004",93508,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (7458,"עָבֵשׁ","a","01016940","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"moldy",NULL,"כל מזונו היה לחם עבש ומים דלוחים","checked","#IE","eyal-20 Oct 2004",93511,"2004-10-20");
INSERT INTO hebrew_synonyms VALUES (7459,"מַחֲרִישׁ-אָזְנַיִם","a","01394549","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"deafening",NULL,NULL,"checked","#IE","eyal-21 Oct 2004",93525,"2004-10-21");
INSERT INTO hebrew_synonyms VALUES (7460,"מְעֻלֶּה","a","02232109","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"excellent",NULL,"הפשטידה הזו מעולה! אפשר לקבל את המתכון?","checked","#IE","eyal-25 Oct 2004",93527,"2004-10-25");
INSERT INTO hebrew_synonyms VALUES (7461,"מַקְסִימָלִי","a","01433642","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"maximal, maximum",NULL,"המערכת תאפשר מיצוי מקסימאלי של השרות הניתן ללקוח","checked","#IE","eyal-25 Oct 2004",93529,"2004-10-25");
INSERT INTO hebrew_synonyms VALUES (7462,"מִינִימָלִי","a","01434385","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"minimal",NULL,"הגיל המינימאלי להוצאת רשיון נהיגה בישראל הינו 17","checked","#IE","eyal-25 Oct 2004",93531,"2004-10-25");
INSERT INTO hebrew_synonyms VALUES (7463,"כָּרוּי","a","01442124","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mined",NULL,NULL,"checked","#IE see כרה meaning 1 in RM","eyal-25 Oct 2004",93532,"2004-10-25");
INSERT INTO hebrew_synonyms VALUES (7464,"מוֹטוֹרִי","a","01497126","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"motorized",NULL,NULL,"checked","#IE","eyal-26 Oct 2004",93536,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (7465,"מְמֻנָּע","a","01461075","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"motorized",NULL,"לוחמה ממונעת","checked","#IE refers to the second part of RM\'s definition","eyal-26 Oct 2004",93535,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (7466,"אַרְכָאִי","a","01580126","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"archaic",NULL,NULL,"checked","#IE refers to the second part of RM\'s definition","eyal-26 Oct 2004",93540,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (7467,"מִלִּפְנֵי-הַמַּבּוּל","a","01580126","yy","melingo","1.1","rav-milim","1.1",NULL,"slang","antediluvian",NULL,"הצריף הזה נראה מלפני המבול! לא כדאי להיכנס לתוכו","checked","#IE","eyal-26 Oct 2004",93541,"2004-10-26");
INSERT INTO hebrew_synonyms VALUES (7468,"אִימְפְּרוֹבִיזוֹרִי","a","01692973","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"improvised",NULL,NULL,"checked","#IE","eyal-27 Oct 2004",93548,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (7470,"מְבֻדָּר","a","01733541","yy","none",NULL,"rav-milim","1.3",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Oct 2004",93552,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (7469,"מְשָׁעֳשָׁע","a","01733541","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"amused",NULL,"הוא היה מאוד משועשע מהמכתב שכתבתי לו","checked","#IE","eyal-27 Oct 2004",93551,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (7471,"מְעוֹדָד","a","01733675","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"encouraged",NULL,"הוא חש מעודד מאוד מהצלחתו במשחק","checked","#IE","eyal-27 Oct 2004",93553,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (7472,"כִּשְׁרוֹנִי","a","01768682","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"talented, gifted",NULL,NULL,"checked","#IE","eyal-27 Oct 2004",93556,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (7473,"בַּעַל-כִּשָּׁרוֹן","a","01768682","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"talented",NULL,NULL,"checked","#IE","eyal-27 Oct 2004",93557,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (7474,"בְּרוּךְ-כִּשָּׁרוֹן","a","01768682","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"talented",NULL,NULL,"checked","#IE","eyal-27 Oct 2004",93558,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (7475,"פְּרַקְטִי","a","01871755","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"practical",NULL,"הוא מכיר בעל פה את כל התיאוריות הנכונות, אך מבחינה פרקטית, הוא אינו יודע דבר","checked","#IE","eyal-27 Oct 2004",93560,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (7476,"פְּרַגְמָטִי","a","01871755","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"pragmatic",NULL,NULL,"checked","#IE refers to the second part of RM\'s definition","eyal-27 Oct 2004",93561,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (7477,"תַּרְבּוּתִי","a","01879678","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"cultured, cultivated",NULL,"היא אישה מאוד תרבותית ועדינה","checked","#IE","eyal-27 Oct 2004",93562,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (7478,"מְתֻרְבָּת","a","01879678","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cultured, civilized",NULL,NULL,"checked","#IE","eyal-27 Oct 2004",93563,"2004-10-27");
INSERT INTO hebrew_synonyms VALUES (7479,"מְתֻקָּן","a","01927798","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"repaired",NULL,"שואב האבק מתוקן עכשיו, וניתן לעבוד איתו","checked","#IE","eyal-28 Oct 2004",93564,"2004-10-28");
INSERT INTO hebrew_synonyms VALUES (7480,"אֶתִי","a","01961794","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ethical",NULL,NULL,"checked","#IE refers to the latter part of RM\'s definition","eyal-28 Oct 2004",93568,"2004-10-28");
INSERT INTO hebrew_synonyms VALUES (7481,"מְסֻקָּס","a","02202211","yy","oxford","1.1","sapir","1.1",NULL,NULL,"knotty, gnarled",NULL,"ידיים מיובלות ומסוקסות","checked","#IE","eyal-03 Nov 2004",93577,"2004-11-03");
INSERT INTO hebrew_synonyms VALUES (7482,"GAP!","a","02309152","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-07 Nov 2004",91389,"2004-11-07");
INSERT INTO hebrew_synonyms VALUES (7483,"הִתְרַכֵּז","v","01825948","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"focus_on",NULL,"הוא התרכז בעבודה והזניח את משפחתו","checked","#IE","eyal-08 Nov 2004",93596,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (7484,"הִתְמַקֵּד","v","01825948","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"focus_on",NULL,"בכהונתו האחרונה הנשיא התמקד בענייני חוץ","checked","#IE","eyal-08 Nov 2004",93597,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (7485,"מִקֵּד","v","00489333","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"focus",NULL,"בתפקידו כמושל מיקד את מאמציו בסיוע לחקלאים ובהוזלת השירותים הציבוריים","checked","#IE","eyal-08 Nov 2004",93598,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (7486,"רִכֵּז","v","00489333","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"concentrate, focus",NULL,"הערוץ החדש ריכז מאמץ רב בפירסום","checked","#IE","eyal-08 Nov 2004",93599,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (7487,"GAP!","r","00507366","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-08 Nov 2004",91467,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (7488,"מַה-זֶּה","r","00031106","yy","none",NULL,"rav-milim","1.4",NULL,"slang",NULL,NULL,"הוא מה זה חתיך!","checked","#IE","eyal-08 Nov 2004",93602,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (7489,"נוֹרָא","r","00031106","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","very",NULL,"אני נורא רעבה, לא אכלתי כל היום!","checked","#IE","eyal-08 Nov 2004",93603,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (7490,"בְּרִפְרוּף","r","00285860","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"הסתכלתי ברפרוף במגזין שהיה מונח על השולחן","checked","#IE","eyal-08 Nov 2004",93605,"2004-11-08");
INSERT INTO hebrew_synonyms VALUES (7491,"מַחְזוֹר-חָדְשִׁי","n","10981933","yy","melingo","1.1",NULL,NULL,NULL,NULL,"menstrual_cycle",NULL,"המחזור החודשי הממוצע אורך 28 יום","checked","#IE","eyal-09 Nov 2004",92485,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (7492,"הַמְשָׁכָה","n","00657384","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"continuation",NULL,"המשכת העסקתו תהיה תלויה בביצועיו","checked","#IE","eyal-09 Nov 2004",93610,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (7493,"מֵמֵס","n","10796986","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"solvent",NULL,NULL,"checked","#IE","eyal-09 Nov 2004",93612,"2004-11-09");
INSERT INTO hebrew_synonyms VALUES (7494,"מִינֶרָל","n","10508351","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mineral",NULL,NULL,"checked","#IE","eyal-10 Nov 2004",93616,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (7495,"עֵירֹם","n","10371715","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nudity, nakedness",NULL,"העירום בסרטים תמיד מביך אותו","checked","#IE","eyal-10 Nov 2004",93619,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (7496,"מַעַר","n","10371715","yy","none",NULL,"rav-milim","1.1",NULL,"literary",NULL,NULL,NULL,"checked","#IE","eyal-10 Nov 2004",93620,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (7497,"לָמִינִיטִיס","n","10295713","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE according to information from the internet","eyal-10 Nov 2004",93621,"2004-11-10");
INSERT INTO hebrew_synonyms VALUES (7499,"רוֹמְבּוּס","n","10002071","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-11 Nov 2004",93627,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7500,"אוֹקְטָגוֹן","n","10001673","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"octagon",NULL,NULL,"checked","#IE","eyal-11 Nov 2004",93629,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7501,"הֶקְסָגוֹן","n","10001524","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hexagon",NULL,NULL,"checked","#IE","eyal-11 Nov 2004",93631,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7502,"פֶּנְטָגוֹן","n","10001449","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"pentagon",NULL,NULL,"checked","#IE","eyal-11 Nov 2004",93633,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7503,"מְרֻבָּע","a","00235547","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"quadrilateral",NULL,"יש לנו כמה שטיחים עגולים וכמה מרובעים","checked","#IE","eyal-11 Nov 2004",93636,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7504,"פּוֹלִיגוֹן","n","09989692","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"polygon",NULL,NULL,"checked","#IE","eyal-11 Nov 2004",93638,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7505,"מְשֻׁבָּע","n","10001597","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"heptagon",NULL,NULL,"checked","#IE","eyal-11 Nov 2004",93639,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7506,"הֶפְּטָגוֹן","n","10001597","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"heptagon",NULL,NULL,"checked","#IE","eyal-11 Nov 2004",93640,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7507,"מְעֻשָּׂר","n","10001823","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"decagon",NULL,NULL,"checked","#IE","eyal-11 Nov 2004",93641,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7508,"דֶּקָגוֹן","n","10001823","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"decagon",NULL,NULL,"checked","#IE","eyal-11 Nov 2004",93642,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7509,"מְתֻשָׁע","n","10001749","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-11 Nov 2004",93643,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7510,"מְצֻלָּע-קָמוּר","n","09990063","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE based on information taken from the internet","eyal-11 Nov 2004",93644,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7511,"מְצֻלָּע-מְשֻׁכְלָל","n","09990561","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE based on infromation taken from the internet","eyal-11 Nov 2004",93645,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7512,"מְצֻלָּע-קָעוּר","n","09990255","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE based on information taken from the internet","eyal-11 Nov 2004",93646,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7513,"שֶׁבֶר-פָּשׁוּט","n","09887356","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-11 Nov 2004",93648,"2004-11-11");
INSERT INTO hebrew_synonyms VALUES (7514,"מַשְׁכַּנְתָּא","n","09613349","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mortgage",NULL,NULL,"checked","#IE refers to the first part of RM\'s definition","eyal-14 Nov 2004",93660,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (7515,"שׁוֹט","n","03611698","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"whip",NULL,NULL,"checked","#IE","eyal-14 Nov 2004",93666,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (7516,"מֵצַר-יַבָּשָׁה","n","06745243","yy","none",NULL,"sapir","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-14 Nov 2004",93668,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (7519,"נְטִיָּה","n","06390652","yy","melingo","1.3","rav-milim","1.4",NULL,NULL,"trend",NULL,"הנטיה הרוות בעולם המערבי היא להמנע מעונש מוות","checked","#IE","eyal-14 Nov 2004",92987,"2004-11-14");
INSERT INTO hebrew_synonyms VALUES (7521,"נְקֻדַּת-תַּצְפִּית","n","06387458","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"מנקודת התצפית בה עמד, ניתן היה לראות את כל העמק","checked","#IE","eyal-15 Nov 2004",93677,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7522,"מֶרְכָּז-הַמִּגְרָשׁ","n","06318511","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE according to babylon","eyal-15 Nov 2004",93678,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7524,"רְקִיעַ-הַשָּׁמַיִם","n","06285184","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"the_heavenly_firmament",NULL,NULL,"checked","#IE","eyal-15 Nov 2004",93681,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7525,"כִּפַּת-הָרָקִיעַ","n","06285184","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-15 Nov 2004",93682,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7526,"יִשְׂרָאֵל","n","06455500","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Israel",NULL,"בישראל חיים כששה מיליון תושבים","checked","#IE","eyal-15 Nov 2004",93683,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7527,"מְדִינַת-יִשְׂרָאֵל","n","06455500","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"the_State_of_Israel",NULL,NULL,"checked","#IE","eyal-15 Nov 2004",93684,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7528,"צִיּוֹן","n","06455500","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Zion, Israel",NULL,NULL,"checked","#IE","eyal-15 Nov 2004",93685,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7529,"אֶרֶץ-יִשְׂרָאֵל","n","06455500","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"land_of_Israel",NULL,NULL,"checked","#IE","eyal-15 Nov 2004",93686,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7530,"אֶרֶץ-מוֹלֶדֶת","n","06277165","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"fatherland, motherland",NULL,NULL,"checked","#IE","eyal-15 Nov 2004",93689,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7531,"אֶרֶץ-אָבוֹת","n","06277165","yy","melingo","1.1","rav-milim","1.1",NULL,"flowery","fatherland",NULL,NULL,"checked","#IE","eyal-15 Nov 2004",93690,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7532,"אֶרֶץ-מוֹצָא","n","06277165","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"country_of_origin",NULL,NULL,"checked","#IE","eyal-15 Nov 2004",93691,"2004-11-15");
INSERT INTO hebrew_synonyms VALUES (7533,"כּוֹחַ-מְאַסֵּף","n","06098727","yy","melingo","1.1","rav-milim","1.1",NULL,"military","rear_guard",NULL,NULL,"checked","#IE","eyal-16 Nov 2004",93696,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (7537,"שִׁלְטוֹן","n","06000383","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"government",NULL,NULL,"checked","#IE","eyal-16 Nov 2004",93701,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (7538,"רָשֻׁיּוֹת","n","06000383","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"authority",NULL,"הענין הופנה לרשויות המתאימות","checked","#IE","eyal-16 Nov 2004",93702,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (7539,"מֶמְשָׁלָה","n","06000383","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"government",NULL,"הממשלה החליטה על הפחתת מיסים","checked","#IE","eyal-16 Nov 2004",93703,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (7540,"GAP!","n","05834217","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-16 Nov 2004",90808,"2004-11-16");
INSERT INTO hebrew_synonyms VALUES (7541,"לֶחֶם-הַקֹּדֶשׁ","n","05725136","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE according to babylon","eyal-17 Nov 2004",93706,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (7542,"דּוֹזָה","n","02592220","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dose",NULL,NULL,"checked","#IE","eyal-17 Nov 2004",93708,"2004-11-17");
INSERT INTO hebrew_synonyms VALUES (7546,"עִרְעוּר","n","05386838","yy","oxford","1.2","rav-milim","1.2",NULL,NULL,"protest",NULL,"הקהילה קיבלה את החלטת הרב ללא ערעור","checked","#IE","eyal-18 Nov 2004",93132,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (7547,"GAP!","n","05340125","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Nov 2004",90808,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (7549,"מְקַדֵּם","n","09762118","yy","melingo","1.1","rav-milim","1.1",NULL,"mathematics","coefficient",NULL,NULL,"checked","#IE","eyal-18 Nov 2004",93718,"2004-11-18");
INSERT INTO hebrew_synonyms VALUES (7550,"מִקְדָּמָה","n","09633002","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"advance",NULL,"הזמנו מכונית חדשה ודרשו מאיתנו מקדמה על סך עשרה אחוז ממחירה","checked","#IE","eyal-21 Nov 2004",93720,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7551,"הַעֲלָאָה-בְּדַרְגָּה","n","00130078","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"promotion",NULL,"הקצין המליץ על העלאה בדרגה לחייל המצטיין","checked","#IE","eyal-21 Nov 2004",93721,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7552,"קִדּוּם","n","00130078","yy","melingo","1.2","rav-milim","1.1",NULL,NULL,"promotion",NULL,"הוא קיבל קידום רק בגלל יחסו המתחנף למנהל","checked","#IE קידום in the sense of העלאה בדרגה only","eyal-21 Nov 2004",93722,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7553,"קִדּוּם","n","05412651","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"advancement, promotion",NULL,"העמותה פועלת כבר עשר שנים לקידום הרעיון של שימוש באופניים במקום במכוניות","checked","#IE","eyal-21 Nov 2004",93722,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7554,"הִתְקַדְּמוּת","n","00159609","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"progress",NULL,"בשנים האחרונות חלה התקדמות ניכרת בתחום הקולנוע בארץ","checked","#IE","eyal-21 Nov 2004",93723,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7555,"קִדּוּם","n","00159609","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"advancement",NULL,"מטרות האגודה הן קידום הידע הגאוגרפי והמחקר הגאוגרפי בישראל והפצתם","checked","#IE","eyal-21 Nov 2004",93722,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7556,"קְדִימוּת","n","04018338","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"preference",NULL,"הוגשו כמה הצעות לקידום הנושא תוך מתן קדימות לאזורים וסקטורים מועדפים","checked","#IE","eyal-21 Nov 2004",93724,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7557,"קְדִימָה","n","04018338","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"preference",NULL,NULL,"checked","#IE usually a part of collocations","eyal-21 Nov 2004",93725,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7558,"הַקְדָּמָה","n","04821883","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"introduction",NULL,"בהקדמה לספרה היא פרטה את המניעים שגרמו לה לכתוב את הספר","checked","#IE","eyal-21 Nov 2004",93726,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7559,"פְּתִיחָה","n","04821883","yy","melingo","1.3","rav-milim","1.4",NULL,NULL,"introduction",NULL,"מנכ''ל ההתאחדות נשא את דברי הפתיחה בכנס","checked","#IE","eyal-21 Nov 2004",93727,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7560,"פָּתִיחַ","n","04821883","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"introduction",NULL,NULL,"checked","#IE","eyal-21 Nov 2004",93728,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7561,"הַקְדָּמָה","n","00816996","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-21 Nov 2004",93726,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7562,"הִתְקַדְּמוּת","n","05489950","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"advance",NULL,"הוא האזין בקשר להתקדמות הכוחות","checked","#IE","eyal-21 Nov 2004",93723,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7563,"קָדַם","v","01852936","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"precede",NULL,"האלים האולימפיים הינם אלים מאוחרים. קדמו להם הטיטאנים, שהיו ילדיה של אמא אדמה","checked","#IE","eyal-21 Nov 2004",93729,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7564,"קָדַם","v","01836899","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"precede",NULL,"רוב התארים באנגלית קודמים לשמות העצם אותם הם מתארים","checked","#IE","eyal-21 Nov 2004",93729,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7565,"קִדֵּם","v","01741671","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"promote, advance",NULL,"החלטתי לקדם את השימוש במחשבים בכיתתי","checked","#IE","eyal-21 Nov 2004",93730,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7566,"קִדֵּם","v","01633376","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"promote",NULL,"ההחלטה לקדם מישהו אחר ולא אותי פגעה בי מאד","checked","#IE","eyal-21 Nov 2004",93730,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7567,"קִדֵּם","v","00661487","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"promote, advance",NULL,"מסע הפירסום המוצלח הצליח לקדם באופן משמעותי את מכירות המוצר החדש","checked","#IE","eyal-21 Nov 2004",93730,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7568,"קִדֵּם-בִּבְרָכָה","v","01531034","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"welcome",NULL,"אני מקדם בברכה את הצעתך","checked","#IE","eyal-21 Nov 2004",93731,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7569,"קִדֵּם","v","00610465","yy","melingo","1.2","rav-milim","1.5",NULL,NULL,"welcome",NULL,NULL,"checked","#IE","eyal-21 Nov 2004",93730,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7570,"קִבֵּל-אֶת-פָּנָיו","v","00610465","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"welcome",NULL,"בשדה התעופה לא היה אף אחד שקיבל את פניו","checked","#IE","eyal-21 Nov 2004",93732,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7571,"הִקְבִּיל-אֶת-פָּנָיו","v","00610465","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-21 Nov 2004",93733,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7572,"קִדֵּם-אֶת-פָּנָיו","v","00610465","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-21 Nov 2004",93734,"2004-11-21");
INSERT INTO hebrew_synonyms VALUES (7573,"הִקְדִּים","v","01364150","yy","melingo","1.3","rav-milim","1.4",NULL,NULL,"precede",NULL,"התכוונתי לכתוב תגובה לעיתון על הכתבה שהופיעה בשבוע שעבר, אבל מישהו הקדים אותי","checked","#IE","eyal-22 Nov 2004",93735,"2004-11-22");
INSERT INTO hebrew_synonyms VALUES (7574,"הִתְקַדֵּם","v","00169694","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"advance, progress",NULL,"העבודה מתקדמת יפה, ואנו מקוים לסיים אותה עד סוף היום","checked","#IE","eyal-22 Nov 2004",93736,"2004-11-22");
INSERT INTO hebrew_synonyms VALUES (7575,"הִתְקַדֵּם","v","01358414","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"advance, progress",NULL,"אני עוצר רגע לנוח, תתקדם בלעדי","checked","#IE","eyal-22 Nov 2004",93736,"2004-11-22");
INSERT INTO hebrew_synonyms VALUES (7576,"מְאַמֵּן","n","07648253","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"trainer",NULL,NULL,"checked","#IE consider also n#07162467 (coach)","eyal-22 Nov 2004",93737,"2004-11-22");
INSERT INTO hebrew_synonyms VALUES (7577,"תִּרְגּוּל","n","00574902","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exercise, practice",NULL,NULL,"checked","#IE","eyal-22 Nov 2004",93738,"2004-11-22");
INSERT INTO hebrew_synonyms VALUES (7578,"הִתְאַמְּנוּת","n","00574902","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Nov 2004",93739,"2004-11-22");
INSERT INTO hebrew_synonyms VALUES (7579,"הֶאֱמִין","v","00460650","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"believe",NULL,"לא האמנו לסיפורי המלחמה שלו","checked","#IE","eyal-22 Nov 2004",93740,"2004-11-22");
INSERT INTO hebrew_synonyms VALUES (7580,"הֶאֱמִין","v","00461366","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"believe",NULL,"אני לא מאמינה לאיש הזה, הוא נראה לי מאד לא אמין","checked","#IE","eyal-22 Nov 2004",93740,"2004-11-22");
INSERT INTO hebrew_synonyms VALUES (7581,"הֶאֱמִין","v","00461554","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,"believe",NULL,NULL,"checked","#IE","eyal-22 Nov 2004",93740,"2004-11-22");
INSERT INTO hebrew_synonyms VALUES (7582,"הֶאֱמִין","v","00465761","nn","melingo","1.1","rav-milim","1.2",NULL,NULL,"believe",NULL,"אני מאמין שהיא תנהג בהגינות כלפיך","revised","#IE\r\n#NO האמין doesn\'t cover that wide range presented by this synset","ordan-18 Dec 2004, eyal-22 Nov 2004",93740,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7584,"הִתְאַמֵּן","v","00409147","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"practice, exercise",NULL,"אם אתה רוצה לשפר את שליטתך במשחק, עליך להתאמן מדי יום","checked","#IE","eyal-23 Nov 2004",93742,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7585,"תִּרְגֵּל","v","00409147","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"practice, exercise",NULL,"הוא תירגל שוב ושוב את הקטע שבו הוא עולה לבמה","checked","#IE","eyal-23 Nov 2004",93743,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7586,"הִתְאַמֵּן","v","00067976","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"train",NULL,"היא מתאמנת לקראת המשחקים האולימפיים","checked","#IE refers to the second part of RM\'s definition","eyal-23 Nov 2004",93742,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7587,"מְיֻדָּע","n","04771907","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"definite",NULL,NULL,"checked","#IE","eyal-23 Nov 2004",93744,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7588,"מְיֻדָּע","n","07060310","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"acquaintance, friend",NULL,NULL,"checked","#IE","eyal-23 Nov 2004",93744,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7589,"מַכָּר","n","07060310","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"acquaintance",NULL,"קשה לי לזכור את שמות כל מכרי","checked","#IE","eyal-23 Nov 2004",93745,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7590,"מֵידָע","n","04977171","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"information",NULL,"ביקשתי את כל המידע לגבי מצבו הרפואי","checked","#IE","eyal-23 Nov 2004",93746,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7591,"אִינְפוֹרְמַצְיָה","n","04977171","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"information",NULL,"מסרתי לשוטר את כל האינפורמציה שביקש לגבי הפריצה לביתי","checked","#IE","eyal-23 Nov 2004",93747,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7592,"יִדּוּעַ","n","05388175","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"informing",NULL,"נא לדאוג ליידוע התלמידים בתקנות החדשות של משרד החינוך","checked","#IE","eyal-23 Nov 2004",93748,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7593,"יַדְעָן","a","00790754","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"knowledgeable",NULL,"המרצה שלנו להיסטוריה הינו ידען גדול גם בתחומים אחרים","checked","#IE","eyal-23 Nov 2004",93749,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7594,"יָדַע","v","00401762","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"know",NULL,"אני יודע מי ניצח במשחק","checked","#IE","eyal-23 Nov 2004",93750,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7595,"יָדַע","v","00402497","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"know",NULL,"היא יודעת לסרוג גרביים","checked","#IE","eyal-23 Nov 2004",93750,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7596,"יָדַע","v","00402992","yy","melingo","1.1","rav-milim","1.5",NULL,NULL,"know",NULL,"האם אי פעם ידעת רעב?","checked","#IE","eyal-23 Nov 2004",93750,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7597,"יָדַע","v","00977560","yy","melingo","1.5","rav-milim","1.8",NULL,NULL,"have_sexual_intercourse","archaic","''אם לא ידע את אשתו משנעשה פצוע דכא וכרות שופכה, הרי אלו יאכלו'' (הלכות תרומות פרק ז)","checked","#IE","eyal-23 Nov 2004",93750,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7598,"נוֹדָע","a","01321996","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"well-known",NULL,"פעם הוא היה פסנתרן נודע","checked","#IE","eyal-23 Nov 2004",93751,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7599,"הוֹדִיעַ","v","00564266","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"inform",NULL,"הודעתי לו שהטיול יתקיים כמתוכנן","checked","#IE","eyal-23 Nov 2004",93752,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7600,"יִדֵּעַ","v","00564266","yy","melingo","1.2","rav-milim","1.1",NULL,NULL,"inform",NULL,"יידעתי אותו לגבי זכויותיו","checked","#IE","eyal-23 Nov 2004",93753,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7601,"הִתְוַדֵּעַ","v","00610889","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"introduce",NULL,"במהלך הכנס הוא התוודע להרבה אנשים בעלי דיעות שונות משלו","checked","#IE","eyal-23 Nov 2004",93754,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7602,"הִתְוַדֵּעַ","v","00592223","yy","oxford","1.1","rav-milim","1.2",NULL,NULL,"acquainted",NULL,"מהר מאד התוודענו לסביבה החדשה","checked","#IE","eyal-23 Nov 2004",93754,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7603,"מְחַבֵּר","n","07689380","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"author",NULL,NULL,"checked","#IE","eyal-23 Nov 2004",93755,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7604,"סוֹפֵר","n","07689380","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"author, writer",NULL,"מאז היותו ילד הוא חלם להיות סופר מפורסם שספריו ימכרו בכל העולם","checked","#IE","eyal-23 Nov 2004",93756,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7605,"חִבּוּר","n","00560621","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"addition",NULL,NULL,"checked","#IE","eyal-23 Nov 2004",93757,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7606,"חִבּוּר","n","00094409","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"joining, connection",NULL,NULL,"checked","#IE","eyal-23 Nov 2004",93757,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7607,"חִבּוּר","n","04831003","yy","melingo","1.3","rav-milim","1.4",NULL,NULL,"composition",NULL,"הוא קיבל ציון \'טוב מאד\' על החיבור שהגיש","checked","#IE","eyal-23 Nov 2004",93757,"2004-11-23");
INSERT INTO hebrew_synonyms VALUES (7608,"חִבּוּר","n","00596202","yy","melingo","1.3","rav-milim","1.5",NULL,NULL,"composition",NULL,"בשנה האחרונה הוא מתמקד בחיבור ספרו התיעודי החדש","checked","#IE","eyal-24 Nov 2004",93757,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7609,"כְּתִיבָה","n","00596202","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"writing",NULL,"כתיבת המאמר היתה כרוכה בשעות רבות של עבודה","checked","#IE","eyal-24 Nov 2004",93758,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7610,"חָבַר","v","01658042","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"join",NULL,"בצעירותו, הוא חבר למפלגה הקומוניסטית","revised","#IE\r\n#NO I agree with this sense, but note that what\'s specified in RM 1.1 is closer to v#01658042","ordan-30 Dec 2004, eyal-24 Nov 2004",93759,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7611,"הִצְטָרֵף","v","01658042","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"join",NULL,"הצטרפתי כחברה באירגון המורים הארצי","checked","#IE","eyal-24 Nov 2004",93760,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7612,"חָבַר","v","01773236","yy","melingo","1.1","rav-milim","1.2",NULL,"flowery","join",NULL,NULL,"checked","#IE","eyal-24 Nov 2004",93759,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7613,"הִצְטָרֵף","v","01773236","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"join",NULL,"בוא, הצטרף אלי למשקה","checked","#IE","eyal-24 Nov 2004",93760,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7614,"חִבֵּר","v","00432790","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,"חברו בבקשה את המספרים 29 ו 47","checked","#IE","eyal-24 Nov 2004",90860,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7615,"סִכֵּם","v","00642843","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"total",NULL,"סכם בבקשה את טור המספרים השמאלי","checked","#IE","eyal-24 Nov 2004",93079,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7617,"כָּתַב","v","01164896","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"compose",NULL,"את המחזה הטוב ביותר שלו הוא כתב על ערש דווי","checked","#IE","eyal-24 Nov 2004",93762,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7618,"הִלְחִין","v","01169420","yy","melingo","1.1","sapir","1.1",NULL,NULL,"compose",NULL,"מוצרט הלחין את יצירותיו הראשונות כבר בגיל שלוש","checked","#IE","eyal-24 Nov 2004",93763,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7619,"חִבֵּר","v","00974283","yy","melingo","1.1","rav-milim","1.5",NULL,NULL,"connect",NULL,"תחבר בבקשה את הטלויזיה לחשמל, המשחק מתחיל עוד דקה","checked","#IE","eyal-24 Nov 2004",90860,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7620,"חִבֵּר","v","00884615","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,"join",NULL,"בין שתי הערים השכנות מחבר כביש סואן","checked","#IE","eyal-24 Nov 2004",90860,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7621,"קִשֵּׁר","v","00884615","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"join",NULL,NULL,"checked","#IE","eyal-24 Nov 2004",93764,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7622,"הִתְחַבֵּר","v","00881541","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"become_attached",NULL,"שני חלקי המקל מתחברים בתבריג נחושת","checked","#IE","eyal-24 Nov 2004",93765,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7623,"הִתְחַבֵּר","v","01789163","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"join",NULL,"שני הרחובות מתחברים בנקודה זו ויוצרים כביש ראשי","checked","#IE","eyal-24 Nov 2004",93765,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7624,"הִתְאַחֵד","v","01789163","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"unite",NULL,"דרכינו התאחדו לדרך משותפת אחת","checked","#IE","eyal-24 Nov 2004",91279,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7625,"הִתְחַבֵּר","v","01539216","yy","oxford","1.1","rav-milim","1.4",NULL,NULL,"login",NULL,"לא הצלחתי להתחבר למערכת משום ששכחתי את הסיסמא","checked","#IE","eyal-24 Nov 2004",93765,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7626,"הֶחְרִים","v","01554470","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"confiscate",NULL,NULL,"checked","#IE","eyal-24 Nov 2004",93766,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7627,"עִקֵּל","v","01554470","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"confiscate, seize",NULL,"מס הכנסה עיקל את רכושו עקב חוב עצום למדינה","checked","#IE","eyal-24 Nov 2004",93767,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7628,"חִלֵּט","v","01554470","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"confiscate, impound",NULL,NULL,"checked","#IE","eyal-24 Nov 2004",93768,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7630,"סוֹבֵב","n","10040804","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"environment",NULL,NULL,"checked","#IE","eyal-24 Nov 2004",93769,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7631,"סִיבוּב","n","00189453","yy","melingo","1.2","rav-milim","1.8",NULL,"colloquial","turn",NULL,"לאחר הארוחה נצא לסיבוב קצר בפארק","checked","#IE","eyal-24 Nov 2004",92934,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7632,"פִּתּוּל","n","02281683","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"bend",NULL,NULL,"checked","#IE","eyal-24 Nov 2004",93770,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7633,"עִקּוּל","n","02281683","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"bend, curve",NULL,NULL,"checked","#IE","eyal-24 Nov 2004",93771,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7634,"סִיבוּב","n","02281683","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"turn",NULL,"הסיבוב הזה חד ומסוכן, קרו פה לא מעט תאונות","checked","#IE","eyal-24 Nov 2004",92934,"2004-11-24");
INSERT INTO hebrew_synonyms VALUES (7635,"סֶבֶב","n","00219234","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rotation",NULL,NULL,"checked","#IE","eyal-25 Nov 2004",93772,"2004-11-25");
INSERT INTO hebrew_synonyms VALUES (7636,"סֶבֶב","n","04876008","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,"בזמן שביתת הגננות, עשו ההורים סבב תורנויות בגנים","checked","#IE","eyal-25 Nov 2004",93772,"2004-11-25");
INSERT INTO hebrew_synonyms VALUES (7637,"רוֹטַצְיָה","n","04876008","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rota",NULL,NULL,"checked","#IE","eyal-25 Nov 2004",93773,"2004-11-25");
INSERT INTO hebrew_synonyms VALUES (7638,"סֶבֶב","n","00683485","yy","melingo","1.2","rav-milim","1.4",NULL,NULL,"round",NULL,"הדוור יוצא לסבב היומי שלו בכל בוקר","checked","#IE","eyal-25 Nov 2004",93772,"2004-11-25");
INSERT INTO hebrew_synonyms VALUES (7639,"הִסְתּוֹבְבוּת","n","00219234","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE according to RM\'s definition of הסתובב (since the definition of הסתובבות is ''שם הפעולה של הסתובב''","eyal-25 Nov 2004",93774,"2004-11-25");
INSERT INTO hebrew_synonyms VALUES (7640,"הִסְתּוֹבֵב","v","01283094","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,"turn_around",NULL,"הוא הסתובב והתייצב מול יריבו","checked","#IE","eyal-25 Nov 2004",93776,"2004-11-25");
INSERT INTO hebrew_synonyms VALUES (7641,"נָסַב","v","01283094","yy","melingo","1.2","rav-milim","1.2",NULL,"biblical","turn_around","archaic","הַיָּם רָאָה, וַיָּנֹס, הַיַּרְדֵּן, יִסֹּב לְאָחוֹר (תהילים קי''ד, פסוקג)","checked","#IE","eyal-28 Nov 2004, eyal-25 Nov 2004",93777,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7642,"נָסַב","v","01848681","yy","melingo","1.3","rav-milim","1.3",NULL,"literary","surround",NULL,NULL,"checked","#IE","eyal-25 Nov 2004",93777,"2004-11-25");
INSERT INTO hebrew_synonyms VALUES (7643,"סוֹבֵב","v","01432332","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"turn",NULL,"במהלך הריקוד הסוער הוא סובב אותה כל כך הרבה פעמים עד שקיבלה סחרחורת","checked","#IE refers to the second part of RM\'s definition","eyal-25 Nov 2004",93778,"2004-11-25");
INSERT INTO hebrew_synonyms VALUES (7644,"הִסְתּוֹבֵב","v","01436577","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"turn_around",NULL,"היה מעניין לראות את גלגלי השיניים מסתובבים","checked","#IE","eyal-25 Nov 2004",93776,"2004-11-25");
INSERT INTO hebrew_synonyms VALUES (7645,"הִסְתּוֹבֵב","v","01301287","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"turn_around",NULL,"אני חושב שטעינו בדרך, בוא נסתובב ונחזור","checked","#IE","eyal-25 Nov 2004",93776,"2004-11-25");
INSERT INTO hebrew_synonyms VALUES (7646,"הִסְתּוֹבֵב","v","01396866","yy","oxford","1.1","rav-milim","1.2",NULL,NULL,"circle",NULL,"עוגה, עוגה, עוגה, במעגל נחוגה, נסתובבה כל היום, עד אשר נמצא מקום (שיר ילדים)","checked","#IE","eyal-25 Nov 2004",93776,"2004-11-25");
INSERT INTO hebrew_synonyms VALUES (7648,"הִסְתּוֹבֵב","v","01628048","yy","none",NULL,"rav-milim","1.8",NULL,NULL,NULL,NULL,"הוא מסתובב רק עם אנשים עשירים כמותו","checked","#IE","eyal-28 Nov 2004",93776,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7649,"סוֹבֵב","v","01848681","yy","melingo","1.3","rav-milim","1.2",NULL,NULL,"surround, encircle",NULL,"כשהגעתי לגנון, סובבה אותי קבוצת פעוטות עליזה","checked","#IE","eyal-28 Nov 2004",93778,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7650,"שׁוֹטֵט","v","01284430","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"wander",NULL,"הוא מצא אותה משוטטת ברחובות כשרק שמלה דקה לגופה","checked","#IE","eyal-28 Nov 2004",93779,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7651,"סָבַב","v","01284430","yy","melingo","1.4","rav-milim","1.4",NULL,NULL,"wander",NULL,NULL,"checked","#IE","eyal-28 Nov 2004",93780,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7652,"סוֹבֵב","v","01284430","yy","melingo","1.4","rav-milim","1.3",NULL,"flowery","wander",NULL,NULL,"checked","#IE","eyal-28 Nov 2004",93778,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7653,"הִסְתּוֹבֵב","v","01284430","yy","melingo","1.2","rav-milim","1.6",NULL,"colloquial","wander",NULL,"במקום לעשות שיעורים, אתה מסתובב לך בחצר!","checked","#IE","eyal-28 Nov 2004",93776,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7654,"גּוֹלֵל","v","01046121","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"wind, wrap",NULL,"לאחר שסיימה לתקן את החור במכנסיים, היא גוללה את שארית חוט התפירה מסביב לסליל","checked","#IE","eyal-28 Nov 2004",93781,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7655,"לִפֵּף","v","01046121","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"wrap, wind",NULL,NULL,"checked","#IE","eyal-28 Nov 2004",93782,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7656,"סוֹבֵב","v","01046121","yy","melingo","1.5","rav-milim","1.4",NULL,"colloquial","wrap",NULL,NULL,"checked","#IE","eyal-28 Nov 2004",93778,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7657,"סוֹבֵב","v","00631462","yy","melingo","1.6","rav-milim","1.5",NULL,NULL,"twist",NULL,"הוא תמיד מסוגל לסובב את הדברים כך שישרתו את מטרותיו","checked","#IE","eyal-28 Nov 2004",93778,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7658,"סָבַב","v","01848681","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"surround, encircle",NULL,NULL,"checked","#IE","eyal-28 Nov 2004",93780,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7659,"סָבַב","v","01436577","yy","oxford","1.3","rav-milim","1.2",NULL,NULL,"turn",NULL,NULL,"checked","#IE consider also v#01397433","eyal-28 Nov 2004",93780,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7660,"סָבַב","v","01283094","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"turn",NULL,NULL,"checked","#IE","eyal-28 Nov 2004",93780,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7661,"סָבַב","v","00656764","yy","melingo","1.5","rav-milim","1.6",NULL,NULL,"spread, go_around",NULL,"תמיד סבבו סביבה כל מיני שמועות מרושעות","checked","#IE","eyal-28 Nov 2004",93780,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7662,"עוֹלֶה","n","H0003415","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"immigrant_(to_Israel)",NULL,"כל עולה שמגיע לארץ מקבל סל קליטה מהמדינה","checked","#IE","eyal-28 Nov 2004",93783,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7664,"לְמַעְלָה","r","00093654","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"up, upward",NULL,"הוא כל כך גבוה, שצריך ממש להסתכל למעלה כשמדברים איתו","checked","#IE","eyal-28 Nov 2004",93785,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7665,"שָׁמַיִם","n","06326607","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"heaven",NULL,"יַרְעֵם מִן-שָׁמַיִם, יְהוָה, וְעֶלְיוֹן, יִתֵּן קוֹלוֹ","checked","#IE","eyal-28 Nov 2004",93786,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7666,"מַעְלָה","n","06326607","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,"מלאכי מעלה","checked","#IE","eyal-28 Nov 2004",93787,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7667,"עֲלוּת","n","09553349","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cost",NULL,"עלות טקס הפתיחה היתה גבוהה להחריד","checked","#IE","eyal-28 Nov 2004",93788,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7668,"עֲלִיַּת-גַּג","n","02938794","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"attic, garret",NULL,NULL,"checked","#IE","eyal-28 Nov 2004",93137,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7669,"עֲלִיָּה","n","06725562","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"ascent",NULL,"המכונית לא הצליחה לעלות בעליות","checked","#IE","eyal-28 Nov 2004",93142,"2004-11-28");
INSERT INTO hebrew_synonyms VALUES (7670,"עֲלִיָּה","n","05487790","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ascent",NULL,"הם הריעו לעליית הבלון הפורח באויר","checked","#IE","eyal-29 Nov 2004",93142,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7671,"הִתְרוֹמְמוּת","n","05487790","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rising",NULL,NULL,"checked","#IE","eyal-29 Nov 2004",93789,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7672,"עֲלִיָּה","n","05459005","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"rise",NULL,"בשנים האחרונות חלה עלייה תלולה במספר התלמידים בכיתה בבתי הספר היסודיים","checked","#IE refers to a part of RM\'s definition (see another synset n#00234220 that relates to the other part of RM\'s definition, the one that relates to an increase in price or value)","eyal-29 Nov 2004",93142,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7673,"עֲלִיָּה","n","00234220","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"rise",NULL,"החדשות האחרונות גרמו לעליית שערים כללית בבורסה","checked","#IE refers to a part of RM\'s definition (see another synset n#05459005  that relates to the other part of RM\'s definition, the one that relates to a growth in strength or number or importance","eyal-29 Nov 2004",93142,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7674,"עֲלִיָּה","n","05480347","yy","melingo","1.6","rav-milim","1.5",NULL,NULL,"advance",NULL,"מערכת היחסים שלנו ידעה עליות ונפילות","checked","#IE","eyal-29 Nov 2004",93142,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7675,"עֲלִיָּה","n","H0003416","yy","melingo","1.7","rav-milim","1.6",NULL,NULL,"immigration_to_Israel",NULL,"אחת המטרות החשובות ביותר של מדינת ישראל היא קליטת עלייה","checked","#IE","eyal-29 Nov 2004",93142,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7676,"הַעֲלָאָה","n","03984405","yy","oxford","1.2","rav-milim","1.2",NULL,NULL,"raise",NULL,"למרות ההעלאה שקיבל, הוא לא היה מרוצה","checked","#IE","eyal-29 Nov 2004",93790,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7677,"הַעֲלָאָה","n","00074216","yy","oxford","1.2","rav-milim","1.1",NULL,NULL,"raise",NULL,"אנא דאג להעלאת התיקים החסויים למדף גבוה יותר","checked","#IE according to the definitions of the verb העלה","eyal-29 Nov 2004",93790,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7678,"הֲרָמָה","n","00074216","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"elevation",NULL,"הוא הגיב בהרמת גבות אדישה","checked","#IE according to the definitions of the verb הרים","eyal-29 Nov 2004",93791,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7679,"הִתְעַלּוּת","n","00134937","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"self-abnegation",NULL,NULL,"checked","#IE","eyal-29 Nov 2004",93792,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7680,"הִתְעַלּוּת-הַנֶּפֶשׁ","n","10075760","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-29 Nov 2004",93793,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7681,"הִתְעַלּוּת","n","10075760","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"תחושת התעלות הציפה אותי לשמע המוזיקה השמיימית","checked","#IE","eyal-29 Nov 2004",93792,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7682,"הִתְרוֹמְמוּת-רוּחַ","n","10075760","yy","oxford","1.2","rav-milim","1.1",NULL,NULL,"exaltation",NULL,NULL,"checked","#IE","eyal-29 Nov 2004",93794,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7683,"עָלָה","v","00106108","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,"rise",NULL,"מחירי המכוניות עלו מאד בשנה האחרונה","checked","#IE","eyal-29 Nov 2004",93795,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7684,"עָלָה","v","01340626","yy","melingo","1.1","rav-milim","1.5",NULL,NULL,"rise",NULL,"למרות גילו הצעיר, הוא עלה לקבוצת הבוגרים","checked","#IE","eyal-29 Nov 2004",93795,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7685,"עָלָה","v","H0003417","yy","melingo","1.6","rav-milim","1.8",NULL,NULL,"immigrate",NULL,"כשעליתי לארץ בשנות החמישים, משפחתי ואני גרנו באוהל קטן","checked","#IE","eyal-29 Nov 2004",93795,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7686,"הִגְדִּיל","v","00104604","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"increase",NULL,"המבצעים החדשים הגדילו את כמות הקונים בחנות","checked","#IE","eyal-29 Nov 2004",93796,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7687,"הֶעֱלָה","v","00108988","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"raise",NULL,"האוניברסיטה החליטה להעלות את סף הקבלה לחוג","checked","#IE","eyal-29 Nov 2004",91610,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7688,"הֶעֱלָה","v","00693379","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,"raise",NULL,"אף אחד לא רצה להעלות את נושא הפיטורים במפעל","checked","#IE","eyal-29 Nov 2004",91610,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7689,"הֶעֱלָה","v","01343923","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"raise, elevate",NULL,"תעלה בבקשה את הארגזים למעלה","checked","#IE","eyal-29 Nov 2004",91610,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7690,"הֵרִים","v","01343923","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"raise, elevate",NULL,"הוא הרים משא כבד מכפי יכולתו","checked","#IE","eyal-29 Nov 2004",93797,"2004-11-29");
INSERT INTO hebrew_synonyms VALUES (7691,"עוֹרֵר","v","01200852","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"arouse",NULL,"סיפורו העצוב עורר סימפטיה בלב כל שומעיו","checked","#IE","eyal-30 Nov 2004",93798,"2004-11-30");
INSERT INTO hebrew_synonyms VALUES (7692,"הֶעֱלָה","v","01200852","yy","melingo","1.1","rav-milim","1.6",NULL,NULL,"raise",NULL,"הבדיחות שלו בקושי מצליחות להעלות חיוך על פני הקהל","checked","#IE","eyal-30 Nov 2004",91610,"2004-11-30");
INSERT INTO hebrew_synonyms VALUES (7693,"תִּינוֹק","n","07154665","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"baby",NULL,"תפסיק להיות כזה תינוק","checked","#IE","eyal-30 Nov 2004",93799,"2004-11-30");
INSERT INTO hebrew_synonyms VALUES (7694,"יֶלֶד","n","07154665","yy","melingo","1.2","rav-milim","1.3",NULL,"slang","child",NULL,"הוא נשאר ילד בכל מה שקשור לתחומים המעשיים בחיים","checked","#IE","eyal-30 Nov 2004",91148,"2004-11-30");
INSERT INTO hebrew_synonyms VALUES (7695,"רוֹפֵא-מְיַלֵּד","n","07438516","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"obstetrician",NULL,NULL,"checked","#IE","eyal-30 Nov 2004",93800,"2004-11-30");
INSERT INTO hebrew_synonyms VALUES (7696,"מְיַלְּדוּת","n","04629219","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"midwifery",NULL,NULL,"checked","#IE","eyal-30 Nov 2004",93802,"2004-11-30");
INSERT INTO hebrew_synonyms VALUES (7697,"יִלּוּד","n","00122025","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"midwifery",NULL,NULL,"checked","#IE","eyal-30 Nov 2004",93803,"2004-11-30");
INSERT INTO hebrew_synonyms VALUES (7698,"הִפּוּךְ","n","00277973","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"somersault",NULL,"בתום התרגיל המסובך, המתעמלת ביצעה היפוך מרשים באוויר","checked","#IE refers to the second part of RM\'s definition","eyal-01 Dec 2004",93804,"2004-12-01");
INSERT INTO hebrew_synonyms VALUES (7699,"הִפּוּךְ","n","05515974","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"reversal",NULL,NULL,"checked","#IE","eyal-01 Dec 2004",93804,"2004-12-01");
INSERT INTO hebrew_synonyms VALUES (7700,"הִפּוּךְ","n","09984290","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"opposite",NULL,"דבר והיפוכו","checked","#IE","eyal-01 Dec 2004",93804,"2004-12-01");
INSERT INTO hebrew_synonyms VALUES (7701,"הִתְהַפְּכוּת","n","00277973","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"somersault, flip",NULL,NULL,"checked","#IE","eyal-01 Dec 2004",93805,"2004-12-01");
INSERT INTO hebrew_synonyms VALUES (7702,"הָפַךְ","v","01303191","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"turn_over",NULL,"הפוך בבקשה את שעון החול ונתחיל במשחק מהתחלה","checked","#IE","eyal-02 Dec 2004",91075,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (7703,"הָפַךְ","v","00390255","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"make_into",NULL,"המלך ציווה על בת הטוחן להפוך את הקש לזהב","checked","#IE","eyal-02 Dec 2004",91075,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (7704,"הָפַךְ","v","00188908","yy","none",NULL,"rav-milim","1.5",NULL,"colloquial",NULL,NULL,"אתה הפכת את החדר, אתה תסדר אותו!","checked","#IE","eyal-02 Dec 2004",91075,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (7705,"בִּלְגֵּן","v","00188908","yy","none",NULL,"rav-milim","1.1",NULL,"slang",NULL,NULL,NULL,"checked","#IE","eyal-02 Dec 2004",93806,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (7706,"בִּרְדֵּק","v","00188908","yy","none",NULL,"rav-milim","1.1",NULL,"slang",NULL,NULL,NULL,"checked","#IE","eyal-02 Dec 2004",93807,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (7707,"נֶהֱפַךְ","v","01791776","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"become",NULL,NULL,"checked","#IE","eyal-02 Dec 2004",93808,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (7708,"נֶהְפַּךְ","v","01791776","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"become",NULL,NULL,"checked","#IE","eyal-02 Dec 2004",93809,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (7709,"הִתְהַפֵּךְ","v","01302894","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"tip_over",NULL,"הקנקן הגדול התהפך וכל המים נשפכו","checked","#IE","eyal-02 Dec 2004",93810,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (7710,"הִתְהַפֵּךְ","v","01275270","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"roll_over",NULL,"הכלב התהפך בעצלתיים לצידו השני","checked","#IE","eyal-02 Dec 2004",93810,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (7711,"סֵדֶר","n","10399952","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"order",NULL,"הוא השליט סדר בשולחן הכתיבה שלו","checked","#IE","eyal-02 Dec 2004",92630,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (7712,"סֵדֶר","n","10063906","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"order",NULL,"הסדר שב לשלוט ברחובות","checked","#IE","eyal-02 Dec 2004",92630,"2004-12-02");
INSERT INTO hebrew_synonyms VALUES (7713,"חָתוּל","n","01630731","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cat",NULL,"נעמה מאכילה את כל חתולי הרחוב","checked","#NO","ordan-03 Dec 2004",93813,"2004-12-03");
INSERT INTO hebrew_synonyms VALUES (7714,"הֶסְדֵּר","n","05365792","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"settlement",NULL,"השופט היה מרוצה מכך שהצדדים הגיעו להסדר מחוץ לכותלי בית המשפט","checked","#IE","eyal-05 Dec 2004",93814,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (7715,"רֶגוּלַצְיָה","n","00514820","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"regulation",NULL,NULL,"checked","#IE","eyal-05 Dec 2004",93815,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (7716,"הַסְדָּרָה","n","00514820","yy","none",NULL,"rav-milim","1.4",NULL,NULL,NULL,NULL,NULL,"checked","#IE according to the definitions of the verb הסדיר","eyal-05 Dec 2004",93816,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (7717,"וִסּוּת","n","00514820","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"regulation",NULL,"אחת ממשימות משרד הבריאות היא פיקוח, ויסות והסדרה בתחום הרוקחות; ויסות הכספים הציבוריים נמצא בידי הפוליטיקאים","checked","#IE","eyal-05 Dec 2004",93817,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (7718,"הִסְתַּדְּרוּת","n","06112041","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"union",NULL,"על מנת להשיג עבודה עליך להצטרף להסתדרות","checked","#IE","eyal-05 Dec 2004",93818,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (7719,"אִגּוּד","n","06112041","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"union",NULL,"העובדים הסוציאלים החליטו על הקמת איגוד בניסיון לשפר את תנאי שכרם","checked","#IE","eyal-05 Dec 2004",93819,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (7720,"הִסְתַּדֵּר","v","01780558","yy","melingo","1.3","rav-milim","1.2",NULL,NULL,"work_out",NULL,"למרות כל הקשיים, הכל הסתדר בסוף","checked","#IE","eyal-05 Dec 2004",93821,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (7721,"הִסְתַּדֵּר","v","01675140","yy","melingo","1.5","rav-milim","1.5",NULL,NULL,"get_along",NULL,"הבוס שלי ואני מסתדרים מצוין","checked","#IE","eyal-05 Dec 2004",93821,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (7722,"הִסְתַּדֵּר","v","01785226","yy","melingo","1.5","rav-milim","1.3",NULL,NULL,"get_along",NULL,"איך את מסתדרת בתפקיד החדש?","checked","#IE","eyal-05 Dec 2004",93821,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (7723,"הִסְתַּדֵּר","v","00028653","yy","none",NULL,"rav-milim","1.4",NULL,NULL,NULL,NULL,"תסתדר בבקשה לפני שאתה הולך למסיבה","checked","#IE","eyal-05 Dec 2004",93821,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (7724,"סִדֵּר","v","00188537","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tidy",NULL,"סדר את החדר שלך בבקשה","checked","#IE","eyal-05 Dec 2004",93822,"2004-12-05");
INSERT INTO hebrew_synonyms VALUES (7725,"סִדֵּר","v","00579817","yy","melingo","1.4","rav-milim","1.5",NULL,"colloquial","fool",NULL,"הוא ערמומי מדי, אי אפשר לסדר אותו","checked","#IE","eyal-06 Dec 2004",93822,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7726,"עָבַד","v","00579817","yy","none",NULL,"rav-milim","1.8",NULL,"slang",NULL,NULL,"אתה רציני או שאתה עובד עלי?","checked","#IE always as עבד על","eyal-06 Dec 2004",93823,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7727,"סִדֵּר","v","00690810","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"arrange",NULL,"אתה יכול לסדר לי פגישה עם נשיא החברה?","checked","#IE","eyal-06 Dec 2004",93822,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7728,"הִסְדִּיר","v","00188350","yy","melingo","1.4","rav-milim","1.4",NULL,NULL,"regularize",NULL,"הצלחנו להסדיר את פעימות הלב עם קוצב לב","checked","#IE","eyal-06 Dec 2004",93820,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7729,"הִסְדִּיר","v","00518436","yy","oxford","1.3","rav-milim","1.3",NULL,NULL,"settle",NULL,"סוף סוף הצלחנו להסדיר את אי ההבנות ביננו","checked","#IE","eyal-06 Dec 2004",93820,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7730,"יִשֵּׁב","v","00518436","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"settle",NULL,"הם הצליחו ליישב את הויכוח בינהם בצורה מכובדת","checked","#IE","eyal-06 Dec 2004",93824,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7731,"הִסְדִּיר","v","01542655","yy","oxford","1.3","rav-milim","1.2",NULL,NULL,"settle",NULL,"הצלחתי להסדיר את כל חובותי למס הכנסה","checked","#IE refers to the last part of RM\'s definition","eyal-06 Dec 2004",93820,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7732,"פּוֹסֵק","n","07062449","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"adjudicator",NULL,NULL,"checked","#IE","eyal-06 Dec 2004",93825,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7733,"פּוֹסֵק","n","H0003443","yy","melingo","1.1","rav-milim","1.1",NULL,"Jewish law","adjudicator",NULL,NULL,"checked","#IE","eyal-06 Dec 2004",93825,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7734,"פּוֹסְקָנִי","a","00697629","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"normative",NULL,"מילון פוסקני הינו מילון המתחייב לייצג את התקן של השפה","checked","#IE","eyal-06 Dec 2004",93827,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7735,"נוֹרְמָטִיבִי","a","00697629","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"normative",NULL,NULL,"checked","#IE restricted to linguistics","eyal-06 Dec 2004",93826,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7736,"פּוֹסֵק","a","00697629","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"normative",NULL,NULL,"checked","#IE","eyal-06 Dec 2004",93828,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7737,"פּוֹסֵק","n","04602657","yy","melingo","3.1","rav-milim","3.1",NULL,NULL,"ordinate",NULL,NULL,"checked","#IE","eyal-06 Dec 2004",93825,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7738,"אוֹרְדִּינָטָה","n","04602657","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ordinate",NULL,NULL,"checked","#IE","eyal-06 Dec 2004",93829,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7739,"פִּסּוּק","n","00250162","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"punctuation",NULL,NULL,"checked","#IE","eyal-06 Dec 2004",93830,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7740,"כָּתַב","v","00671763","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"write",NULL,"הוא כתב את שמו באותיות ברורות על החוזה","checked","#NO","ordan-06 Dec 2004",93762,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7741,"פְּסִיקָה","n","00771975","yy","oxford","1.1","rav-milim","2.1",NULL,NULL,"adjudication",NULL,"פסיקתו של השופט היתה נחרצת","checked","#IE","eyal-06 Dec 2004",93831,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7742,"כָּתַב","v","00698485","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"write",NULL,"הוא כותב להוריו מכתב פעם בשבוע","checked","#NO","ordan-06 Dec 2004",93762,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7743,"הֶפְסֵק","n","00246501","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"break",NULL,"הדמעות ירדו מעיניה ללא הפסק","checked","#IE","eyal-06 Dec 2004",93834,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7744,"הֶפְסֵק","n","05137171","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"rest",NULL,NULL,"checked","#IE","eyal-06 Dec 2004",93834,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7745,"דְּמִימָה","n","05137171","yy","none",NULL,"sapir","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Dec 2004",93835,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7746,"מְנֻקָּב","a","00624610","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-06 Dec 2004",93836,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7747,"GAP!","n","03824571","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-06 Dec 2004",0,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7748,"בַּר-מְנִיעָה","a","00334532","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"evitable, avoidable",NULL,NULL,"checked","#NO","ordan-06 Dec 2004",93837,"2004-12-06");
INSERT INTO hebrew_synonyms VALUES (7750,"מִכְתָּב","n","04968965","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"letter",NULL,"שכחתי לשים בול והמכתב חזר אלי","checked","#NO","ordan-07 Dec 2004",93839,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7751,"מִכְתָּבָה","n","03296615","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"writing_table, escritoire",NULL,NULL,"checked","#NO","ordan-07 Dec 2004",93840,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7752,"כִּתּוּב","n","04785610","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"caption",NULL,"אינני מבין את התמונה ולא את הכיתוב שמתחתיה!","checked","#NO","ordan-07 Dec 2004",93841,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7753,"כְּתִיבָה","n","00404574","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"writing",NULL,NULL,"checked","#NO","ordan-07 Dec 2004",93758,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7754,"הַכְתָּבָה","n","05354380","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dictation",NULL,"המורה ערכה הכתבה לתלמידי כיתה א\'","checked","#NO","ordan-07 Dec 2004",93842,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7756,"הַפְסָקָה","n","10969750","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"break, intermission",NULL,"יש הפסקה של 10 דקות בין שיעור לשיעור","checked","#IE","eyal-07 Dec 2004",93844,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7757,"הַפְסָקָה","n","00687814","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"break, recess",NULL,"בוא נעשה הפסקה של עשר דקות ונמשיך אחר כך","checked","#IE","eyal-07 Dec 2004",93844,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7758,"פּוּגָה","n","00687814","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-07 Dec 2004",93845,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7759,"הֲפוּגָה","n","00687814","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"break, recess",NULL,"היא עבדה ברצף ללא הפוגה","checked","#IE","eyal-07 Dec 2004",93846,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7760,"אֶתְנַחְתָּא","n","00687814","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"break",NULL,NULL,"checked","#IE","eyal-07 Dec 2004",93847,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7761,"פֶּסֶק-זְמַן","n","00687814","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"time_out, break",NULL,"אני חייבת פסק זמן לחשוב קצת","checked","#IE","eyal-07 Dec 2004",93848,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7762,"הַכְתָּבָה","n","05359574","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,"הכתבת תנאים","checked","#NO","ordan-07 Dec 2004",93842,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7763,"הַפְסָקָה","n","00688153","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"intermission",NULL,NULL,"checked","#IE","eyal-07 Dec 2004",93844,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7764,"הִתְכַּתְּבוּת","n","04968827","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"correspondence",NULL,"מאז המצאת הדואר האלקטרוני, התכתבות כבר איננה תקשורת נפוצה כל כך","checked","#NO","ordan-07 Dec 2004",93849,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7765,"כָּתַב","v","01160885","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"אנא כתוב באותיות דפוס ברורות!","checked","#NO","ordan-07 Dec 2004",93762,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7766,"פָּסַק","v","01829006","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"cease, stop",NULL,"מעולם לא פסקתי מלחשוב עליו","checked","#IE","eyal-07 Dec 2004",93850,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7767,"פָּסַק","v","01830886","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"התמיכה הכספית שקיבלנו מהסוכנות תיפסק בסוף החודש","checked","#IE","eyal-07 Dec 2004",93850,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7768,"הִכְתִּיב","v","00424940","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dictate",NULL,NULL,"checked","#NO","ordan-07 Dec 2004",93851,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7769,"הִכְתִּיב","v","00506658","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"dictate",NULL,NULL,"checked","#NO","ordan-07 Dec 2004",93851,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7770,"הִתְכַּתֵּב","v","00680786","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"correspond",NULL,"משך שנים התכתב עם בן דודו שגר בחו''ל","checked","#NO","ordan-07 Dec 2004",93852,"2004-12-07");
INSERT INTO hebrew_synonyms VALUES (7771,"פָּסַק","v","00484458","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rule",NULL,"השופט פסק שיש להשאיר את הנאשם במעצר בית","checked","#IE","eyal-08 Dec 2004",93850,"2004-12-08");
INSERT INTO hebrew_synonyms VALUES (7772,"נִפְסַק","v","01830886","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"סוף סוף הרעש נפסק ואפשר לשמוע את המוזיקה","checked","#IE","eyal-08 Dec 2004",93854,"2004-12-08");
INSERT INTO hebrew_synonyms VALUES (7773,"פִּסֵּק","v","00130529","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"punctuate",NULL,"אם לא תפסק את המשפט, משמעותו תהיה שונה לגמרי מזו שהתכוונת אליה","checked","#IE","eyal-08 Dec 2004",93855,"2004-12-08");
INSERT INTO hebrew_synonyms VALUES (7774,"רוֹכֵב","n","07533426","yy","melingo","1.1","sapir","2.1",NULL,NULL,"rider",NULL,"לאחר כל השנים שהוא התאמן ברכיבה על סוסים, אפשר לכנותו רוכב מקצועי","checked","#IE RM distinguishes between ''horse rider'' and ''bicycle or motorcycle rider''; sapir and WM do not.","eyal-17 Dec 2004",93857,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7775,"כּוֹלֵל","n","H0003462","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Dec 2004",93858,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7776,"מִכְלָלָה","n","06146495","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"college",NULL,NULL,"checked","#NO","ordan-17 Dec 2004",93860,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7777,"הַכְלָלָה","n","00239677","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,"inclusion",NULL,NULL,"checked","#NO","ordan-17 Dec 2004",93861,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7778,"כְּלִילָה","n","00239677","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,"rare",NULL,"checked","#NO","ordan-17 Dec 2004",93862,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7779,"הִכָּלְלוּת","n","10041978","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"inclusion",NULL,NULL,"checked","#NO","ordan-17 Dec 2004",93863,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7780,"הַכְלָלָה","n","04453175","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"generalization, induction",NULL,NULL,"checked","#NO WN includes both the daily use of the word and the \'logical\' sense together. I\'m not sure whether to add אינדוקציה or not. Also note that n#04456018 is הפשטה not really הכללה","ordan-17 Dec 2004",93861,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7781,"הִכְלִיל","v","00691426","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"generalize",NULL,"אפשר להכליל ולומר, שהאנגלית משפיעה על העברית המודרנית יותר מכל שפה זרה אחרת","checked","#NO","ordan-17 Dec 2004",93864,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7782,"מַחְשֵׁב","n","02368666","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"calculator",NULL,NULL,"checked","#NO","ordan-17 Dec 2004",92890,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7783,"מַחְשְׁבוֹן","n","02368666","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Dec 2004",93865,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7784,"מַחְשָׁבָה","n","04450733","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"thinking, thought",NULL,"אינטלקטואלים עסוקים כל היום במחשבות","checked","#NO","ordan-17 Dec 2004",93866,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7785,"חֲשִׁיבָה","n","04450733","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"thinking",NULL,NULL,"checked","#NO","ordan-17 Dec 2004",93867,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7786,"מַחְשָׁבָה","n","04492484","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"thought",NULL,"זאת מחשבה מעניינת, אשמח אם תרחיב על כך את הדיבור","checked","#NO","ordan-17 Dec 2004",93866,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7787,"מַחְשָׁבָה","n","04570143","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,"thought",NULL,"הרעיון של האדם כנמצא במרכז העולם היה רווח במחשבת הרנסאנס","checked","#NO","ordan-18 Dec 2004, ordan-17 Dec 2004",93866,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7790,"חִשּׁוּב","n","00558391","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"calculation",NULL,NULL,"checked","#NO WN has another \'calcuation\' (n#04470977), I fail to see the difference and left it empty","ordan-17 Dec 2004",93868,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7789,"חִשּׁוּב","n","04467150","yy","melingo",">1.1","rav-milim","1.2",NULL,NULL,"calculation, deliberation",NULL,"אני מציע שאתה תעשה את החישוב שלך, ורק אחר כך תחליט אם אתה מצטרף או לא","checked","#NO","ordan-18 Dec 2004, ordan-17 Dec 2004",93868,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7791,"הֶחְשִׁיב","v","00490373","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"אל תשכח להחשיב גם הוצאות חד פעמיות במאזן השנתי","checked","#NO in Heb there is a slight difference between החשיב and לקח בחשבון; in particular, I think that the second could always replace the first, but not vice versa","ordan-17 Dec 2004",93869,"2004-12-17");
INSERT INTO hebrew_synonyms VALUES (7792,"הִתְחַשְּׁבוּת","n","03794865","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"consideration, considerateness, thoughtfulness",NULL,"תשאיר נקי אחרי שאתה אוכל, תפגין קצת התחשבות!","checked","#NO","ordan-18 Dec 2004",93870,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7793,"חָשַׁב","v","00426277","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"think",NULL,"הוא חשב הרבה על הבעיה, אבל לא מצא פתרון","checked","#NO","ordan-18 Dec 2004",91119,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7794,"חָשַׁב","v","00465761","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"think",NULL,"אני חושב שמדובר בברנש חכם למדי","checked","#NO","ordan-18 Dec 2004",91119,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7795,"סָבַר","v","00465761","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"opine, think",NULL,"אני סבור שהצדק איתך","checked","#NO note that WN does not present ''opine'' in this sense","ordan-18 Dec 2004",93871,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7796,"חָשַׁב","v","00427776","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"suppose, think",NULL,NULL,"checked","#NO","ordan-18 Dec 2004",91119,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7797,"הִנִּיחַ","v","00427776","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"suppose",NULL,"הנחתי שכבר לא תהיה בעבודה בשעה כל כך מאוחרת","checked","#NO","ordan-18 Dec 2004",92562,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7798,"רֶכֶב","n","03569523","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"vehicle",NULL,"אנא הכן את רכבך לחורף ובדוק בעיקר צמיגים, מעצורים ומגבים","checked","#IE","eyal-18 Dec 2004",93872,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7799,"רְכִיבָה","n","00193791","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"riding",NULL,"בימים שלפני המצאת המכונית, מרחקים בין ערים היו נמדדים בימי רכיבה","checked","#IE refers to the first part of RM\'s definition","eyal-18 Dec 2004",93873,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7801,"רְכִיבָה","n","00285479","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"riding",NULL,"היא הגיעה לכמה הישגים מרשימים בענף הרכיבה","checked","#IE","eyal-18 Dec 2004",93873,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7802,"הֶחְשִׁיב","v","H0003469","yy",NULL,NULL,NULL,NULL,NULL,NULL,"ascribe_importance",NULL,"המנהלת מאוד מחשיבה את דעתו, ותמיד מתייעצת אתו לפני קבלת החלטות; אני מחשיב אותה כאחת האוניברסטאות הטובות בעולם","checked","#NO","ordan-18 Dec 2004",93869,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7803,"הֶרְכֵּב","n","03860186","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"make-up",NULL,NULL,"checked","#IE","eyal-18 Dec 2004",91065,"2004-12-18");
INSERT INTO hebrew_synonyms VALUES (7804,"הַרְכָּבָה","n","00244304","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"grafting",NULL,"זנים רבים של פירות הדר נוצרו כתוצאה מהרכבות שונות","checked","#IE WN does not relate this definition specifically to the botany field","eyal-19 Dec 2004",91776,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7805,"הַרְכָּבָה","n","00585619","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"assembly",NULL,"יותר משנהנה הילד מהרכבת הרדיו החדש שקיבל, הוא נהנה מפירוקו","checked","#IE","eyal-19 Dec 2004",91776,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7806,"הִרְכִּיב","v","01137704","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"assemble, put_together",NULL,"הוא התעקש להרכיב את הפאזל הענק לבדו","checked","#IE","eyal-19 Dec 2004",91670,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7807,"הִתְקִין","v","01080919","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"install",NULL,"ביקשתי מהטכנאי שיתקין לי את מכונת הכביסה","checked","#IE","eyal-19 Dec 2004",93875,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7808,"הִרְכִּיב","v","01080919","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,"install",NULL,"הרכיבו לנו כיור חדש במטבח","checked","#IE","eyal-19 Dec 2004",91670,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7809,"הִרְכִּיב","v","00058927","yy","none",NULL,"rav-milim","1.6",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Dec 2004",91670,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7810,"הִרְכִּיב","v","01788354","yy","none",NULL,"rav-milim","1.5",NULL,NULL,NULL,NULL,"אישיותו מורכבת בעיקר מתאוות בצע ושאפתנות","checked","#IE","eyal-19 Dec 2004",91670,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7811,"גֶּבֶר","n","07392266","yy","melingo","1.1","rav-milim","1.2",NULL,"slang","man",NULL,"הצבא כבר יעשה ממך גבר","checked","#IE","eyal-19 Dec 2004",91017,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7812,"חִשֵּׁב","v","00430966","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"calculate",NULL,NULL,"checked","#NO","ordan-19 Dec 2004",93876,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7813,"הִתְחַשֵּׁב","v","00643556","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"consider",NULL,"השופט התחשב בגילו הצעיר ונהג בו לפנים משורת הדין","checked","#NO","ordan-19 Dec 2004",93877,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7814,"חֲמִיצָה","n","05639196","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"borscht",NULL,NULL,"checked","#NO","ordan-19 Dec 2004",93878,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7815,"בּוֹרְשְׁט","n","05639196","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Dec 2004",93879,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7816,"הֶחְמִיץ","v","00320369","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sour",NULL,"החלב החמיץ, למרות שתוקפו אמור לפוג רק מחר","checked","#NO","ordan-19 Dec 2004",92719,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7817,"חַלְפָן","n","07250402","n","melingo","1.1","rav-milim","1.1",NULL,NULL,"money_changer, exchanger",NULL,NULL,"checked","#NO\r\n#IE gender","eyal-17 Jul 2005, ordan-19 Dec 2004",0,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (7818,"מֶחְלָף","n","02862021","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"interchange",NULL,NULL,"checked","#NO","ordan-19 Dec 2004",93881,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7819,"מַגְבֵּר","n","02185415","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"amplifier",NULL,NULL,"checked","#IE","eyal-19 Dec 2004",93882,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7820,"אֶמְפְּלִיפָיֶר","n","02185415","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"amplifier",NULL,NULL,"checked","#IE","eyal-19 Dec 2004",93883,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7821,"גַּבְרִיּוּת","n","03678106","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"masculinity",NULL,"הוא הרגיש צורך תכוף להוכיח את גבריותו","checked","#IE","eyal-19 Dec 2004",93884,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7822,"גַּבְרוּת","n","03678106","yy","melingo","1.1","rav-milim","1.1",NULL,"flowery","masculinity",NULL,NULL,"checked","#IE","eyal-19 Dec 2004",93885,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7823,"גַּבְרוּת","n","04279799","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"penis",NULL,NULL,"checked","#IE","eyal-19 Dec 2004",93885,"2004-12-19");
INSERT INTO hebrew_synonyms VALUES (7824,"הַגְבָּרָה","n","00235112","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"amplification",NULL,NULL,"checked","#IE","eyal-20 Dec 2004",91735,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7825,"הֶגְבֵּר","n","00235112","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"amplification",NULL,NULL,"checked","#IE","eyal-20 Dec 2004",93886,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7826,"הִתְגַּבְּרוּת","n","05455668","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"strengthening",NULL,"התגברות הרוח גרמה למטריות להתעופף באויר","checked","#IE the monosense definition no. is according to the definitions of the verb התגבר, since the word התגברות is the its action name","eyal-20 Dec 2004",93887,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7827,"הִתְחַזְּקוּת","n","05455668","yy","melingo","1.1","rav-milim","1.5",NULL,NULL,"strengthening",NULL,NULL,"checked","#IE the monosense definition no. is according to the definitions of the verb התחזק, since the word התחזקות is the its action name","eyal-20 Dec 2004",93888,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7828,"הִתְעַצְּמוּת","n","05455668","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"strengthening",NULL,NULL,"checked","#IE","eyal-20 Dec 2004",93889,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7829,"גָּבַר","v","00155084","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Dec 2004",92420,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7830,"הִתְגַּבֵּר","v","00155084","yy","oxford","1.2","rav-milim","1.2",NULL,NULL,"intensify",NULL,"סלידתו מסיגריות התגברה עם השנים","checked","#IE","eyal-20 Dec 2004",91015,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7831,"הִתְעַצֵּם","v","00155084","yy","oxford","1.2","rav-milim","1.1",NULL,NULL,"intensify",NULL,"למרות שנות נישואיהם הרבות, אהבתם אחד לשניה רק התעצמה","checked","#IE","eyal-20 Dec 2004",93890,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7832,"הִתְחַזֵּק","v","00155084","yy","none",NULL,"rav-milim","1.4",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Dec 2004",93891,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7833,"גִּבֵּר","v","00150780","yy","melingo","1.1",NULL,NULL,NULL,"flowery","strengthen",NULL,NULL,"checked","#IE","eyal-20 Dec 2004",93892,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7834,"חִזֵּק","v","00150780","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"strengthen",NULL,"התרגילים האלה חיזקו מאוד את שרירי הזרועות שלי","checked","#IE","eyal-20 Dec 2004",93893,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7835,"הִגְבִּיר","v","00157585","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"raise",NULL,"הסירטון שליווה את השיר הגביר את ההנאה מההאזנה לו","checked","#IE","eyal-20 Dec 2004",93894,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7836,"מַחְלֵף","n","02477843","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"commutator",NULL,NULL,"checked","#IE","eyal-20 Dec 2004",93895,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7837,"חֲלִיפָה","n","03438739","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"suit",NULL,"לכבוד האירוע החגיגי לבש חליפה מהודרת","checked","#NO","ordan-20 Dec 2004",93896,"2004-12-20");
INSERT INTO hebrew_synonyms VALUES (7838,"הַחְלָפָה","n","00719451","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exchange",NULL,"לספר שקיבלתי במתנה היה מצורף פתק החלפה","checked","#NO note that WN seems to restrict it to the economic domain, it\'s hypernym being ''transaction'' (although even ''transaction'' itself is not necessarily ''commercial'')","eyal-17 Jul 2005, ordan-20 Dec 2004",93897,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (7839,"חֲלִיפָה","n","04401363","yy","melingo","2.1","rav-milim","2.1",NULL,"talmudic","substitute",NULL,"אִם-יָמוּת גֶּבֶר,הֲיִחְיֶה: כָּל-יְמֵי צְבָאִי אֲיַחֵל-עַד-בּוֹא, חֲלִיפָתִי (איוב פרק יד)\r\n","checked","#IE ","eyal-21 Dec 2004",93896,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (7840,"הִתְחַלֵּף","v","01544679","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"exchange",NULL,"בוא נתחלף במקומות, קשה לי לראות מפה","checked","#IE","eyal-21 Dec 2004",93898,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (7841,"הֶחְלִיף","v","01544679","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exchange",NULL,"לאחר הארוחה הטעימה, כולנו החלפנו מתכונים","checked","#IE","eyal-21 Dec 2004",93899,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (7842,"הֶחְלִיף","v","01430837","yy","melingo","1.2","rav-milim","1.4",NULL,NULL,"change",NULL,"היא החליפה מטוס בשיקגו בדרכה לחוף המזרחי","checked","#IE","eyal-21 Dec 2004",93899,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (7843,"הֶחְלִיף","v","00115962","yy","melingo","1.2","rav-milim","1.6",NULL,NULL,"change",NULL,"אני רוצה להחליף בגדים לפני המסיבה","checked","#IE","eyal-21 Dec 2004",93899,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (7844,"הִשְׁתַּנָּה","v","00074063","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"change",NULL,"היא השתנתה לגמרי לאחר האסון שפקד אותה","checked","#IE","eyal-21 Dec 2004",93900,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (7845,"הִתְחַלֵּף","v","00074063","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"change",NULL,"מזג האויר התחלף ועכשיו הוא מאד סוער","checked","#IE","eyal-21 Dec 2004",93898,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (7847,"הֶחְלִיף","v","01639012","yy","melingo","1.2","rav-milim","1.10",NULL,NULL,"replace",NULL,"עמיתי חלה ולכן ביקש שאחליפו בישיבה","checked","#IE","eyal-21 Dec 2004",93899,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (7848,"חָלַף","v","01418612","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"pass",NULL,"חלפו כמה חודשים מאז שילדה את בנה, והיא טרם הסתגלה למצבה החדש כאם","checked","#IE","eyal-21 Dec 2004",91028,"2004-12-21");
INSERT INTO hebrew_synonyms VALUES (7849,"הִשְׁתַּנּוּת","n","05441797","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"change",NULL,"ערכנו ניסוי שבו בדקנו את השפעת האור על השתנות צבעם של העלים","checked","#IE","eyal-22 Dec 2004",93901,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7850,"הִתְחַלְּפוּת","n","05441797","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"change, alteration",NULL,"התחלפות העונות","checked","#IE","eyal-22 Dec 2004",93902,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7851,"חִלּוּף","n","00719451","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exchange",NULL,"שחרורו התאפשר במסגרת עסקת חילופי שבויים","checked","#IE","eyal-22 Dec 2004",93903,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7852,"הַחְלָפָה","n","00129213","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"replacing",NULL,"במדפסת הזו נדרשת החלפת דיו כל 300 דפים","checked","#IE","eyal-22 Dec 2004",93897,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7853,"עִכּוּב","n","10970463","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"delay, hold, time_lag, postponement, wait",NULL,"בשל פקקי התנועה, נגרם לי עיכוב רב ","checked","#NO refers to the latter part of RM\'s definition","ordan-22 Dec 2004",93904,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7854,"GAP!","a","01833164","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO there is some neologism by the Academia, עֲנוּשִׁים, especially for ''punitive damages''. Otherwise - no adj form","ordan-22 Dec 2004",91389,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7855,"פְּקָק","n","03146454","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"plug, stopper, stopple",NULL,NULL,"checked","#NO","ordan-22 Dec 2004",93905,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7856,"GAP!","n","00564273","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO reconsider מבט, although it does not come in accord with RM","ordan-22 Dec 2004",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7857,"קוֹמִיסְיוֹן","n","09590667","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Dec 2004",93908,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7858,"עָלֶה-שָׁסוּעַ","n","09440981","yy","none",NULL,"none",NULL,NULL,NULL,"frond",NULL,NULL,"checked","#NO I rely on babylon and RM when I type the English ''frond'' but not vice versa","ordan-22 Dec 2004",93911,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7859,"עַצְמִית","n","03050219","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"objective, object_glass",NULL,NULL,"checked","#NO the bidic referece is to the Hebrew Academy","ordan-22 Dec 2004",93913,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7860,"GAP!","n","06134226","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO encyclopedic entry","ordan-22 Dec 2004",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7861,"עֲבוֹדָה-פִיזִית","n","00408411","nn","none",NULL,"rav-milim","1.1",NULL,NULL,"labor, physical_labor",NULL,NULL,"checked","#NO surprisingly Cambridge agrees with WN on that, thing is, I\'m not sure it\'s only for wages in Heb, plus look at ''manual labor'' n#00410579 (עמל כפיים) (יגיע כפיים)","ordan-22 Dec 2004",93914,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7862,"GAP!","n","00408411","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO have a look at my remarks at the עבודה פיזית card","ordan-22 Dec 2004",0,"2004-12-22");
INSERT INTO hebrew_synonyms VALUES (7863,"GAP!","n","07366159","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO gender","ordan-23 Dec 2004",0,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7864,"עוֹרֵךְ-דִּין","n","H0003476","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lawyer",NULL,NULL,"revised","#NO","eyal-24 Feb 2005, ordan-23 Dec 2004",93916,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (7865,"עוֹרֶכֶת-דִּין","n","H0003477","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lawyer",NULL,NULL,"checked","#NO","ordan-23 Dec 2004",93917,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7866,"עֲרֵבוּת","n","09612224","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 Dec 2004",92297,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7867,"הוֹנָה","v","00579423","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"deceive",NULL,"הוא הונה את מעסיקיו באומרו שיש לו רישיון נהיגה","checked","#IE refers to the second part of RM\'s definition","eyal-23 Dec 2004",93920,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7868,"רִמָּה","v","00579423","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"deceive",NULL,NULL,"checked","#IE","eyal-23 Dec 2004",93922,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7869,"מָכַר-לוֹ-לוֹקְשִׁים","v","00579423","yy","none",NULL,"rav-milim","1.1",NULL,"slang",NULL,NULL,NULL,"checked","#IE","eyal-23 Dec 2004",93923,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7871,"תֵּכֶף-וּמִיָּד","r","00047341","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"immediately",NULL,"בוא הנה תיכף ומיד!","checked","#IE","eyal-23 Dec 2004",93927,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7872,"לְלֹא-דִּחוּי","r","00047341","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"immediately",NULL,"עליך למצוא פיתרון לבעייה זו ללא דיחוי","checked","#IE","eyal-23 Dec 2004",93928,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7873,"מַעֲרָבָה","r","00318838","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"westwards",NULL,"הם נסעו מערבה לכיוון השמש השוקעת","checked","#IE","eyal-23 Dec 2004",93929,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7874,"GAP!","r","00318751","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-23 Dec 2004",91467,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7875,"בְּיוֹתֵר","r","00086681","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"extremely, highly",NULL,"היא אישה משכילה ביותר; למחזה היתה הצלחה מסחררת ביותר","checked","#IE","eyal-23 Dec 2004",91072,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7877,"GAP!","n","10932873","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-23 Dec 2004",90808,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7878,"עֲדֶשֶׁת-אֱלֶקְטְרוֹנִים","n","02917907","yy","none",NULL,"none",NULL,NULL,NULL,"electron_lens",NULL,NULL,"checked","#NO","ordan-23 Dec 2004",93931,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7879,"עַרְמוּמִיּוּת","n","04353829","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 Dec 2004",93933,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7880,"תַּחְמָנוּת","n","04353829","yy","none",NULL,"rav-milim","1.1",NULL,"colloquial",NULL,NULL,NULL,"checked","#NO","eyal-15 May 2005, ordan-23 Dec 2004",93934,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (7881,"הִתְמַשְּׁכוּת","n","10859737","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"התמשכות הבעייה הזו מוגזמת, יש לפתור אותה באופן מיידי","checked","#IE","eyal-23 Dec 2004",93935,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7882,"הִמָּשְׁכוּת","n","10859737","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-23 Dec 2004",93936,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7883,"אָפִיק","n","04733874","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 Dec 2004",93937,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7884,"אֲפִיק-תִּמְסֹרֶת","n","04733874","yy","none",NULL,"none",NULL,NULL,NULL,"transmission_channel",NULL,NULL,"checked","#NO Heb Academy","ordan-23 Dec 2004",93938,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7885,"תְּחוּם-תְּדָרִים","n","04734266","yy","none",NULL,"none",NULL,NULL,NULL,"band, frequency_band",NULL,NULL,"checked","#Heb Academy in accordance with wide use","ordan-23 Dec 2004",93939,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7886,"עַנְוְתָנוּת","n","03829724","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 Dec 2004",93941,"2004-12-23");
INSERT INTO hebrew_synonyms VALUES (7887,"דִּמְדּוּמִים","n","10888065","yy",NULL,NULL,NULL,NULL,NULL,NULL,"twilight, dusk",NULL,NULL,"checked","#NO","ordan-25 Dec 2004",93949,"2004-12-25");
INSERT INTO hebrew_synonyms VALUES (7888,"עַרְבַּיִם","n","10888065","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-25 Dec 2004",93950,"2004-12-25");
INSERT INTO hebrew_synonyms VALUES (7889,"בֵּין-הָעַרְבַּיִם","n","10888065","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-25 Dec 2004",93951,"2004-12-25");
INSERT INTO hebrew_synonyms VALUES (7890,"בֵּין-הַשְּׁמָשׁוֹת","n","10888065","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-25 Dec 2004",93952,"2004-12-25");
INSERT INTO hebrew_synonyms VALUES (7891,"GAP!","a","00289135","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-26 Dec 2004",91389,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7898,"הַגָּבוֹהַּ-בְּיוֹתֵר","a","02321283","yf","none",NULL,"none",NULL,NULL,NULL,"topmost, uppermost, upmost",NULL,"המדרגה הגבוהה ביותר","checked","#NO","ordan-26 Dec 2004",93960,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7899,"הָעֶלְיוֹן","a","02321283","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-26 Dec 2004",93961,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7900,"עֲנָק","a","01333157","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"huge",NULL,NULL,"checked","#NO","ordan-26 Dec 2004",93963,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7901,"עֲנָקִי","a","01333157","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"huge",NULL,NULL,"checked","#NO","ordan-26 Dec 2004",93964,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7902,"GAP!","a","01397927","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO עמוק? סמיך? \r\n","ordan-26 Dec 2004",91389,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7903,"שֶׁל-עֶקְרוֹנוֹת","a","01487615","yf","none",NULL,"none",NULL,NULL,NULL,"principled",NULL,"בכל העולם רואים בו מתריע בשער, הומניסט, איש של עקרונות","checked","#NO example taken from Haaretz (regarding Va\'anunu)","ordan-26 Dec 2004",93965,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7904,"כְּלַל-עוֹלָמִי","a","01512420","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"worldwide",NULL,"בעיית האנרגיה היא בעיה כלל עולמית","checked","#NO","ordan-26 Dec 2004",93967,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7905,"גְּלוֹבָּלִי","a","01512420","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"global",NULL,NULL,"checked","#NO","ordan-26 Dec 2004",93968,"2004-12-26");
INSERT INTO hebrew_synonyms VALUES (7906,"GAP!","n","00082548","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO baseball, America sepcific","ordan-27 Dec 2004",0,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7907,"הַחְזָקָה","n","00517535","yy","melingo","1.1","none",NULL,NULL,NULL,"holding",NULL,"החזקת דירותיו היתה כרוכה בעבודה רבה","checked","#NO cf. החזיק as a verb in RM 1.3","ordan-27 Dec 2004",93970,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7908,"רֶוַח","n","10024194","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"space",NULL,"היא מעולם לא תיקנה את הרווח שבין שיניה הקידמיות","checked","#IE","eyal-27 Dec 2004",91230,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7909,"מֵאָה","n","09978384","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Dec 2004",93653,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7910,"GAP!","n","09816006","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Dec 2004",90808,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7911,"טֶרִיטוֹרְיָה","n","09535912","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"territory",NULL,"בין שתי המדינות הגובלות היתה מחלוקת ארוכת שנים בנוגע לבעלות על טריטוריה מסויימת","checked","#IE","eyal-27 Dec 2004",93977,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7912,"הִתְפַּנְּקוּת","n","00694512","yy",NULL,NULL,NULL,NULL,NULL,NULL,"indulgence, indulging, pampering",NULL,NULL,"checked","#NO it may be the case that in Eng it\'s not reflexive, i.e., ''indulgence'' may also refer to someone else, i.e., פינוק","ordan-27 Dec 2004",93978,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7913,"מְקוֹם-עֲבוֹדָה","n","03631348","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"workplace",NULL,"השכר לא גבוה, אבל מקום העבודה מאוד נעים ונוח","checked","#NO","ordan-27 Dec 2004",93979,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7914,"תַּחֲנַת-עֲבוֹדָה","n","03632472","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"workstation",NULL,NULL,"checked","#NO","ordan-27 Dec 2004",93980,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7915,"תְּנוּחָה","n","03965003","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"position, posture",NULL,"הוא ישן הלילה בתנוחה לא נוחה ונתפס לו הצוואר","checked","#NO","ordan-27 Dec 2004",93981,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7916,"קַשְׁיוּת-עֹרֶף","n","03843490","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-27 Dec 2004",93985,"2004-12-27");
INSERT INTO hebrew_synonyms VALUES (7921,"עֲרָב","n","06489489","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Arabia",NULL,NULL,"checked","#NO","ordan-28 Dec 2004",93995,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (7922,"פִּרְכּוּס","n","10135808","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Dec 2004",93998,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (7925,"לַמְרוֹת-זֹאת","r","00026464","yy","melingo",NULL,"rav-milim","1.1",NULL,NULL,"even_so, nonetheless",NULL,"אני פוחד, אבל למרות זאת הייתי רוצה לנסות","checked","#NO","ordan-28 Dec 2004",94005,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (7927,"בְּכָל-זֹאת","r","00026464","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nevertheless",NULL,NULL,"checked","#NO","ordan-28 Dec 2004",94007,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (7926,"אַף-עַל-פִּי-כֵן","r","00026464","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nevertheless, notwithstanding",NULL,NULL,"checked","#NO","ordan-28 Dec 2004",94006,"2004-12-28");
INSERT INTO hebrew_synonyms VALUES (7928,"יוֹתֵר","r","00096714","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"more",NULL,"הם אוכלים יותר מכפי שצריך","checked","#NO","ordan-29 Dec 2004",94009,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (7929,"GAP!","r","00096343","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO English grammar. In hebrew we use the other sense of \'more\' ({r#00096714) for the same ''purpose'', like חזק יותר, מעניין יותר","ordan-29 Dec 2004",91467,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (7930,"שִׁכְנֵעַ","v","00522671","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"convince",NULL,"לבסוף שכנע כמה מלקוחותיו באמינות המוצר שלו","checked","#NO","ordan-29 Dec 2004",94012,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (7931,"סִקְרֵן","v","01242774","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"interest",NULL,"חקר מוח האדם מסקרן אנשים רבים","checked","#NO","ordan-29 Dec 2004",94015,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (7932,"נֶעֱצַר","v","01270990","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ne\'etsar",NULL,"קצת לפני התהום נעצרה המכונית","checked","#NO","ordan-29 Dec 2004",94018,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (7933,"עָמַד","v","01270990","yy","none",NULL,"rav-milim","1.3",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-29 Dec 2004",94016,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (7934,"נֶעֱמַד","v","01270990","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-29 Dec 2004",94019,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (7935,"עָמַד-מִלֶּכֶת","v","01270990","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-29 Dec 2004",94020,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (7936,"עָבַד-עַל","v","01644138","yy","melingo","1.3","rav-milim","1.7",NULL,NULL,"work_on",NULL,"היא עבדה על המחקר שלה שנים רבות","checked","#NO refers to the latter part of the definition","ordan-29 Dec 2004",93823,"2004-12-29");
INSERT INTO hebrew_synonyms VALUES (7937,"קוֹנְקְרֶטִי","a","00013216","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"concrete",NULL,NULL,"checked","#IE","eyal-30 Dec 2004",94024,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7938,"מַפְלֶה","a","00067643","yy","none",NULL,"none",NULL,NULL,NULL,"discriminatory",NULL,"מס מפלה","checked","#IE based on the THE ACADEMY OF THE HEBREW LANGUAGE website","eyal-30 Dec 2004",94025,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7940,"פְרַגְמֶנְטָרִי","a","00483862","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"fragmentary",NULL,NULL,"checked","#IE","eyal-30 Dec 2004",94026,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7941,"מֻקְדָּשׁ","a","00486467","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"devoted",NULL,"סכומי כסף גדולים מוקדשים לעזרה לעניים","checked","#IE","eyal-30 Dec 2004",94028,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7942,"יָגַע","v","01647223","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"labor, labour, toil",NULL,NULL,"checked","#NO","ordan-30 Dec 2004",94030,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7943,"בָּלַם","v","01745445","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"halt",NULL,"המצב הכלכלי הקשה עצר את תהליך ההגירה לארץ","checked","#NO","ordan-30 Dec 2004",94031,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7944,"חָרַג","v","01750236","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"transgress",NULL,NULL,"checked","#NO","ordan-30 Dec 2004",94033,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7945,"הֵפֵר","v","01750236","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"break, violate",NULL,NULL,"checked","#NO","ordan-30 Dec 2004",94034,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7946,"שִׁתֵּף-פְּעֻלָּה","v","01645167","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"collaborate, join_forces, cooperate, get_together",NULL,"שיתפנו פעולה עם קבוצת מחקר אחרת","checked","#NO","ordan-30 Dec 2004",94035,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7947,"חָבַר","v","01645167","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-30 Dec 2004",93759,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7948,"עָזַר","v","00056138","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,"התרופה החדשה לא עזרה לסבתא להתגבר על נדודי השינה","checked","#NO","ordan-30 Dec 2004",94037,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7950,"הִגִּישׁ-עֶזְרָה","v","01737017","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-30 Dec 2004",94038,"2004-12-30");
INSERT INTO hebrew_synonyms VALUES (7951,"GAP!","a","00616213","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO in English they have two different words:\r\ncross-eyed - when the eyes turn inside (towards the nose)\r\nwall-eyed - when the eyes turns outwards (toward the ''walls'')","ordan-31 Dec 2004",91389,"2004-12-31");
INSERT INTO hebrew_synonyms VALUES (7952,"כָּרוּת","a","00624789","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"cut_off",NULL,"בדקנו את גזע העץ הכרות על מנת לקבוע את גילו","checked","#IE","eyal-02 Jan 2005",94041,"2005-01-02");
INSERT INTO hebrew_synonyms VALUES (7953,"אוֹרְיֶנְטָלִי","a","00786532","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"oriental",NULL,NULL,"checked","#IE","eyal-02 Jan 2005",94042,"2005-01-02");
INSERT INTO hebrew_synonyms VALUES (7954,"פַנְטַסְטִי","a","01617066","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","fantastic, wonderful, terrific",NULL,"הטיול למזרח היה פנטסטי","checked","#IE","eyal-02 Jan 2005",94045,"2005-01-02");
INSERT INTO hebrew_synonyms VALUES (7955,"אֲפִיָּה","n","00583730","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"baking",NULL,"אפייה זה לא התחום החזק שלי","checked","#IE","eyal-03 Jan 2005",94049,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (7956,"מְדִידָה","n","00643864","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"measurement",NULL,"הוא ביצע מדידה מדוייקת של השטח","checked","#IE","eyal-03 Jan 2005",94050,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (7957,"בָּרִיקָדָה","n","02254799","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"barricade",NULL,NULL,"checked","#IE","eyal-03 Jan 2005",94052,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (7958,"קוֹמְפְּרֶסוֹר","n","02481403","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"compressor",NULL,NULL,"checked","#IE","eyal-03 Jan 2005",94054,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (7959,"טַפְטֶפֶת","n","02608653","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dropper",NULL,NULL,"checked","#IE","eyal-03 Jan 2005",94058,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (7960,"חֲמָמָה","n","02770699","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"greenhouse",NULL,"ישנם צמחים שהם כל כך עדינים, שהם מסוגלים לגדול רק בחממה","checked","#IE","eyal-03 Jan 2005",94061,"2005-01-03");
INSERT INTO hebrew_synonyms VALUES (7961,"מְטוֹס-סִילוֹן","n","02875044","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"jet_plane",NULL,NULL,"checked","#IE","eyal-04 Jan 2005",94063,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7962,"אֶבֶן-הָרֹאשָׁה","n","02887975","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"keystone",NULL,NULL,"checked","#IE","eyal-04 Jan 2005",94064,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7963,"מִטְפַּחַת-רֹאשׁ","n","02809295","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE WN restricts the meaning to a kerchief that is tied under the chin, but since there isn\'t any other synset which better decribes מטפחת ראש, I decided to leave it that way","eyal-04 Jan 2005",94067,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7964,"מִטפַּחַת-אַף","n","02792499","yy","oxford","1.1","sapir","1.1",NULL,NULL,"handkerchief",NULL,NULL,"checked","#IE","eyal-04 Jan 2005",94069,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7965,"מִטְפַּחַת","n","02885175","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"kerchief",NULL,"הוא מכסה את סימני הניתוח בצווארו במטפחת כחולה","checked","#IE","eyal-04 Jan 2005",94068,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7966,"מִתְלֶה","n","02797103","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hanger",NULL,"בכניסה לבית הצבנו מתלה לתליית המעילים והצעיפים בחורף","checked","#IE","eyal-04 Jan 2005",94072,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7967,"סְפִינַת-מַעְבֹּרֶת","n","02671945","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ferry",NULL,NULL,"checked","#IE","eyal-04 Jan 2005",94073,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7968,"מַחְסוֹם","n","03244730","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"barricade",NULL,"השוטרים הציבו מחסומים בכניסות לכל הערים הראשיות מחשש לכניסת רכב חשוד","checked","#IE","eyal-04 Jan 2005",94074,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7969,"כִּסּוּי-רֹאשׁ","n","02806551","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE supported by babylon","eyal-04 Jan 2005",94075,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7970,"בֵּית-מָלוֹן","n","02835992","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hotel",NULL,"פעם בשנה אנו נוסעים לנפוש בבית מלון באילת","checked","#IE","eyal-04 Jan 2005",94077,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7971,"זָ\'קֶט","n","02870166","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"jacket",NULL,"קצת קריר בחוץ, כדאי שתלבש ז\'קט","checked","#IE","eyal-04 Jan 2005",94078,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7972,"מִקְטֹרֶן","n","02870166","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"jacket",NULL,NULL,"checked","#IE","eyal-04 Jan 2005",94079,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7973,"כְּבָסִים","n","02911520","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"laundry",NULL,"יש לתלות את הכבסים על החבל מיד כדי שלא יתקמטו","checked","#IE","eyal-04 Jan 2005",94081,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7974,"כְּבִיסָה","n","02911520","yy","melingo","1.2","rav-milim","1.2",NULL,"colloquial","laundry",NULL,"תרוקן מהתיק שלך את הכביסה המלוכלכת","checked","#IE","eyal-04 Jan 2005",94082,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7975,"מֶגָפוֹן","n","02983580","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"megaphone",NULL,NULL,"checked","#IE","eyal-04 Jan 2005",94084,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7976,"נַעַל-סִירָה","n","03186896","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"pumps",NULL,NULL,"checked","#IE","eyal-04 Jan 2005",94087,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7977,"פְרִיגִ\'ידֶר","n","03225469","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Jan 2005",94089,"2005-01-04");
INSERT INTO hebrew_synonyms VALUES (7978,"סֶרֶט-מִדָּה","n","03470891","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tape_measure",NULL,NULL,"checked","#IE","eyal-06 Jan 2005",94093,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (7979,"GAP!","n","03588287","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Jan 2005",90808,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (7980,"טֶמְפֶּרָמֶנְט","n","03651222","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"temperament",NULL,NULL,"checked","#IE","eyal-06 Jan 2005",94097,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (7981,"טֶמְפֶּרָמֶנְט","n","03648054","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"temperament",NULL,NULL,"checked","#IE","eyal-06 Jan 2005",94097,"2005-01-06");
INSERT INTO hebrew_synonyms VALUES (7982,"רִקּוּן","n","00253715","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"emptying",NULL,NULL,"checked","#NO","ordan-07 Jan 2005",94104,"2005-01-07");
INSERT INTO hebrew_synonyms VALUES (7983,"אַקְט","n","00017487","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"act",NULL,NULL,"checked","#NO","ordan-08 Jan 2005",94107,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (7984,"פְּצִיעָה","n","00259090","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"wounding",NULL,NULL,"checked","#NO","ordan-08 Jan 2005",94108,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (7985,"לָהִיט","n","00037139","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hit",NULL,"השיר האחרון שלהם הוא להיט - כבר שבוע עשירי בראש מצעד הפזמונים","checked","#NO","ordan-08 Jan 2005",94110,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (7986,"פִּזּוּר","n","05463669","yy","melingo",">1.1","rav-milim","1.2",NULL,NULL,"dispersion, scattering",NULL,"פיזור הפגנה","checked","#NO","ordan-08 Jan 2005",94112,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (7987,"הִסְתַּעֲרוּת","n","00628970","nn","none",NULL,"rav-milim","1.1",NULL,NULL,"foray, raid",NULL,NULL,"checked","#NO ??? cf. n#00627012","ordan-08 Jan 2005",92978,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (7988,"פּוֹגְרוֹם","n","00269667","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"pogrom",NULL,NULL,"checked","#NO","ordan-08 Jan 2005",94116,"2005-01-08");
INSERT INTO hebrew_synonyms VALUES (7989,"יָזְמָה","n","03790844","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"initiative",NULL,"פתיחת בית הספר החדש היתה יוזמה של הורים שמאסו בשיטת החינוך הנורמטיבית","checked","#IE","eyal-09 Jan 2005",94117,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (7990,"מִבְנֶה-גּוּף","n","03904884","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,"החשוד תואר כבעל מבנה גוף רזה ושיער שחור","checked","#IE","eyal-09 Jan 2005",94118,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (7991,"נְטִיָּה","n","03956710","yy","none",NULL,"rav-milim","1.7",NULL,NULL,"rake, slant",NULL,NULL,"checked","#IE supported by babylon","eyal-09 Jan 2005",92987,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (7992,"תַּפְקִיד","n","04011535","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,"function",NULL,"תפקידו של המקדח הוא לקדוח חורים","checked","#IE","eyal-09 Jan 2005",94121,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (7993,"מְחִיר","n","09576753","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"price",NULL,"מחיר הדלק עלה בחמישה אחוזים בשנה האחרונה","checked","#IE","eyal-09 Jan 2005",92474,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (7994,"עֶצֶם-הַמֵּצַח","n","04292437","yf","none",NULL,"none",NULL,NULL,NULL,"frontal_bone, os_frontale, forehead",NULL,NULL,"checked","#IE according to a health portal","eyal-09 Jan 2005",94122,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (7995,"פְּרוֹפֶסְיוֹנָלִיּוּת","n","04362940","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE refers to the second part of RM\'s definition","eyal-09 Jan 2005",94124,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (7996,"פּוֹלִיסָה","n","04897248","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"policy",NULL,"בפוליסת ביטוח הדירה כתוב שאין כיסוי ביטוחי במקרה של רעידת אדמה","checked","#IE","eyal-09 Jan 2005",94126,"2005-01-09");
INSERT INTO hebrew_synonyms VALUES (7999,"מֶדְיָה","n","04734700","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"media",NULL,NULL,"checked","#IE","eyal-10 Jan 2005",94131,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (8000,"דִּיפְּלוֹמָה","n","04864239","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"diploma",NULL,NULL,"checked","#IE","eyal-10 Jan 2005",94133,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (8001,"תְּעוּדָה","n","04864239","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"diploma",NULL,NULL,"checked","#IE","eyal-10 Jan 2005",94134,"2005-01-10");
INSERT INTO hebrew_synonyms VALUES (8002,"שְׂחִיַּת-פַּרְפַּר","n","00374336","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-11 Jan 2005",94136,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (8003,"פִּיצוּץ","n","05448780","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"explosion, detonation",NULL,NULL,"checked","#NO refers to the latter part of RM 1.1","ordan-11 Jan 2005",94138,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (8004,"אִכְסֵן","v","01809924","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"accommodate",NULL,"בעל הפונדק הסכים לאכסן את הנווד למשך הלילה","checked","#IE","eyal-11 Jan 2005",94140,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (8005,"מָנִיפֶסְט","n","05043559","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"manifesto",NULL,NULL,"checked","#IE","eyal-11 Jan 2005",94141,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (8006,"מִנְשָׁר","n","05043559","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"manifesto",NULL,NULL,"checked","#IE","eyal-11 Jan 2005",94142,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (8007,"עִסְקָה","n","05073174","yy","melingo","1.1","sapir","1.2",NULL,NULL,"deal",NULL,"הוא עשה עסקה עם השטן","checked","#IE","eyal-11 Jan 2005",93350,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (8008,"עֵסֶק","n","05073174","yy","melingo","1.3","rav-milim","1.3",NULL,"colloquial","deal",NULL,"נו, מה אתה אומר? עשינו עסק?","checked","#IE","eyal-11 Jan 2005",93352,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (8009,"דִּיל","n","05073174","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","deal",NULL,"חברי המפלגה עשו כל מיני דילים עם חברי המרכז על מנת לשכנע אותם להצביע בעבורם","checked","#IE refers to the first part of RM\'s definition","eyal-11 Jan 2005",94143,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (8010,"GAP!","n","06097081","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-11 Jan 2005",90808,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (8011,"GAP!","n","06102348","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-11 Jan 2005",90808,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (8013,"קַנְדִּידָט","n","06940455","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"candidate",NULL,NULL,"checked","#IE","eyal-11 Jan 2005",94146,"2005-01-11");
INSERT INTO hebrew_synonyms VALUES (8014,"מַפְּלֵי-אַנְחֵל","n","06842790","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-13 Jan 2005",94147,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (8016,"פְלוֹרָה","n","06240750","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"flora",NULL,NULL,"checked","#IE","eyal-13 Jan 2005",94151,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (8017,"וֶגֶטַצְיָה","n","06240750","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"vegetation",NULL,NULL,"checked","#IE","eyal-13 Jan 2005",94152,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (8018,"צֶמַח","n","00008864","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"plant",NULL,NULL,"checked","#IE","eyal-13 Jan 2005",94153,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (8019,"מֵהַצַּד","a","00049270","yy","none",NULL,"rav-milim","1.1",NULL,"colloquial",NULL,NULL,"הוא לא מסתפק ברווחיו מעבודתו בבית החולים, ותמיד מקבל חולים מהצד","checked","#IE","eyal-13 Jan 2005",94154,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (8020,"צִבְעוֹנִי","a","00378698","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"colorful",NULL,"בעל המסעדה הינו טיפוס צבעוני המוקף תמיד בנשים יפות","checked","#IE","eyal-13 Jan 2005",94158,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (8021,"סַסְגּוֹנִי","a","00378698","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"colorful",NULL,NULL,"checked","#IE","eyal-13 Jan 2005",92289,"2005-01-13");
INSERT INTO hebrew_synonyms VALUES (8022,"קְהִלָּתִי","a","01056978","yy","melingo","1.1","sapir","1.1",NULL,NULL,"community",NULL,"המועדון הקהילתי משמש את כל תושבי השכונה","checked","#IE","eyal-17 Jan 2005",94159,"2005-01-17");
INSERT INTO hebrew_synonyms VALUES (8024,"צָעִיר","n","00865638","yy","none",NULL,"rav-milim","2.3",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Jan 2005",94164,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (8025,"הִיפּוֹקְרִיטִי","a","02097138","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hypocritical",NULL,NULL,"checked","#IE","eyal-18 Jan 2005",94168,"2005-01-18");
INSERT INTO hebrew_synonyms VALUES (8026,"גָּאלִי","a","02727539","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"Gallic, French",NULL,NULL,"checked","#IE","eyal-19 Jan 2005",94172,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (8027,"תַּחֲרוּת-צְלִילָה","n","05554206","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Jan 2005",94175,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (8028,"חִפּוּשׂ","n","00604336","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"searching",NULL,"כולנו עסקנו בחיפוש אחר הארנבון שנמלט מהכלוב","checked","#IE","eyal-19 Jan 2005",94177,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (8029,"סְרִיקָה","n","00604336","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"search",NULL,"הסריקה היסודית אחר מסמכים מחשידים לא העלתה דבר","checked","#IE","eyal-19 Jan 2005",94178,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (8030,"קְרִיקֶט","n","00303222","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cricket",NULL,NULL,"checked","#IE","eyal-19 Jan 2005",94180,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (8031,"אִינְסְטֶלַצְיָה","n","00401944","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"plumbing",NULL,NULL,"checked","#IE","eyal-19 Jan 2005",94182,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (8032,"אִינְסְטֶלַצְיָה","n","03147209","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"plumbing",NULL,NULL,"checked","#IE","eyal-19 Jan 2005",94182,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (8033,"תַּצְפִּית","n","00565102","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"observation",NULL,"את מחקריה היא ביססה על תצפיות מרובות שערכה על שבטים נידחים באפריקה","checked","#IE","eyal-19 Jan 2005",94185,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (8034,"הִתְבּוֹנְנוּת","n","00565102","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"watching",NULL,NULL,"checked","#IE","eyal-19 Jan 2005",94186,"2005-01-19");
INSERT INTO hebrew_synonyms VALUES (8035,"אִימְפֶּרָטִיב","n","00733062","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"imperative",NULL,NULL,"checked","#IE","eyal-20 Jan 2005",94189,"2005-01-20");
INSERT INTO hebrew_synonyms VALUES (8036,"אִימְפֶּרָטִיב","n","09940115","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"imperative",NULL,NULL,"checked","#IE","eyal-20 Jan 2005",94189,"2005-01-20");
INSERT INTO hebrew_synonyms VALUES (8037,"לָקוּי","a","01539893","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"defective",NULL,"הדיבור שלה לקוי, קשה להבין מה היא אומרת","checked","#NO","ordan-21 Jan 2005",94194,"2005-01-21");
INSERT INTO hebrew_synonyms VALUES (8038,"הִתְפָּרְצוּת","n","00502562","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"break-in",NULL,NULL,"checked","#NO","ordan-21 Jan 2005",91707,"2005-01-21");
INSERT INTO hebrew_synonyms VALUES (8039,"פּוּמָה","n","01634046","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"puma",NULL,NULL,"checked","#IE","eyal-24 Jan 2005",94199,"2005-01-24");
INSERT INTO hebrew_synonyms VALUES (8040,"אַרְיֵה-הָרִים","n","01634046","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-24 Jan 2005",94200,"2005-01-24");
INSERT INTO hebrew_synonyms VALUES (8041,"בִּקְתָּה","n","02839632","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hut",NULL,NULL,"checked","#IE","eyal-24 Jan 2005",94204,"2005-01-24");
INSERT INTO hebrew_synonyms VALUES (8042,"סֹמֶק","n","03256834","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"rouge",NULL,NULL,"checked","#IE","eyal-26 Jan 2005",94206,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8043,"רוּז\'","n","03256834","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"rouge",NULL,NULL,"checked","#IE","eyal-26 Jan 2005",94207,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8044,"גְּדִיל","n","03473484","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tassel",NULL,NULL,"checked","#IE","eyal-26 Jan 2005",94210,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8045,"סַגְפָנוּת","n","03824298","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"asceticism",NULL,NULL,"checked","#IE refers to the first part of RM\'s definition","eyal-26 Jan 2005",94212,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8046,"פְּרִישׁוּת","n","03824298","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"asceticism",NULL,NULL,"checked","#IE","eyal-26 Jan 2005",94213,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8047,"צִמָּאוֹן","n","03868242","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"thirst",NULL,"הצימאון שלו לרכילות פשוט חולני","checked","#IE","eyal-26 Jan 2005",94217,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8048,"צִמָּאוֹן","n","10113657","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"thirst",NULL,NULL,"checked","#IE","eyal-26 Jan 2005",94217,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8049,"גּוּף-הָאָדָם","n","04055717","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,"בשיעורי ביולוגיה אנו לומדים על גוף האדם","checked","#IE","eyal-26 Jan 2005",94219,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8050,"קְטִילָה","n","04427092","yy","none",NULL,"rav-milim","1.2",NULL,"colloquial",NULL,NULL,"השחקנים לא ציפו לקטילה גורפת מצד מבקרי התיאטרון","checked","#IE","eyal-26 Jan 2005",94222,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8051,"כִּסּוּחַ","n","04427092","yy","none",NULL,"rav-milim","1.3",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-26 Jan 2005",94223,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8052,"עֲבֵרָה","n","00490590","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"crime, law-breaking",NULL,NULL,"checked","#NO","ordan-26 Jan 2005",94226,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8053,"חִסּוּר","n","00560394","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"subtraction",NULL,NULL,"checked","#NO","ordan-26 Jan 2005",94227,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8054,"עִצּוּב-נוֹף","n","00591217","yy","none",NULL,"none",NULL,NULL,NULL,"landscape_gardening",NULL,NULL,"checked","#NO taken from the Hebrew Academ","ordan-26 Jan 2005",94228,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8055,"חֲקִיקָה","n","00600227","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"engraving, etching",NULL,NULL,"checked","#NO","ordan-26 Jan 2005",94229,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8056,"עֲרִיכַת-רְשִׁימָה","n","00652495","yf","none",NULL,"none",NULL,NULL,NULL,"listing, itemization",NULL,NULL,"checked","#NO a reasonable phrase","ordan-26 Jan 2005",94230,"2005-01-26");
INSERT INTO hebrew_synonyms VALUES (8060,"קוֹד","n","05000141","yy","melingo","1.1","sapir","1.3",NULL,NULL,"code",NULL,NULL,"checked","#IE","eyal-27 Jan 2005",94235,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8061,"קוֹדֵקְס","n","05000141","yy","none",NULL,"sapir","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Jan 2005",94237,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8062,"קוֹד","n","04790774","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"code",NULL,NULL,"checked","#IE","eyal-27 Jan 2005",94235,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8063,"פִּיּוּס","n","00746155","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"appeasement",NULL,NULL,"checked","#NO","ordan-27 Jan 2005",94239,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8064,"הֲפָסָה","n","00746155","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-27 Jan 2005",94240,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8065,"קוֹבְּרָה","n","01268360","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cobra",NULL,NULL,"checked","#NO","ordan-27 Jan 2005",94242,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8066,"GAP!","n","03023442","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO כפכפים פתוחים?","ordan-27 Jan 2005",90808,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8067,"שׁוֹפִין","n","02677714","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-27 Jan 2005",94244,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8068,"מָשׁוֹף","n","02677714","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-27 Jan 2005",94245,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8069,"מַשְׁחֵז","n","03408089","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-27 Jan 2005",94250,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8070,"מַשְׁחֵזָה","n","03310368","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"sharpener",NULL,NULL,"checked","#NO","ordan-27 Jan 2005",94251,"2005-01-27");
INSERT INTO hebrew_synonyms VALUES (8071,"שְׂמִיכַת-פּוּךְ","n","02623403","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"duvet",NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94254,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8072,"כֶּסֶת","n","02623403","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jan 2005",92130,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8073,"פּוּךְ","n","01412402","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"down",NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94253,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8074,"מוֹךְ","n","01412402","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94255,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8075,"טַמְבּוֹן","n","02352536","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94257,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8076,"פְּיָאנוֹ","n","03899791","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"piano",NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94258,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8077,"פְּיָאנִיסִימוֹ","n","03899791","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"pianissimo",NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94259,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8078,"GAP!","n","02799217","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO RM suggests as a TE מסחר בכלי ברזל ","ordan-28 Jan 2005",0,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8079,"GAP!","n","06363739","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO golf jargon","ordan-28 Jan 2005",0,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8080,"רוּחַ-מִזְרָחִית","n","07791597","yy","none",NULL,"none",NULL,NULL,NULL,"east_wind, easter, easterly",NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94263,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8081,"פָּנַס-כִּיס","n","02695433","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94267,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8082,"פִּקַּת-הַבֶּרֶךְ","n","04096637","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"patella, kneecap",NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94268,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8083,"פֶּתֶק","n","03353273","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"על המקרר היה מוצמד פתק ועליו רשימת קניות","checked","#NO","ordan-28 Jan 2005",94270,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8084,"GAP!","n","05150020","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jan 2005",0,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8085,"פַּחַם-עֵץ","n","10526690","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO Hebrew Academy!","ordan-28 Jan 2005",94272,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8086,"גַּחֶלֶת","n","06688669","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"coal, ember",NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94273,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8087,"גַּחַל","n","06688669","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94274,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8088,"רֶמֶץ","n","06688669","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94275,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8089,"מִפְרָק","n","04335626","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-28 Jan 2005",94277,"2005-01-28");
INSERT INTO hebrew_synonyms VALUES (8090,"פַּרְוָר","n","06306119","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-29 Jan 2005",94282,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (8091,"מִתְרוֹמֵם","n","07254887","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"fagot, faggot, fag, fairy, pansy, queer, poof, poove, pouf",NULL,NULL,"checked","#NO","ordan-29 Jan 2005",94284,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (8092,"מֵימְרָה","n","05351147","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,"archaic",NULL,"checked","#NO","ordan-29 Jan 2005",94287,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (8093,"פָּשָׁה","n","07460301","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-29 Jan 2005",94293,"2005-01-29");
INSERT INTO hebrew_synonyms VALUES (8094,"מַרְאֵה-מָקוֹם","n","05068012","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"reference",NULL,"במאמרו לא ציין הסטודנט כמה מראי מקום חשובים ביותר","checked","#IE","eyal-30 Jan 2005",94296,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8095,"הַפְנָיָה","n","05068012","yy","none",NULL,"rav-milim","1.2",NULL,NULL,"reference",NULL,"בסוף הכתבה ישנן כמה הפניות למאמרים מקצועיים בנושא","checked","#IE","eyal-30 Jan 2005",94297,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8096,"אִזְכּוּר","n","05068012","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"reference, quotation, citation",NULL,NULL,"checked","#IE RM restricts its definition to office correspondence only; I beg to differ","eyal-30 Jan 2005",94298,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8097,"צִיטָטָה","n","04960176","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"quote, quotation",NULL,NULL,"checked","#IE","eyal-30 Jan 2005",94300,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8098,"פְּרוֹגְנוֹזָה","n","05058536","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"prognosis",NULL,NULL,"checked","#IE","eyal-30 Jan 2005",94303,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8099,"צְרִיחָה","n","05330158","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"scream, shriek, screech",NULL,"צריחותיה של הבחורה המותקפת הניסו את התוקף","checked","#IE","eyal-30 Jan 2005",94305,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8100,"צְרָחָה","n","05330158","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"scream, shriek",NULL,NULL,"checked","#IE","eyal-30 Jan 2005",94307,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8101,"צְוִיחָה","n","05330158","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"scream",NULL,NULL,"checked","#IE","eyal-30 Jan 2005",94308,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8102,"הַצְּלִיבָה","n","05464222","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"crucifixion",NULL,NULL,"checked","#IE","eyal-30 Jan 2005",94310,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8103,"נֶקְטָר","n","05943989","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nectar",NULL,NULL,"checked","#IE","eyal-30 Jan 2005",94316,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8104,"זֶנִית","n","06392752","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"zenith",NULL,NULL,"checked","#NO","ordan-30 Jan 2005",94317,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8105,"נָדִיר","n","06343300","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-30 Jan 2005",94318,"2005-01-30");
INSERT INTO hebrew_synonyms VALUES (8106,"חֹד","n","10018378","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"point, tip",NULL,"כמה מלאכים יכולים לעמוד על חוד של מחט?","revised","#NO","eyal-01 Mar 2005, ordan-30 Jan 2005",94319,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8107,"שְׁפִּיץ","n","10018378","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial",NULL,NULL,NULL,"revised","#NO","eyal-01 Mar 2005, ordan-30 Jan 2005",94320,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8111,"צֶמֶד","n","05982639","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"team",NULL,"וְלֹא-אָבָה הָאִישׁ, לָלוּן, וַיָּקָם וַיֵּלֶךְ וַיָּבֹא עַד-נֹכַח יְבוּס, הִיא יְרוּשָׁלִָם, וְעִמּוֹ, צֶמֶד חֲמוֹרִים חֲבוּשִׁים, וּפִילַגְשׁוֹ, עִמּוֹ (שופטים יט, פסוק י\')","checked","#IE","eyal-31 Jan 2005",94329,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8112,"צָבָא","n","06091847","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"military",NULL,"צבאה של מדינת ישראל הינו אחד הצבאות החזקים בעולם","checked","#IE","eyal-31 Jan 2005",94330,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8113,"קַקְטוּס","n","08152618","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cactus",NULL,NULL,"checked","#IE","eyal-31 Jan 2005",94335,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8114,"מַחֲלַת-הַנְסֶן","n","10168619","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"leprosy",NULL,NULL,"checked","#IE","eyal-31 Jan 2005",94338,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8115,"פֶּרֶשׁ","n","10654209","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"excretion",NULL,NULL,"checked","#IE","eyal-31 Jan 2005",94340,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8116,"הִבְחִין","v","00438616","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"distinguish, differentiate",NULL,"אנו מבחינים בין כמה סוגים של עצי מייפל","checked","#IE","eyal-31 Jan 2005",94343,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8117,"הִפְרִיד","v","00438616","yy","melingo","1.2","rav-milim","1.5",NULL,NULL,"differentiate",NULL,NULL,"checked","#IE","eyal-31 Jan 2005",94344,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8118,"הִבְדִּיל","v","00438616","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"differentiate, tell_apart",NULL,"אסון הטבע לא הבדיל בין אדם לאדם","checked","#IE","eyal-31 Jan 2005",94345,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8119,"הִבְדִּיל","v","00439665","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"distinguish",NULL,"מה שמבדיל ביננו היא העובדה שאני הרבה יותר חכם ממך","checked","#IE","eyal-31 Jan 2005",94345,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8120,"צָעַק","v","00617516","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"shout",NULL,"סבתא שלי לא שומעת היטב, תצטרך לצעוק","checked","#IE","eyal-31 Jan 2005",94348,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8121,"צָעַק","v","00618000","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"shout",NULL,"היא צעקה בכאב כשהאחות החדירה את המחט לזרועה","checked","#IE","eyal-31 Jan 2005",94348,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8122,"הֵרִים-אֶת-קוֹלוֹ","v","00617516","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"הרם את קולך בבקשה, אינני שומע דבר עם כל הרעש שמסביב","checked","#IE","eyal-31 Jan 2005",94349,"2005-01-31");
INSERT INTO hebrew_synonyms VALUES (8123,"זַאֲטוּט","n","07643338","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 Feb 2005",94363,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8124,"קָטַנְצִ\'יק","n","07643338","yy","none",NULL,"rav-milim","1.1",NULL,"slang",NULL,NULL,NULL,"checked","#IE","eyal-02 Feb 2005",94364,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8125,"יַלְדּוֹן","n","07643338","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 Feb 2005",94365,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8126,"צוּצִיק","n","07643338","yy","melingo","1.1","rav-milim","1.1",NULL,"slang","tot, toddler",NULL,NULL,"checked","#IE","eyal-02 Feb 2005",94366,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8127,"פַסְפוּס","n","07643338","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE refers to the first part of RM\'s definition","eyal-02 Feb 2005",94367,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8128,"קַטְנוּנִי","a","00282562","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"petty",NULL,"להיטפל למלצרית על שאיחרה להביא את השתיה בשתי דקות זה ממש קטנוני מצידך","checked","#IE","eyal-02 Feb 2005",94368,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8129,"קַמְצָנִי","a","01065122","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"miserly",NULL,"אל תתנהג בצורה כזאת קמצנית! תשאיר טיפ יותר גדול למלצרית","checked","#IE","eyal-02 Feb 2005",94369,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8130,"זָעִיר","a","01337063","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tiny",NULL,"הפעוטה התלהבה מלראות את טביעות כפות רגליה הזעירות בחול הרך של חוף הים","checked","#IE","eyal-02 Feb 2005",94371,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8131,"GAP!","a","01406876","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 Feb 2005",91389,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8132,"מְקֻמָּר","a","00502070","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 Feb 2005",94376,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8133,"GAP!","a","01379438","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 Feb 2005",91389,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8134,"חָתוּךְ","a","00623957","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sliced, chopped",NULL,"הסלט החביב עלי ביותר הוא סלט ירקות חתוך דק","checked","#IE","eyal-02 Feb 2005",94377,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8135,"מְקֻצָּץ","a","00623957","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"chopped",NULL,NULL,"checked","#IE","eyal-02 Feb 2005",94379,"2005-02-02");
INSERT INTO hebrew_synonyms VALUES (8141,"סָנֵגוֹרִית","n","H0003594","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lawyer, attorney",NULL,NULL,"checked","#NO","ordan-04 Feb 2005",94392,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (8142,"מוֹתָרוֹת","n","03989310","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"luxury",NULL,"לנסוע פעמיים בשנה לחו''ל, בשבילנו זה בגדר מותרות","checked","#NO","ordan-04 Feb 2005",94393,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (8143,"לוּקְסוּס","n","03989310","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-04 Feb 2005",94394,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (8144,"חַיֵּי-מוֹתָרוֹת","n","10396797","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"luxury",NULL,NULL,"checked","#NO","ordan-04 Feb 2005",94395,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (8145,"לִבְלֵב","v","00202730","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"blossom, bloom, flower",NULL,NULL,"checked","#NO","ordan-04 Feb 2005",94401,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (8146,"הֵנֵץ","v","00202730","nn","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO one should consider that as a valid synonym; however, to my mind, it actually means ''begin to blossom'' (beautiful Hebrew!)","ordan-04 Feb 2005",94402,"2005-02-04");
INSERT INTO hebrew_synonyms VALUES (8147,"אֶלֶמֶנְטָרִי","a","00715355","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"elementary",NULL,"אלמנטרי, ד''ר ווטסון","checked","#IE refers to the second part of RM\'s definition","eyal-06 Feb 2005",94405,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (8148,"חוֹלֵף","a","01692272","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"transient, passing",NULL,"יופיים החולף של הנעורים","checked","#IE refers to the first part of RM\'s definition","eyal-06 Feb 2005",94408,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (8149,"עוֹבֵר","a","01692272","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"passing",NULL,NULL,"checked","#IE","eyal-06 Feb 2005",94409,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (8150,"בַּר-חֲלוֹף","a","01692272","yy","melingo","1.1","rav-milim","1.1",NULL,"literary","ephemeral, transient",NULL,NULL,"checked","#IE","eyal-06 Feb 2005",94410,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (8151,"בֶּן-חֲלוֹף","a","01692272","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ephemeral, transient",NULL,"לצערנו, חדוות הילדות הינה בת חלוף","checked","#IE","eyal-06 Feb 2005",94411,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (8152,"קִמְעוֹנָאִי","a","01933977","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"retail",NULL,NULL,"checked","#IE","eyal-06 Feb 2005",94413,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (8153,"רָדִיקָל","n","10473160","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"radical",NULL,NULL,"checked","#IE","eyal-06 Feb 2005",94414,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (8154,"דֶּלְפֵּק-קַבָּלָה","n","03218660","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"reception_desk",NULL,NULL,"checked","#IE","eyal-06 Feb 2005",94415,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (8155,"קַבָּלַת-פָּנִים","n","04974979","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"welcome",NULL,"הצעתה זכתה בקבלת פנים נלהבת","checked","#IE","eyal-06 Feb 2005",94417,"2005-02-06");
INSERT INTO hebrew_synonyms VALUES (8156,"קִצּוּר-דֶּרֶךְ","n","03327102","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"shortcut",NULL,NULL,"checked","#IE refers to the first part of RM\'s definition; RM gives the plural form only","eyal-08 Feb 2005",94422,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (8157,"קִצְבַּת-זִקְנָה","n","09639546","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-08 Feb 2005",94424,"2005-02-08");
INSERT INTO hebrew_synonyms VALUES (8159,"הַסְרָטָה","n","00582602","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"(cinematography)_filming",NULL,NULL,"checked","#IE the Hebrew definition is broader and includes any kind of film making; whether it\'s a movie or a video","eyal-09 Feb 2005",94428,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8160,"צִלּוּם","n","00582602","yy","melingo","1.3","rav-milim","1.3b",NULL,"usually plural","filming",NULL,"כל פרק בסדרה דורש שלושה ימי צילומים","checked","#IE","eyal-09 Feb 2005",94184,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8161,"קְדִיחָה","n","00602658","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"drilling, boring",NULL,"קדיחת חורים בקיר מבטון מזוין הינה משימה קשה ביותר","checked","#IE","eyal-09 Feb 2005",94430,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8162,"קְדִיחָה","n","00592646","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"drilling, boring",NULL,NULL,"checked","#IE","eyal-09 Feb 2005",94430,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8163,"חַג-הַחֵרוּת","n","10911850","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Feb 2005",94433,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8164,"הִתְחַנֵּן","v","00516262","nn","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO spare that for v#00515892, ''beg''","ordan-09 Feb 2005",94435,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8165,"הִפְצִיר","v","00516262","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"beseech, entreat",NULL,"תישאר עוד קצת, אני מפציר בך!","checked","#NO example taken from Cambridge","ordan-09 Feb 2005",94436,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8166,"אִשְׁרוּר","n","05367196","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ratification",NULL,"הם המתינו לאישרור האמנה לפני שינקטו בצעדים נוספים","checked","#IE","eyal-09 Feb 2005",94438,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8167,"הֶעֱלִיב","v","00575170","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Feb 2005",94439,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8168,"אִשּׁוּר","n","05367196","yy","melingo","1.2","rav-milim","1.4",NULL,NULL,"confirmation",NULL,"טרם קיבלתי את שיחת הטלפון המודיעה לי על אישור הפגישה","checked","#IE","eyal-09 Feb 2005",90889,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8169,"נִתְקַל","v","01562883","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"chance_upon, come_across",NULL,NULL,"checked","#NO","ordan-09 Feb 2005",93121,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8170,"אִשּׁוּר","n","00787796","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"approval",NULL,"הוא נתן לפרוייקט את אישורו","checked","#IE","eyal-09 Feb 2005",90889,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8171,"קִמְעוֹנָאוּת","n","00722842","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-09 Feb 2005",94442,"2005-02-09");
INSERT INTO hebrew_synonyms VALUES (8172,"מִקְלַעַת","n","02403444","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sling_shot",NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94447,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8173,"רוּגַטְקָה","n","02403444","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"catapult, slingshot",NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94448,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8175,"קֶרֶן-יַעַר","n","02722608","yy","melingo","1.1","rav-milim","1.1",NULL,"music","French_horn",NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94451,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8176,"חֲצוֹצְרָה","n","02502829","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"trumpet",NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94452,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8177,"חֶבְרָה-לְהַשְׁקָעוֹת","n","06015810","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"investment_trust",NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94453,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8178,"קֶרֶן-אוֹר","n","07777807","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"ray_of_light, beam",NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94454,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8179,"אֲלֻמַּת-אוֹר","n","07777807","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"beam_of_light",NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94455,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8180,"מְלַאי","n","09625793","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"stock",NULL,"הוא הביא איתו מקובה מלאי גדול של סיגרים","checked","#IE","eyal-10 Feb 2005",94456,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8181,"GAP!","n","09913195","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO ?מלוא הפח","ordan-10 Feb 2005",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8182,"לִירָה","n","02949126","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lyre",NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94460,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8183,"יְרִיעַת-פַּח","n","03313932","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-10 Feb 2005",94461,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8184,"גִּיטָרָה","n","02777744","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"guitar",NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94463,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8185,"בְּרֶגַע-שֶׁ","r","00177383","yy",NULL,NULL,NULL,NULL,NULL,NULL,"once, when",NULL,"אתקשר אליך ברגע שאגיע הביתה","checked","#NO","ordan-10 Feb 2005",94464,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8186,"GAP!","v","00741990","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO see remark in the card","ordan-10 Feb 2005",90931,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8187,"GAP!","n","03058819","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-10 Feb 2005",0,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8189,"קֵיסַם-שִׁנַּיִם","n","03518223","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Feb 2005",94473,"2005-02-10");
INSERT INTO hebrew_synonyms VALUES (8190,"תּוֹקְפָנוּת","n","03662132","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"aggressiveness",NULL,"התוקפנות שלו מרחיקה ממנו את כל ידידיו","checked","#IE","eyal-13 Feb 2005",94476,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8191,"אַגְרֶסִיבִיּוּת","n","03662132","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"belligerence",NULL,NULL,"checked","#IE","eyal-13 Feb 2005",94477,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8192,"טֶמְפּוֹ","n","10964831","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tempo",NULL,NULL,"checked","#IE","eyal-13 Feb 2005",94481,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8193,"מִפְעָם","n","10964831","yy","melingo","1.1","rav-milim","1.1",NULL,"music","tempo",NULL,NULL,"checked","#IE","eyal-13 Feb 2005",94482,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8194,"קַטְנוּת","n","03982878","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"smallness",NULL,NULL,"checked","#IE","eyal-13 Feb 2005",94484,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8195,"צְבָא-קֶבַע","n","06209363","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"standing_army",NULL,NULL,"checked","#IE","eyal-13 Feb 2005",94486,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8196,"פֶּרְמָנֶנְט","n","04084248","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"permanent",NULL,NULL,"checked","#IE","eyal-13 Feb 2005",94487,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8197,"חֲלוֹם-רָטוּב","n","04449561","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","wet_dream",NULL,NULL,"checked","#IE","eyal-13 Feb 2005",94491,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8198,"פָנָטִיּוּת","n","04704651","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"fanaticism",NULL,NULL,"checked","#IE","eyal-13 Feb 2005",94492,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8199,"סְטֶנוֹגְרַפְיָה","n","04788121","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"stenography",NULL,NULL,"checked","#IE","eyal-13 Feb 2005",94495,"2005-02-13");
INSERT INTO hebrew_synonyms VALUES (8203,"שְׂבִיעוּת-רָצוֹן","n","05598833","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"כשחשב על כל מה שהשיג עד היום, הוא חש שביעות רצון רבה","checked","#IE the word ''contentment'' appears as שביעות רצון in melingo English-Hebrew dictionary","eyal-14 Feb 2005",94513,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (8204,"פְּשִׁיטַת-יָד","n","05372171","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"begging, mendicancy",NULL,NULL,"checked","#IE","eyal-14 Feb 2005",94516,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (8205,"קְלִיֶנְטוּרָה","n","06212767","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"clientele",NULL,"הקליינטורה שלהם מורכבת מאנשי המעמד הגבוה בלבד","checked","#IE","eyal-14 Feb 2005",94517,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (8206,"מַזַּל-קַשָּׁת","n","06395065","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Sagittarius",NULL,NULL,"checked","#IE","eyal-14 Feb 2005",94520,"2005-02-14");
INSERT INTO hebrew_synonyms VALUES (8207,"הַר-קֶרַח","n","06748290","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"iceberg",NULL,NULL,"checked","#IE according to the Academy of the Hebrew Language","eyal-15 Feb 2005",94521,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (8208,"דְּמִיעָה","n","09714984","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lacrimation, lachrymation",NULL,NULL,"checked","#IE","eyal-15 Feb 2005",94526,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (8209,"קַדַּחַת-הַבִּצּוֹת","n","10133011","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"malaria",NULL,NULL,"checked","#IE","eyal-15 Feb 2005",94528,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (8210,"מָלַרְיָה","n","10133011","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"malaria",NULL,NULL,"checked","#IE","eyal-15 Feb 2005",94529,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (8211,"אַסְתְּמָה","n","10174999","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"asthma",NULL,NULL,"checked","#IE","eyal-15 Feb 2005",94531,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (8212,"גַּנַּחַת","n","10174999","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"asthma",NULL,NULL,"checked","#IE","eyal-15 Feb 2005",94532,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (8213,"שִׁדָּפוֹן","n","10215316","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"blight",NULL,NULL,"checked","#IE","eyal-15 Feb 2005",94533,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (8214,"בַּתְּחִלָּה","r","00099935","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"בתחילה הוא לא חש בשום דבר מוזר","checked","#IE","eyal-15 Feb 2005",94536,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (8215,"GAP!","v","01152626","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE there isn\'t any specific word in Hebrew to denote ''to decorate food''","eyal-15 Feb 2005",90931,"2005-02-15");
INSERT INTO hebrew_synonyms VALUES (8216,"GAP!","n","07504007","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",0,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8217,"אִישׁ-מִקְצוֹעַ","n","H0003657","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"professional",NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94537,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8218,"אֵשֶׁת-מִקְצוֹעַ","n","H0003659","yy","none",NULL,"none",NULL,NULL,NULL,"professional",NULL,NULL,"checked","#NO female form does not exist in RM","ordan-18 Feb 2005",94538,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8219,"GAP!","n","07235322","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO Gender","ordan-18 Feb 2005",0,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8220,"מְחַנֵּךְ","n","H0003660","yy","none",NULL,"rav-milim","1.2",NULL,NULL,"educator, pedagogue",NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94539,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8221,"פֶּדָגוֹג","n","H0003660","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94540,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8222,"פֶּדָגוֹגִית","n","H0003661","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94541,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8223,"מְחַנֶּכֶת","n","H0003661","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94542,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8224,"GAP!","n","07367702","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked",NULL,"ordan-18 Feb 2005",0,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8225,"מַרְצֶה","n","H0003662","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,NULL,NULL,"בשנה א\' באוניברסיטה היה לנו מרצה מצוין למתמטיקה","checked","#NO","ordan-18 Feb 2005",93316,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8226,"מַרְצָה","n","H0003663","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94543,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8227,"GAP!","n","07371702","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO GENDER","ordan-18 Feb 2005",0,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8228,"סַפְרָן","n","H0003664","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94544,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8229,"סַפְרָנִית","n","H0003665","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94545,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8230,"מוֹרֶה","n","H0003666","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94546,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8231,"GAP!","n","07632177","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",0,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8232,"מוֹרָה","n","H0003667","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"teacher",NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94547,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8233,"חמורת_סבר","n","H0003668","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO test","ordan-18 Feb 2005",94548,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8234,"אִינְטֶרְנֶט","n","02864326","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"internet",NULL,"היא גולשת כבר שעות באינטנרט","checked","#NO","ordan-18 Feb 2005",94549,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8235,"רֶשֶׁת-הָאִינְטֶרְנֶט","n","02864326","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94550,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8236,"מִרְשֶׁתֶת","n","02864326","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94551,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8238,"GAP!","n","07212248","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",0,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8239,"עָרִיק","n","H0003669","yy","melingo",">1.1","rav-milim","1.2",NULL,NULL,"deserter, defector",NULL,NULL,"checked","#NO","ordan-18 Feb 2005",93362,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8240,"עֲרִיקָה","n","H0003670","yy","melingo",">1.1","rav-milim","1.2",NULL,NULL,"deserter, defector",NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94557,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8241,"לָטִינִית","n","05221640","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-18 Feb 2005",94560,"2005-02-18");
INSERT INTO hebrew_synonyms VALUES (8242,"הֶעֱבִיר-אוֹתוֹ-מִיְּרֻשָּׁתוֹ","v","01582621","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Feb 2005",94563,"2005-02-20");
INSERT INTO hebrew_synonyms VALUES (8243,"הִדִּיר-אוֹתוֹ-מִנְּכָסָיו","v","01581572","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dispossess",NULL,NULL,"checked","#IE","eyal-20 Feb 2005",94564,"2005-02-20");
INSERT INTO hebrew_synonyms VALUES (8244,"GAP!","n","07200550","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO GENDER","ordan-21 Feb 2005",0,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (8245,"רַקְדָן","n","H0003671","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Feb 2005",94571,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (8246,"רַקְדָנִית","n","H0003672","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dancer",NULL,NULL,"checked","#NO","ordan-21 Feb 2005",94572,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (8247,"כָּחוּשׁ","a","00938029","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"skinny, underweight",NULL,NULL,"checked","#NO","ordan-21 Feb 2005",94574,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (8248,"גָּרוּם","a","00938029","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"skinny",NULL,NULL,"checked","#NO","ordan-21 Feb 2005",94575,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (8250,"הִלּוּךְ-רִאשׁוֹן","n","02688619","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Feb 2005",94578,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (8251,"GAP!","n","07409838","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-21 Feb 2005",90808,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (8252,"קָצִין","n","H0003673","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"officer",NULL,"הקצין הינו אחראי לחיי חייליו","checked","#IE","eyal-21 Feb 2005",94581,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (8253,"קְצִינָה","n","H0003674","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"officer",NULL,"חיילות נשפטות בדרך כלל בפני קצינת הח''ן של הבסיס","checked","#IE","eyal-21 Feb 2005",94582,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (8254,"GAP!","n","07106951","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-21 Feb 2005",90808,"2005-02-21");
INSERT INTO hebrew_synonyms VALUES (8507,"קַבְּצָנִית","n","07107212","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-13 Apr 2005",94584,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (8257,"בּוּם","n","05493195","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"boom",NULL,NULL,"checked","#NO","ordan-22 Feb 2005",92412,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8258,"GAP!","n","04623732","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",0,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8259,"רְפוּאָה","n","00403778","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"medicine",NULL,NULL,"checked","#NO","ordan-22 Feb 2005",94586,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8260,"GAP!","n","07529555","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO GENDER","ordan-22 Feb 2005",0,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8261,"רֶפּוּבְּלִיקָנִי","n","H0003699","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",94589,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8262,"רֶפּוּבְּלִיקָאִי","n","H0003699","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",94590,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8263,"רֶפּוּבְּלִיקָנִית","n","H0003700","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",94591,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8264,"רֶפּוּבְּלִיקָאִית","n","H0003700","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",94592,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8267,"דּוֹקְטוֹר","n","H0003701","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",94597,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8268,"רוֹפְאָה","n","H0003702","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"אם אינך מרגיש טוב, כדאי שתיגש לראות את הרופאה","checked","#NO","ordan-22 Feb 2005",94596,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8269,"דּוֹקְטוֹר","n","H0003702","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",94595,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8270,"GAP!","n","07624027","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO GENDER","ordan-22 Feb 2005",90808,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8271,"מְנַתֵּחַ","n","H0003703","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"surgeon",NULL,NULL,"checked","#NO","ordan-22 Feb 2005",92233,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8272,"כִירוּרְג","n","H0003703","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",92710,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8273,"רוֹפֵא-מְנַתֵּחַ","n","H0003703","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",92711,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8274,"מְנַתַּחַת","n","H0003704","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",94598,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8275,"רוֹפְאָה-מְנַתַּחַת","n","H0003704","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",94599,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8276,"כִירוּרְגִית","n","H0003704","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-22 Feb 2005",94600,"2005-02-22");
INSERT INTO hebrew_synonyms VALUES (8278,"רָאשׁוּת","n","00388267","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"chairmanship",NULL,"שר התחבורה הצטרף למתמודדים על ראשות המפלגה ","checked","#IE","eyal-23 Feb 2005",94607,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (8281,"רֹב-מֻחְלָט","n","09760262","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"absolute_majority",NULL,NULL,"checked","#NO","ordan-23 Feb 2005",94615,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (8282,"בְּגִירוּת","n","10873520","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"majority",NULL,NULL,"checked","#NO Hebrew Academia","ordan-23 Feb 2005",94616,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (8283,"כָּפָן","n","10112984","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,"archaic",NULL,"checked","#NO","ordan-23 Feb 2005",94617,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (8284,"רִשָּׁיוֹן","n","04916758","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"license",NULL,NULL,"checked","#NO","ordan-23 Feb 2005",94619,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (8285,"רַבִּים","n","H0003718","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 Feb 2005",94621,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (8286,"רַבּוֹת","n","H0003719","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 Feb 2005",94622,"2005-02-23");
INSERT INTO hebrew_synonyms VALUES (8287,"GAP!","n","07396733","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-24 Feb 2005",90808,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (8288,"קַלָּע","n","H0003720","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"marksman",NULL,NULL,"checked","#IE","eyal-24 Feb 2005",94623,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (8289,"קַלָּעִית","n","H0003721","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-24 Feb 2005",94624,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (8290,"GAP!","n","07507504","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-24 Feb 2005",90808,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (8291,"תּוֹבֵעַ","n","H0003722","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"prosecutor",NULL,NULL,"checked","#IE","eyal-24 Feb 2005",94625,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (8292,"קָטֵגוֹר","n","H0003722","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"prosecutor",NULL,NULL,"checked","#IE","eyal-24 Feb 2005",94626,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (8293,"תּוֹבַעַת","n","H0003724","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-24 Feb 2005",94627,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (8294,"קָטֵגוֹרִית","n","H0003724","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-24 Feb 2005",94628,"2005-02-24");
INSERT INTO hebrew_synonyms VALUES (8295,"בְּרִיזָה","n","07780411","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"breeze",NULL,NULL,"checked","#NO","eyal-05 Jul 2005, ordan-24 Feb 2005",94630,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8296,"רוּחַ-קַלָּה","n","07780411","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","eyal-05 Jul 2005, ordan-24 Feb 2005",94631,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8297,"שׁוֹטֶרֶת","n","07485712","yy","oxford","1.1","none",NULL,NULL,NULL,"policewoman",NULL,NULL,"checked","#IE","eyal-25 Feb 2005",94633,"2005-02-25");
INSERT INTO hebrew_synonyms VALUES (8298,"GAP!","n","07609921","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-25 Feb 2005",90808,"2005-02-25");
INSERT INTO hebrew_synonyms VALUES (8299,"קַצְרָן","n","H0003732","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"stenographer",NULL,NULL,"checked","#IE","eyal-25 Feb 2005",94634,"2005-02-25");
INSERT INTO hebrew_synonyms VALUES (8300,"קַצְרָנִית","n","H0003733","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-25 Feb 2005",94635,"2005-02-25");
INSERT INTO hebrew_synonyms VALUES (8301,"GAP!","n","07485319","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-27 Feb 2005",90808,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8302,"שׁוֹטֵר","n","H0003734","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"policeman",NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94632,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8303,"GAP!","n","07531407","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-27 Feb 2005",90808,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8304,"קִמְעוֹנַאי","n","H0003735","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"retailer",NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94636,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8305,"קִמְעוֹנָאִית","n","H0003736","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94637,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8306,"GAP!","n","07019437","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-27 Feb 2005",90808,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8307,"צָרְפָתִי","n","H0003737","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Frenchman",NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94638,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8308,"צָרְפָתִיָּה","n","H0003738","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94639,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8309,"GAP!","n","07002675","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-27 Feb 2005",90808,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8310,"אֵירוֹפִּי","n","H0003739","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"European",NULL,NULL,"checked","#IE","eyal-27 Feb 2005",90893,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8311,"אֵירוֹפֶּאִי","n","H0003739","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"European",NULL,NULL,"checked","#IE","eyal-27 Feb 2005",92371,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8312,"אֵירוֹפִּית","n","H0003740","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94640,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8313,"אֵירוֹפֶּאִית","n","H0003740","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94641,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8314,"GAP!","n","07020791","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-27 Feb 2005",90808,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8315,"יְוָנִי","n","H0003741","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Greek",NULL,NULL,"checked","#IE","eyal-27 Feb 2005",92026,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8316,"יְוָנִיָּה","n","H0003742","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94642,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8317,"GAP!","n","07034349","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-27 Feb 2005",90808,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8318,"פּוֹלָנִי","n","H0003743","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Pole",NULL,NULL,"checked","#IE","eyal-27 Feb 2005",92707,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8319,"פּוֹלָנִיָּה","n","H0003744","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94643,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8320,"GAP!","n","07038257","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-27 Feb 2005",90808,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8321,"סְפָרַדִּי","n","H0003745","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Spaniard",NULL,NULL,"checked","#IE","eyal-27 Feb 2005",92904,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8322,"סְפָרַדִּיָּה","n","H0003746","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94644,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8323,"GAP!","n","07134776","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-27 Feb 2005",90808,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8324,"צוֹעֵר","n","H0003747","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cadet",NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94645,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8325,"חָנִיךְ","n","H0003747","yy","oxford","1.1","rav-milim","1.2",NULL,NULL,"cadet",NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94646,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8326,"שׁוֹחֵר","n","H0003747","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"cadet",NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94647,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8327,"קָדֶט","n","H0003747","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94648,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8328,"צוֹעֶרֶת","n","H0003748","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94649,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8329,"חֲנִיכָה","n","H0003748","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94650,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8330,"שׁוֹחֶרֶת","n","H0003748","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-27 Feb 2005",94651,"2005-02-27");
INSERT INTO hebrew_synonyms VALUES (8331,"צוֹפָה","n","07291722","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE The Scouts association is a worldwide organization and is not restricted to America, as WN states","eyal-28 Feb 2005",94653,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8332,"GAP!","n","07145617","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-28 Feb 2005",90808,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8333,"צֶנְזוֹר","n","H0003749","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"censor",NULL,NULL,"checked","#IE","eyal-28 Feb 2005",94654,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8334,"צֶנְזוֹרִית","n","H0003750","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-28 Feb 2005",94655,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8335,"GAP!","n","07306569","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-28 Feb 2005",90808,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8336,"צוֹעֲנִי","n","H0003751","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Gypsy",NULL,NULL,"checked","#IE","eyal-28 Feb 2005",94656,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8337,"צוֹעֲנִיָּה","n","H0003752","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-28 Feb 2005",94657,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8338,"GAP!","n","07331224","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-28 Feb 2005",90808,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8339,"צַיָּד","n","H0003753","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"hunter",NULL,"ציידי אוצרות","checked","#IE","eyal-28 Feb 2005",94658,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8340,"צַיֶּדֶת","n","H0003754","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-28 Feb 2005",94659,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8341,"GAP!","n","07330925","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-28 Feb 2005",90808,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8342,"צַיָּד","n","H0003755","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hunter",NULL,"השועל נפל קורבן למלכודת ציידים אכזרית במיוחד","checked","#IE","eyal-28 Feb 2005",94658,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8343,"צַיֶּדֶת","n","H0003756","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-28 Feb 2005",94659,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8344,"GAP!","n","07646471","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-28 Feb 2005",90808,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8345,"גַּשָּׁשׁ","n","H0003757","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tracker",NULL,NULL,"checked","#IE","eyal-28 Feb 2005",91607,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8346,"גַּשָּׁשִׁית","n","H0003758","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-28 Feb 2005",94660,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8347,"מַחְזוֹר","n","06115587","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"year",NULL,"מחזור 97 היה אחד המחזורים המוצלחים בתולדות בית הספר","checked","#IE","eyal-28 Feb 2005",92484,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8348,"GAP!","n","07500774","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-28 Feb 2005",90808,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8349,"שָׁבוּי","n","H0003759","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"captive, prisoner",NULL,"בקרב הזה אנו לא לוקחים שבויים","checked","#IE","eyal-28 Feb 2005",90937,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8350,"שְׁבוּיָה","n","H0003760","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-28 Feb 2005",94663,"2005-02-28");
INSERT INTO hebrew_synonyms VALUES (8351,"GAP!","n","07522531","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-01 Mar 2005",90808,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8352,"שִׂיאָן","n","H0003761","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"record-holder",NULL,"שיאן העולם הטרי בריצת 100 מטר התקבל בארצו בתשואות\r\n","checked","#IE+NO","eyal-01 Mar 2005",92361,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8353,"שִׂיאָנִית","n","H0003762","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-01 Mar 2005",94664,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8354,"GAP!","n","07539656","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-01 Mar 2005",90808,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8355,"שַׁלִּיט","n","H0003763","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ruler",NULL,NULL,"checked","#IE","eyal-01 Mar 2005",92957,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8356,"שַׁלִּיטָה","n","H0003764","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-01 Mar 2005",94665,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8357,"שְׁנַת-נֶצַח","n","10060454","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-01 Mar 2005",94666,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8358,"תַּרְדֵּמַת-נֶצַח","n","10060454","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"מכשפות יכולות להפיל תרדמת נצח על נסיכות ","checked","#IE","eyal-01 Mar 2005",94667,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8359,"שְׁנַת-עוֹלָם","n","10060454","yy","none",NULL,"sapir","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-01 Mar 2005",94668,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8361,"צָפִיר","n","01913506","yy","none",NULL,"rav-milim","1.1",NULL,"biblical",NULL,"archaic",NULL,"checked","#IE","eyal-01 Mar 2005",94673,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8362,"שְׂעִיר-עִזִּים","n","01913506","yy","none",NULL,"rav-milim","1.1",NULL,"biblical",NULL,"archaic",NULL,"checked","#IE","eyal-01 Mar 2005",94674,"2005-03-01");
INSERT INTO hebrew_synonyms VALUES (8363,"GAP!","a","00195690","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE could not find a corresponding term in Hebrew","eyal-02 Mar 2005",91389,"2005-03-02");
INSERT INTO hebrew_synonyms VALUES (8364,"GAP!","a","01600297","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Mar 2005",91389,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (8365,"קוֹלֶקְטִיבִי","a","02038355","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"collective",NULL,"עשרות אומנים השתתפו בפרוייקט אמנות קולקטיבי שבא להביע מחאה נגד המלחמה המתמשכת","checked","#IE","eyal-06 Mar 2005",94677,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (8366,"GAP!","n","07429701","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-06 Mar 2005",90808,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (8367,"שָׁכֵן","n","H0003817","yy","melingo","1.1","rav-milim","1.1+1.2",NULL,NULL,"neighbor",NULL,"טוב שכן קרוב מאח רחוק","checked","#IE","eyal-06 Mar 2005",94680,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (8368,"שְׁכֵנָה","n","H0003818","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Mar 2005",94681,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (8369,"עָדִין","a","00674840","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"delicate, fragile",NULL,"העפיפון הזה עדין מדי מכדי להעיפו ברוח פרצים שכזו","checked","#IE","eyal-06 Mar 2005",94684,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (8370,"שַׁבְרִירִי","a","00672182","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"fragile",NULL,"המראה שלה אמנם שברירי, אך מאחוריו מסתתרות עוצמה ונחישות רבה","checked","#IE","eyal-06 Mar 2005",94685,"2005-03-06");
INSERT INTO hebrew_synonyms VALUES (8371,"מֶתוֹדִי","a","01609323","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"methodical",NULL,NULL,"checked","#IE","eyal-08 Mar 2005",94694,"2005-03-08");
INSERT INTO hebrew_synonyms VALUES (8372,"רוּטִינִי","a","01892897","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"routine",NULL,NULL,"checked","#IE","eyal-08 Mar 2005",94696,"2005-03-08");
INSERT INTO hebrew_synonyms VALUES (8373,"יָדוּעַ-לְשִׁמְצָה","a","01913005","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"infamous, notorious",NULL,"המחוז הזה ידוע לשמצה באחוזי הפשע הגבוהים שבו","checked","#IE","eyal-10 Mar 2005",94697,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (8374,"מֻתָּשׁ","a","02314990","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exhausted, fatigued, worn_out",NULL,"הוא היה מותש לחלוטין מהעבודה בקטיף התפוזים","checked","#IE","eyal-10 Mar 2005",94703,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (8375,"רָצוּץ","a","02314990","yy","oxford","1.2","rav-milim","1.3",NULL,NULL,"exhausted",NULL,NULL,"checked","#IE","eyal-10 Mar 2005",94704,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (8376,"הָרוּס","a","02314990","yy","none",NULL,"rav-milim","1.2",NULL,"slang",NULL,NULL,"לא ישנתי כל הלילה, אני הרוסה מעייפות!","checked","#IE","eyal-10 Mar 2005",94705,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (8377,"הָרוּג","a","02314990","yy","none",NULL,"rav-milim","1.2",NULL,"slang",NULL,NULL,"כל היום ניקיתי את הבית, אני הרוג!","checked","#IE","eyal-10 Mar 2005",94706,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (8378,"קָרוּעַ","a","02314990","yy","melingo","1.2","rav-milim","1.3",NULL,"slang","exhausted",NULL,NULL,"checked","#IE","eyal-10 Mar 2005",94707,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (8379,"שָׁפוּךְ","a","02314990","yy","melingo","1.2","rav-milim","1.4",NULL,"slang","exhausted",NULL,"אתה נראה שפוך לגמרי, לך לנוח קצת","checked","#IE","eyal-10 Mar 2005",94708,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (8380,"סָחוּט","a","02314990","yy","melingo","1.2","rav-milim","1.2",NULL,"colloquial","exhausted, fatigued",NULL,NULL,"checked","#IE","eyal-10 Mar 2005",94709,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (8381,"גָּמוּר","a","02314990","yy","melingo","1.4","rav-milim","1.4",NULL,"slang","worn_out, exhausted",NULL,NULL,"checked","#IE","eyal-10 Mar 2005",94710,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (8383,"סַל","n","00125430","yy","melingo","1.1","rav-milim","1.2",NULL,"basketball","basket",NULL,"הוא הוכרז כשחקן המצטיין במשחק, למרות שלא קלע את מספר הסלים הגבוה ביותר","checked","#IE refers to the second part of RM\'s definition","eyal-10 Mar 2005",94716,"2005-03-10");
INSERT INTO hebrew_synonyms VALUES (8385,"מִשְׂחַק-הַמְּלָכִים","n","00323207","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"chess",NULL,NULL,"checked","#IE","eyal-13 Mar 2005",94718,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8386,"אִשְׁקוּקָה","n","00323207","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,"archaic",NULL,"checked","#IE","eyal-13 Mar 2005",94720,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8387,"שַׁח-מָט","n","00323207","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-13 Mar 2005",94721,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8388,"שַׁח","n","00323207","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"chess",NULL,NULL,"checked","#IE common abbreviation for שחמט","eyal-13 Mar 2005",94722,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8389,"פִּיּוּט","n","05306820","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"poetry",NULL,"הפיוט שבתנועותיו של הרקדן","checked","#IE","eyal-13 Mar 2005",94723,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8390,"זִמְרָה","n","00354500","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"singing",NULL,NULL,"checked","#IE","eyal-13 Mar 2005",94725,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8391,"זִמְרָה","n","05096111","yy","none",NULL,"none",NULL,NULL,"slang",NULL,NULL,NULL,"checked","#IE according to the verb זימר, definition 1.2 in RM","eyal-13 Mar 2005",94725,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8392,"שִׁקּוּר","n","00484777","yy","none",NULL,"sapir","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-13 Mar 2005",94726,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8393,"בִּלּוּף","n","00484777","yy","none",NULL,"rav-milim","1.1",NULL,"slang",NULL,NULL,NULL,"checked","#IE","eyal-13 Mar 2005",94727,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8394,"שְׁדִידָה","n","00499726","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"robbery",NULL,NULL,"checked","#IE","eyal-13 Mar 2005",94729,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8395,"חֹק-שִׁמּוּר","n","04646668","yy",NULL,NULL,NULL,NULL,NULL,NULL,"consertation_law",NULL,NULL,"checked","#IE according to the Academy of the Hebrew Language","eyal-13 Mar 2005",94731,"2005-03-13");
INSERT INTO hebrew_synonyms VALUES (8397,"קוֹקָאִין","n","02463642","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"cocaine",NULL,NULL,"checked","#IE","eyal-15 Mar 2005",94744,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (8398,"קוֹק","n","02463642","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"coke, cocaine",NULL,NULL,"checked","#IE","eyal-15 Mar 2005",94745,"2005-03-15");
INSERT INTO hebrew_synonyms VALUES (8399,"מִקְטָע","n","10707339","yy",NULL,NULL,"rav-milim","1.2",NULL,NULL,"fraction",NULL,NULL,"checked","#IE according to babylon","eyal-16 Mar 2005",94748,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (8400,"הֶעְתֵּק","n","06735707","yy",NULL,NULL,"rav-milim","2.2",NULL,NULL,"fault",NULL,NULL,"checked","#IE according to the Academy of the Hebrew Language","eyal-16 Mar 2005",94749,"2005-03-16");
INSERT INTO hebrew_synonyms VALUES (8406,"פָזָה","n","10983365","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"phase",NULL,NULL,"checked","#IE","eyal-17 Mar 2005",94756,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (8407,"נְקֻדָּה","n","10044643","yy","melingo","1.7","rav-milim","1.14",NULL,NULL,"stage",NULL,"הגענו לנקודה מאד משמעותית במערכת היחסים שלנו","checked","#IE","eyal-17 Mar 2005",92955,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (8408,"שַׁלַּט-רַחַק","n","03228452","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"remote_control",NULL,NULL,"checked","#IE","eyal-17 Mar 2005",94759,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (8409,"מַרְבָד","n","03260882","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"carpet, rug",NULL,NULL,"checked","#IE","eyal-17 Mar 2005",94761,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (8411,"שִׁפּוּד","n","03344475","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","skewer",NULL,NULL,"checked","#IE","eyal-17 Mar 2005",94765,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (8412,"סִיח\'","n","03344475","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"skewer",NULL,NULL,"checked","#IE","eyal-17 Mar 2005",94766,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (8413,"טְרַנְסְפוֹרְמָטוֹר","n","03530611","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"transformer",NULL,NULL,"checked","#IE","eyal-17 Mar 2005",94769,"2005-03-17");
INSERT INTO hebrew_synonyms VALUES (8414,"מָגֵן-רוּחַ","n","03622504","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"windshield, windscreen",NULL,NULL,"checked","#IE","eyal-20 Mar 2005",94771,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (8415,"שְׁכֵנוּת-טוֹבָה","n","03670244","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,"שוכר הדירה התחייב בחוזה לשמור על יחסי שכנות טובה עם כל השכנים","checked","#IE I believe this collocation has the privilage to exist (629 results in google...)","eyal-20 Mar 2005",94774,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (8416,"נַוְלוּת","n","03772017","yy","melingo","1.2","rav-milim","1.2",NULL,"literary","despicableness",NULL,NULL,"checked","#IE","eyal-20 Mar 2005",94777,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (8417,"נִבְזוּת","n","03772017","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"despicableness, contemptibleness",NULL,NULL,"checked","#IE","eyal-20 Mar 2005",94778,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (8418,"נִבְזִיּוּת","n","03772017","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"despicability, contemptibleness",NULL,NULL,"checked","#IE","eyal-20 Mar 2005",94779,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (8419,"הֶשֵּׂגִיּוּת","n","03790984","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ambitiousness",NULL,"בבית הספר הזה הדגש על השגיות התלמידים הינו מעט מוגזם בעיני","checked","#IE","eyal-20 Mar 2005",94781,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (8420,"אַמְבִּיצְיָה","n","03790984","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ambition",NULL,NULL,"checked","#IE","eyal-20 Mar 2005",94782,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (8421,"פְּרִיכוּת","n","03864058","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"crispness, brittleness",NULL,NULL,"checked","#IE based on the adj. פריך, definition 1.2 in RM","eyal-20 Mar 2005",94783,"2005-03-20");
INSERT INTO hebrew_synonyms VALUES (8422,"רִקְמַת-שֻׁמָּן","n","04089143","yf","none",NULL,"none",NULL,NULL,NULL,"adipose_tissue, fatty_tissue",NULL,NULL,"checked","#IE according to ''infomed''","eyal-21 Mar 2005",94785,"2005-03-21");
INSERT INTO hebrew_synonyms VALUES (8423,"שֹׁמֶן","n","03905655","yy","none",NULL,"rav-milim","1.1",NULL,"slang",NULL,NULL,NULL,"checked","#IE","eyal-22 Mar 2005",94786,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (8424,"מִשְׁמַנִּים","n","03905655","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"יותר מכל היא שנאה להביט במשמני גופה","checked","#IE","eyal-22 Mar 2005",94787,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (8425,"חָזֶה","n","05693686","yy","oxford","1.1","rav-milim","1.3",NULL,NULL,"breast",NULL,"הילדים אוהבים בעיקר שניצלים מחזה עוף","checked","#IE","eyal-22 Mar 2005",91932,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (8426,"צִיצִי","n","04302960","yy","none",NULL,"rav-milim","1.1",NULL,"slang",NULL,NULL,"כשהיא מתכופפת רואים לה את הציצים","checked","#IE","eyal-22 Mar 2005",94792,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (8427,"דַּד","n","04302960","yy","melingo","1.1","rav-milim","1.1",NULL,"literary","breast",NULL,NULL,"checked","#IE","eyal-22 Mar 2005",94793,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (8428,"בֵּית-הֶחָזֶה","n","04301367","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"chest, thorax",NULL,NULL,"checked","#IE","eyal-22 Mar 2005",94794,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (8429,"חָזֶה","n","04302029","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"breast",NULL,"כשהגורילה כועס, הוא מכה בחוזקה על חזהו","checked","#IE","eyal-22 Mar 2005",91932,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (8430,"יִחוּס","n","04427252","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,"ascription, attribution",NULL,NULL,"checked","#IE","eyal-22 Mar 2005",94796,"2005-03-22");
INSERT INTO hebrew_synonyms VALUES (8431,"מַשָּׂא-וּמַתָּן","n","05347846","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"negotiation",NULL,"לאחר משא ומתן ממושך, הצלחתי להוריד את מחיר השכירות בעשרה אחוזים","checked","#IE","eyal-28 Mar 2005",94799,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (8432,"קוֹנְסֶרְבָטִיבִיּוּת","n","04710672","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"conservatism",NULL,NULL,"checked","#IE refers to the third part of RM\'s definition","eyal-28 Mar 2005",94802,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (8433,"GAP!","n","04813590","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-28 Mar 2005",90808,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (8434,"סֵפֶר-שָׁנָה","n","04843097","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"yearbook",NULL,NULL,"checked","#IE","eyal-28 Mar 2005",94805,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (8435,"צַ\'רְטֶר","n","04896216","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"charter",NULL,NULL,"checked","#IE","eyal-28 Mar 2005",94808,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (8436,"צַ\'רְטֶר","n","04860883","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"charter",NULL,NULL,"checked","#IE","eyal-28 Mar 2005",94808,"2005-03-28");
INSERT INTO hebrew_synonyms VALUES (8437,"תָּכְנִית","n","04964806","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,"program",NULL,"בט''ו בשבט האחרון שידרו בטלויזיה תוכנית מיוחדת על מצב היערות בישראל","checked","#IE","eyal-31 Mar 2005",94811,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (8438,"מִשְׁדָּר","n","04964806","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"broadcast, program",NULL,NULL,"checked","#IE","eyal-31 Mar 2005",94812,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (8439,"לְהִתְרָאוֹת","n","04973475","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Goodbye, Au_revoir",NULL,NULL,"checked","#IE","eyal-31 Mar 2005",94813,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (8440,"בַּי","n","04973475","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","Bye",NULL,NULL,"checked","#IE","eyal-31 Mar 2005",94814,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (8441,"להת\'","n","04973475","yy","melingo","1.1","rav-milim","1.1",NULL,"slang","Bye",NULL,NULL,"checked","#IE","eyal-31 Mar 2005",94815,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (8442,"בַּי_בַּי","n","04973475","yy","melingo","1.1","rav-milim","1.1",NULL,"slang","bye_bye",NULL,NULL,"checked","#IE","eyal-31 Mar 2005",94816,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (8443,"צָ\'אוּ","n","04973475","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"goodbye",NULL,NULL,"checked","#IE","eyal-31 Mar 2005",94817,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (8444,"תִּשְׁבָּחָה","n","05018240","yy","melingo","1.1","rav-milim","1.1",NULL,"literary","praise","rare","הנואם הדהים את כל שומעיו וקצר תשבחות מהנואמים שבאו אחריו","checked","#IE usually the plural form is used: תשבחות","eyal-31 Mar 2005",94819,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (8445,"סֶפְּטִימָה","n","05132573","yy","none",NULL,"none",NULL,NULL,NULL,"seventh",NULL,NULL,"checked","#IE according to the Academy of the Hebrew Language","eyal-31 Mar 2005",94820,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (8446,"סְקַנְדָּל","n","05447394","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"scandal",NULL,"למרות כל הסקנדלים שקשורים בשמו, הוא עדיין דמות נערצת בציבור","checked","#IE","eyal-31 Mar 2005",94822,"2005-03-31");
INSERT INTO hebrew_synonyms VALUES (8447,"חֲלוֹם","n","05564290","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"dream",NULL,"החלום שלה היה שבנה יהיה רופא","checked","#IE","eyal-05 Apr 2005",94825,"2005-04-05");
INSERT INTO hebrew_synonyms VALUES (8448,"אַסְפִּירַצְיָה","n","05564290","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"aspiration",NULL,NULL,"checked","#IE","eyal-05 Apr 2005",94827,"2005-04-05");
INSERT INTO hebrew_synonyms VALUES (8449,"רֶלֶוַנְטִיּוּת","n","09933378","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"relevance",NULL,NULL,"checked","#IE","eyal-06 Apr 2005",94830,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (8450,"שִעֲמוּם","n","05605136","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"boredom",NULL,NULL,"checked","#IE different spelling","eyal-06 Apr 2005",94832,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (8451,"מַשְׂטֵמָה","n","05609785","yy","melingo","1.1","rav-milim","1.1",NULL,"flowery","hatred",NULL,NULL,"checked","#IE","eyal-06 Apr 2005",94834,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (8452,"אֵיבָה","n","05609785","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hatred",NULL,NULL,"checked","#IE","eyal-06 Apr 2005",94835,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (8454,"צֶלַע","n","06369892","yy","melingo","1.3","rav-milim","1.5",NULL,NULL,"side",NULL,"משולש הוא מצולע בעל שלוש צלעות","checked","#IE","eyal-06 Apr 2005",94220,"2005-04-06");
INSERT INTO hebrew_synonyms VALUES (8455,"רִיף","n","06740258","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"reef",NULL,NULL,"checked","#IE","eyal-10 Apr 2005",94845,"2005-04-10");
INSERT INTO hebrew_synonyms VALUES (8456,"כּוֹכַב-שָׁבִיט","n","06758353","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"comet",NULL,NULL,"checked","#IE","eyal-10 Apr 2005",94847,"2005-04-10");
INSERT INTO hebrew_synonyms VALUES (8457,"שָׂטָן","n","06894661","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Satan, devil",NULL,"וַיֵּצֵא הַשָּׂטָן מֵאֵת פְּנֵי יְהוָה, וַיַּךְ אֶת אִיּוֹב בִּשְׁחִין רָע, מִכַּף רַגְלוֹ עד (וְעַד) קָדְקֳדוֹ (איוב פרק ב, פסוק ז\')","checked","#IE","eyal-10 Apr 2005",94850,"2005-04-10");
INSERT INTO hebrew_synonyms VALUES (8458,"GAP!","n","07095155","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","IE gender","eyal-11 Apr 2005",90808,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8459,"שְׁמַרְטַף","n","H0003883","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"babysitter",NULL,NULL,"checked","#IE","eyal-11 Apr 2005",94856,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8460,"שׁוֹמֵר-טַף","n","H0003883","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"babysitter",NULL,NULL,"checked","#IE the correct form of שמרטף","eyal-11 Apr 2005",94857,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8461,"בֵּיְבִּיסִיטֶר","n","H0003883","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"babysitter",NULL,NULL,"checked","#IE","eyal-11 Apr 2005",94858,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8462,"בֵּיְבִּי-סִיטֶר","n","H0003883","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"babysitter",NULL,NULL,"checked","#IE a less common form","eyal-11 Apr 2005",94859,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8463,"שְׁמַרְטַפִּית","n","H0003884","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-11 Apr 2005",94860,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8464,"GAP!","n","07602853","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-11 Apr 2005",90808,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8465,"בֶּן-זוּג","n","H0003885","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"spouse, partner, mate",NULL,"נתבקשנו להמנע מלהביא בני זוג לפגישה","checked","#IE in Hebrew this word has a broader meaning and denotes anyone who is engaged in a romantic/sexual relationship","eyal-11 Apr 2005",94862,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8466,"בַּת-זוּג","n","H0003886","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"spouse, partner, mate",NULL,NULL,"checked","#IE in Hebrew this word has a broader meaning and denotes anyone who is engaged in a romantic/sexual relationship","eyal-11 Apr 2005",94863,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8467,"GAP!","n","07164888","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-11 Apr 2005",90808,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8468,"שֻׁתָּף","n","H0003887","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"partner",NULL,"אני מחפשת שותף לא מעשן לדירה בת שלושה חדרים","checked","#IE","eyal-11 Apr 2005",94864,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8469,"שֻׁתְּפָה","n","H0003888","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-11 Apr 2005",94865,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8470,"GAP!","n","07178667","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-11 Apr 2005",90808,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8471,"שַׁמְרָן","n","H0003889","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"conservative",NULL,NULL,"checked","#IE","eyal-11 Apr 2005",94866,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8472,"שַׁמְרָנִית","n","H0003890","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-11 Apr 2005",94867,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8473,"GAP!","n","07350806","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-11 Apr 2005",90808,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8474,"שׁוֹפֵט","n","H0003891","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"judge",NULL,"השופט לא התרשם מטיעוניו של הנאשם ושלח אותו למאסר ממושך","checked","#IE","eyal-11 Apr 2005",94868,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8475,"שׁוֹפֶטֶת","n","H0003892","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-11 Apr 2005",94869,"2005-04-11");
INSERT INTO hebrew_synonyms VALUES (8476,"GAP!","n","07523840","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-12 Apr 2005",90808,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8477,"שׁוֹפֵט","n","H0003893","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"referee",NULL,"השופט שלף כרטיס אדום לכדורגלן המכשיל","checked","#IE","eyal-12 Apr 2005",94868,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8478,"שׁוֹפֶטֶת","n","H0003894","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94869,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8479,"GAP!","n","07523999","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no specific term in Hebrew for ''a baseball referee''","eyal-12 Apr 2005",90808,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8480,"GAP!","n","07251733","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-12 Apr 2005",90808,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8481,"אֶקְסְהִיבִּיצְיוֹנִיסְט","n","H0003895","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exhibitionist",NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94870,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8482,"רַאַוְתָן","n","H0003895","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"show-off",NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94871,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8483,"אֶקְסְהִיבִּיצְיוֹנִיסְטִית","n","H0003896","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94872,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8484,"רַאַוְתָנִית","n","H0003896","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94873,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8485,"GAP!","n","07313163","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-12 Apr 2005",90808,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8486,"שׁוֹמֵעַ","n","H0003897","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"hearer",NULL,"הסיפור נועד להשפיע על עולמו ועל ערכיו של השומע","checked","#IE","eyal-12 Apr 2005",94874,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8487,"מַאֲזִין","n","H0003897","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"listener",NULL,"הוא צבר לו קהל מאזינים קבוע שמגיע לכל ההרצאות שלו","checked","#IE","eyal-12 Apr 2005",94875,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8488,"שׁוֹמַעַת","n","H0003898","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94876,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8489,"מַאֲזִינָה","n","H0003898","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94877,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8490,"GAP!","n","07339981","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-12 Apr 2005",90808,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8491,"שׁוֹאֵל","n","H0003899","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"questioner, inquirer",NULL,"בתום ההרצאה המרצה ענה באריכות לשואלים שהתעניינו במקורות ידיעותיו","checked","#IE","eyal-12 Apr 2005",92330,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8492,"שׁוֹאֶלֶת","n","H0003900","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94878,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8495,"קָרוֹב","n","H0003901","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"relative",NULL,"בחופשה הגדולה התארחנו אצל קרובים שלנו במושב","checked","#IE","eyal-12 Apr 2005",94880,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8496,"קְרוֹב-מִשְׁפָּחָה","n","H0003901","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"relative",NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94881,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8497,"שְׁאֵרָה","n","H0003902","yy","none",NULL,"rav-milim","1.1",NULL,"flowery",NULL,NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94882,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8498,"קְרוֹבָה","n","H0003902","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94883,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8499,"קְרוֹבַת-מִשְׁפָּחָה","n","H0003902","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94884,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8500,"GAP!","n","07367609","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-12 Apr 2005",90808,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8501,"חוֹכֵר","n","H0003903","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lessee",NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94885,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8502,"חוֹכֶרֶת","n","H0003904","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-12 Apr 2005",94886,"2005-04-12");
INSERT INTO hebrew_synonyms VALUES (8503,"GAP!","n","07370590","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-13 Apr 2005",90808,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (8504,"שַׁקְרָן","n","H0003905","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"liar",NULL,"יוסי טוען שמשה שקרן, ואין להאמין לאף מילה שלו","checked","#IE","eyal-13 Apr 2005",94887,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (8505,"שַׁקְרָנִית","n","H0003906","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-13 Apr 2005",94888,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (8506,"קַבְּצָן","n","07107135","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"beggar",NULL,NULL,"checked","#IE","eyal-13 Apr 2005",94583,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (8508,"GAP!","n","07422992","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-13 Apr 2005",90808,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (8509,"שׁוֹדֵד","n","H0003907","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"robber",NULL,"לאחר מעקב ארוך הצליחו השוטרים לעצור את שודד הכספומטים מגבעתיים","checked","#IE","eyal-13 Apr 2005",94889,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (8510,"שׁוֹדֶדֶת","n","H0003908","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-13 Apr 2005",94890,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (8511,"GAP!","n","07501001","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-13 Apr 2005",90808,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (8512,"שְׁבוּי-מִלְחָמָה","n","H0003909","yy","none",NULL,"sapir","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-13 Apr 2005",94892,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (8513,"שְׁבוּיַת-מִלְחָמָה","n","H0003910","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-13 Apr 2005",94893,"2005-04-13");
INSERT INTO hebrew_synonyms VALUES (8514,"GAP!","n","07626282","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-14 Apr 2005",90808,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (8515,"שַׂחְיָן","n","H0003911","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"swimmer",NULL,"אני לא שחיין כל כך טוב","checked","#IE","eyal-14 Apr 2005",94894,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (8516,"שַׂחְיָנִית","n","H0003912","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-14 Apr 2005",94895,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (8517,"GAP!","n","07626469","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-14 Apr 2005",90808,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (8518,"שַׂחְיָן","n","H0003913","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"swimmer",NULL,"השחיין הישראלי הפתיע והגיע שלישי במשחה רבע גמר חתירה","checked","#IE","eyal-14 Apr 2005",94894,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (8519,"שַׂחְיָנִית","n","H0003914","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-14 Apr 2005",94895,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (8521,"פִיקוּס-הַשִּׁקְמָה","n","08705962","yy","none",NULL,"none",NULL,NULL,NULL,"Ficus_Sycomorus",NULL,NULL,"checked","#IE","eyal-14 Apr 2005",94901,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (8522,"שַׁלְמוֹנִים","n","09561072","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"bribe",NULL,NULL,"checked","#IE","eyal-14 Apr 2005",94904,"2005-04-14");
INSERT INTO hebrew_synonyms VALUES (8523,"שְׁיָר","n","09947509","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"leftover",NULL,NULL,"checked","#IE usually the plural form is used","eyal-21 Apr 2005",94906,"2005-04-21");
INSERT INTO hebrew_synonyms VALUES (8524,"שְׁאֵרִית","n","09947509","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"remnant",NULL,"בבדיקת מעבדה נתגלו שאריות חומרי הדברה על עלי החסה","checked","#IE","eyal-21 Apr 2005",94907,"2005-04-21");
INSERT INTO hebrew_synonyms VALUES (8525,"שִׁכְרוּת","n","10097920","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"drunkenness, inebriation, intoxication",NULL,NULL,"checked","#IE","eyal-21 Apr 2005",94909,"2005-04-21");
INSERT INTO hebrew_synonyms VALUES (8526,"גְּרִיפָּה","n","10159752","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","influenza, grippe",NULL,NULL,"checked","#IE","eyal-01 May 2005",94911,"2005-05-01");
INSERT INTO hebrew_synonyms VALUES (8527,"שִׁזָּפוֹן","n","10260783","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"suntan",NULL,NULL,"checked","#IE","eyal-02 May 2005",94914,"2005-05-02");
INSERT INTO hebrew_synonyms VALUES (8528,"שָׂבְעָה","n","10369117","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 May 2005",94918,"2005-05-02");
INSERT INTO hebrew_synonyms VALUES (8529,"שְׂבִיעָה","n","10369117","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 May 2005",94919,"2005-05-02");
INSERT INTO hebrew_synonyms VALUES (8530,"שְׂבֵעוּת","n","10369117","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"satiation",NULL,NULL,"checked","#IE","eyal-02 May 2005",94920,"2005-05-02");
INSERT INTO hebrew_synonyms VALUES (8531,"בְּרָכָה","n","10382904","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,"blessing",NULL,"הרוח הזאת היא ממש ברכה לשייטים","checked","#IE","eyal-02 May 2005",94921,"2005-05-02");
INSERT INTO hebrew_synonyms VALUES (8532,"פִּיפִּי","n","10655576","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","pee, urine",NULL,NULL,"checked","#IE","eyal-04 May 2005",94925,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (8533,"מֵי-רַגְלַיִם","n","10655576","yy","none",NULL,"rav-milim","1.1",NULL,"literary",NULL,NULL,NULL,"checked","#IE","eyal-04 May 2005",94926,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (8534,"צְרָכִים-קְטַנִּים","n","10655576","yy","none",NULL,"rav-milim","1.1",NULL,"euphemism",NULL,NULL,NULL,"checked","#IE","eyal-04 May 2005",94927,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (8536,"שְׁבוּעַ-עֲבוֹדָה","n","10861977","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"הממשלה החליטה על קיצור שבוע העבודה בבנקים","checked","#IE","eyal-04 May 2005",94931,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (8537,"יוֹם-מְנוּחָה","n","10862782","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 May 2005",94932,"2005-05-04");
INSERT INTO hebrew_synonyms VALUES (8542,"חֵפֶץ_מְלָאכוּתִי","n","00011937","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO suggested in melingo as TE for \'artifact\'","ordan-07 May 2005",94940,"2005-05-07");
INSERT INTO hebrew_synonyms VALUES (8543,"תְּכוּנָה","n","04503850","yy","melingo","1.2","rav-milim","1.1",NULL,NULL,NULL,NULL,"ביטחון עצמי היא תכונה חשובה להצלחה בחיים","checked","#NO","ordan-07 May 2005",94941,"2005-05-07");
INSERT INTO hebrew_synonyms VALUES (8546,"לְשָׁם","r","00106274","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-08 May 2005",94943,"2005-05-08");
INSERT INTO hebrew_synonyms VALUES (8547,"דִּבֵּר-עַל-לִבּוֹ","v","00522215","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"cajole",NULL,"היא ניסתה לדבר על ליבו שיבצע במקומה את העבודה, אך ללא הצלחה","checked","#IE","eyal-10 May 2005",94948,"2005-05-10");
INSERT INTO hebrew_synonyms VALUES (8548,"עָשָׂה-מִמֶּנּוּ-צְחוֹק","v","00577669","yy","oxford","1.1","rav-milim","1.1",NULL,"slang","make_fun",NULL,"הוא עשה ממני צחוק ליד כולם! אני בחיים לא אסלח לו!","checked","#IE","eyal-10 May 2005",94951,"2005-05-10");
INSERT INTO hebrew_synonyms VALUES (8549,"הִתֵּל","v","00577669","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"make_fun",NULL,"זֶה שָׁלֹשׁ פְּעָמִים, הֵתַלְתָּ בִּי, וְלֹא-הִגַּדְתָּ לִּי, בַּמֶּה כֹּחֲךָ גָדוֹל (שופטים טז, טו) \r\n","checked","#IE","eyal-10 May 2005",94952,"2005-05-10");
INSERT INTO hebrew_synonyms VALUES (8550,"לָעַג","v","00577669","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ridicule, make_fun, poke_fun",NULL,NULL,"checked","#IE","eyal-10 May 2005",94953,"2005-05-10");
INSERT INTO hebrew_synonyms VALUES (8551,"הִסְתַּלְבֵּט","v","00577669","yy","melingo","1.2","rav-milim","1.2",NULL,"slang","make_fun",NULL,"תגיד לי, אתה מסתלבט עלי?","checked","#IE always follows by על","eyal-10 May 2005",94954,"2005-05-10");
INSERT INTO hebrew_synonyms VALUES (8552,"לִגְלֵג","v","00577669","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"ridicule",NULL,NULL,"checked","#IE","eyal-10 May 2005",94955,"2005-05-10");
INSERT INTO hebrew_synonyms VALUES (8553,"מִשְׁכֵּן","v","01606101","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"mortgage",NULL,NULL,"checked","#IE","eyal-15 May 2005",94961,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (8554,"מְתֻמְצָת","a","00512104","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"concise",NULL,NULL,"checked","#IE","eyal-15 May 2005",94965,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (8555,"סִינְכְרוֹנִי","a","02265462","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"synchronic",NULL,"בלשנות סינכרונית","checked","#IE","eyal-15 May 2005",94966,"2005-05-15");
INSERT INTO hebrew_synonyms VALUES (8556,"דֶּסְקְרִיפְּטִיבִי","a","00697814","yy","melingo","1.1","rav-milim","1.1",NULL,"scholarly","descriptive",NULL,NULL,"checked","#IE","eyal-16 May 2005",94968,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (8557,"טַקְטִי","a","02720715","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tactical",NULL,"הפסקת האש היתה רק מהלך טקטי שנועד לאפשר לאויב לצבור כוחות","checked","#IE","eyal-16 May 2005",94970,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (8558,"קוֹמוּנִיקַצְיָה","n","04728675","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"communication",NULL,NULL,"checked","#IE","eyal-16 May 2005",94973,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (8559,"תִּבּוּל","n","00158831","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"seasoning",NULL,"תיבול יתר פוגע בטעמו של האוכל","checked","#IE","eyal-16 May 2005",94974,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (8560,"תִּבְלוּן","n","00158831","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","seasoning",NULL,NULL,"checked","#IE","eyal-16 May 2005",94975,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (8561,"תְּנוּעַת-נֹעַר","n","00511256","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"youth_movement",NULL,NULL,"checked","#IE","eyal-16 May 2005",94977,"2005-05-16");
INSERT INTO hebrew_synonyms VALUES (8566,"בַּז-עֵצִים","n","01134625","yf","none",NULL,"none",NULL,NULL,NULL,"hobby, Falco_subbuteo",NULL,NULL,"checked","#IE according to The Hebrew Language Scademy and information from the internet","eyal-30 Jun 2005, eyal-19 May 2005",94983,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (8567,"הוֹבִּי","n","00273902","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hobby",NULL,NULL,"checked","#IE","eyal-19 May 2005",94985,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (8568,"קֶרלִינְג","n","00294570","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE according to babylon and internet info.","eyal-19 May 2005",94986,"2005-05-19");
INSERT INTO hebrew_synonyms VALUES (8570,"מְשִׂימָה","n","00461778","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"task",NULL,"אחת ממשימותיו של האיכר היא טיפול בכלבים המתרוצצים בחווה","checked","#IE","eyal-22 May 2005",94993,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (8571,"תְּגוּבָה-כִּימִית","n","09682678","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"chemical_reaction",NULL,NULL,"checked","#IE","eyal-22 May 2005",94995,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (8572,"רֵאַקְצְיָה","n","09682678","yy","melingo","1.3","rav-milim","1.4",NULL,NULL,"reaction",NULL,NULL,"checked","#IE","eyal-22 May 2005",94996,"2005-05-22");
INSERT INTO hebrew_synonyms VALUES (8576,"GAP!","n","01309561","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE there isn\'t an equivalent word in Hebrew to describe the species ''Gallus''","eyal-23 May 2005",90808,"2005-05-23");
INSERT INTO hebrew_synonyms VALUES (8577,"GAP!","n","02301113","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no equivalent word in Hebrew","eyal-23 May 2005",90808,"2005-05-23");
INSERT INTO hebrew_synonyms VALUES (8578,"תַּכְשִׁיט","n","02876152","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"piece_of_jewelry",NULL,"טבעת הנישואין שלי הינה התכשיט היחידי אותו אני עונדת","checked","#IE","eyal-24 May 2005",95010,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8579,"אֶבֶן-חֵן","n","02875598","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"gem, precious_stone",NULL,NULL,"checked","#IE","eyal-24 May 2005",95011,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8580,"אֶבֶן-יְקָרָה","n","02875598","yy","melingo","1.1","rav-milim","1.1",NULL,"literary","precious_stone, jewel",NULL,"גמולוג הינו מומחה לחקר אבנים יקרות","checked","#IE","eyal-24 May 2005",95012,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8581,"אֶבֶן-טוֹבָה","n","02875598","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"precious_stone, jewel",NULL,NULL,"checked","#IE","eyal-24 May 2005",95013,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8582,"אֶבֶן","n","02875598","yy","none",NULL,"rav-milim","1.4",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-24 May 2005",91307,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8583,"מַחְתֶּרֶת","n","06190366","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"underground",NULL,"בזמן שילטון התורכים פעלה בארץ ישראל מחתרת בשם ניל''י","checked","#IE","eyal-24 May 2005",95015,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8584,"רַכֶּבֶת-תַּחְתִּית","n","02993501","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"subway",NULL,NULL,"checked","#IE","eyal-24 May 2005",95017,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8585,"מֶטְרוֹ","n","02993501","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"metro, subway",NULL,NULL,"checked","#IE","eyal-24 May 2005",95019,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8586,"צִיּוּר","n","03079051","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"picture",NULL,"ציוריו תלויים במוזיאון הלובר בפריס","checked","#IE","eyal-24 May 2005",95022,"2005-05-24");
INSERT INTO hebrew_synonyms VALUES (8590,"יַלְקוּט","n","03275700","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"satchel",NULL,"הילד שם את הילקוט על הגב וצעד לבית הספר","checked","#IE WN\'s definition is more general then RM\'s, which describes ילקוט as a bag for carrying books etc. for school","eyal-25 May 2005",95027,"2005-05-25");
INSERT INTO hebrew_synonyms VALUES (8591,"נֵטֶל","n","04491717","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"burden, load",NULL,"בנאומו אמר הנגיד כי על הממשלה לפעול להורדת נטל המס","checked","#IE","eyal-25 May 2005",95028,"2005-05-25");
INSERT INTO hebrew_synonyms VALUES (8592,"מַעֲמָסָה","n","04491717","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"burden, load",NULL,"הוא התקשה לשאת במעמסה של טיפול בהוריו הקשישים","checked","#IE","eyal-25 May 2005",95029,"2005-05-25");
INSERT INTO hebrew_synonyms VALUES (8593,"מַשָּׂא","n","04491717","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"load, burden",NULL,NULL,"checked","#IE","eyal-25 May 2005",95030,"2005-05-25");
INSERT INTO hebrew_synonyms VALUES (8594,"עֹל","n","04491717","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"burden",NULL,NULL,"checked","#IE","eyal-25 May 2005",95031,"2005-05-25");
INSERT INTO hebrew_synonyms VALUES (8595,"עֹמֶס","n","04491717","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"load, burden",NULL,NULL,"checked","#IE","eyal-25 May 2005",95032,"2005-05-25");
INSERT INTO hebrew_synonyms VALUES (8596,"נָאִיבִיּוּת","n","03823333","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"naivete",NULL,NULL,"checked","#IE","eyal-26 May 2005",95035,"2005-05-26");
INSERT INTO hebrew_synonyms VALUES (8597,"GAP!","n","03869698","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no equivalent word in Hebrew","eyal-26 May 2005",90808,"2005-05-26");
INSERT INTO hebrew_synonyms VALUES (8598,"תֶּנַע","n","03926914","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"momentum",NULL,NULL,"checked","#IE","eyal-26 May 2005",95036,"2005-05-26");
INSERT INTO hebrew_synonyms VALUES (8599,"מוֹמֶנְטוּם","n","03926914","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"momentum",NULL,NULL,"checked","#IE","eyal-26 May 2005",95037,"2005-05-26");
INSERT INTO hebrew_synonyms VALUES (8600,"סִינְטַקְס","n","04687137","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"syntax",NULL,NULL,"checked","#IE","eyal-29 May 2005",95039,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (8601,"אֻנָּה","n","04258369","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lobe",NULL,"טיעונים חוזרים ונשנים מקשרים את פעילות האונה הימנית של המוח עם חשיבה יצירתית","checked","#IE","eyal-29 May 2005",95044,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (8602,"עַכּוּז","n","04306560","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"buttocks, posterior",NULL,NULL,"checked","#IE","eyal-29 May 2005",95046,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (8603,"יַשְׁבָן","n","04306560","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"buttocks",NULL,NULL,"checked","#IE","eyal-29 May 2005",95047,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (8604,"טוּסִיק","n","04306560","yy","melingo","1.1","rav-milim","1.1",NULL,"slang","bottom, backside, buttocks",NULL,NULL,"checked","#IE","eyal-29 May 2005",95048,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (8605,"שֵׁת","n","04306560","yy","melingo","1.1","rav-milim","1.1",NULL,"literary","backside",NULL,NULL,"checked","#IE","eyal-29 May 2005",95049,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (8606,"עֲגָבוֹת","n","04306560","yy","melingo","1.1","rav-milim","1.1",NULL,"literary","buttocks, ''buns''",NULL,NULL,"checked","#IE","eyal-29 May 2005",95050,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (8607,"אֲחוֹרַיִם","n","04306560","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"buttocks, backside, rump",NULL,NULL,"checked","#IE","eyal-29 May 2005",95051,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (8609,"מִסְתּוֹרִין","n","04394091","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mystery",NULL,NULL,"checked","#IE","eyal-29 May 2005",95054,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (8610,"אֶנִיגְמָה","n","04394091","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"enigma",NULL,NULL,"checked","#IE refers to the first part of RM\'s definition","eyal-29 May 2005",95055,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (8611,"חִידָה","n","04394091","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"mystery",NULL,NULL,"checked","#IE","eyal-29 May 2005",95056,"2005-05-29");
INSERT INTO hebrew_synonyms VALUES (8612,"וָאוּצֶ\'ר","n","04892722","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"voucher",NULL,NULL,"checked","#IE","eyal-30 May 2005",95058,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (8613,"שׁוֹבֵר","n","04892722","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"coupon, voucher",NULL,"כל הקונה בסכום של מאה שקלים ומעלה מקבל שוברי הנחה על סך עשרים שקלים לקניה הבאה","checked","#IE","eyal-30 May 2005",95059,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (8614,"קוּפּוֹן","n","04892722","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"coupon, voucher",NULL,NULL,"checked","#IE","eyal-30 May 2005",95060,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (8615,"GAP!","n","04484856","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-30 May 2005",90808,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (8616,"פְּרֶפִיקְס","n","04760894","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"prefix",NULL,NULL,"checked","#IE","eyal-30 May 2005",95062,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (8617,"גְּמָרָא","n","04856408","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Talmud",NULL,NULL,"checked","#IE","eyal-30 May 2005",95066,"2005-05-30");
INSERT INTO hebrew_synonyms VALUES (8618,"אַבְּסְטְרַקְט","n","04858569","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"abstract",NULL,NULL,"checked","#IE","eyal-31 May 2005",95067,"2005-05-31");
INSERT INTO hebrew_synonyms VALUES (8619,"סִינוֹפְּסִיס","n","04858569","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"synopsis, abstract",NULL,NULL,"checked","#IE","eyal-31 May 2005",95069,"2005-05-31");
INSERT INTO hebrew_synonyms VALUES (8620,"נְיַר-עֵרֶךְ","n","09664211","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"security",NULL,NULL,"checked","#IE in RM only the plural form appears","eyal-31 May 2005",95070,"2005-05-31");
INSERT INTO hebrew_synonyms VALUES (8621,"תֹּכֶן","n","04871504","yy","oxford","1.1","rav-milim","1.4",NULL,NULL,"contents",NULL,NULL,"checked","#IE","eyal-31 May 2005",95071,"2005-05-31");
INSERT INTO hebrew_synonyms VALUES (8622,"תֹּכֶן-הָעִנְיָנִים","n","04871504","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"table_of_contents",NULL,NULL,"checked","#IE","eyal-31 May 2005",95072,"2005-05-31");
INSERT INTO hebrew_synonyms VALUES (8623,"פְּרוֹפָּגַנְדָּה","n","05004860","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"propaganda",NULL,NULL,"checked","#IE","eyal-01 Jun 2005",95075,"2005-06-01");
INSERT INTO hebrew_synonyms VALUES (8624,"הַצְהָרָה-בִּשְׁבוּעָה","n","05049744","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"affidavit",NULL,NULL,"checked","#IE","eyal-02 Jun 2005",95076,"2005-06-02");
INSERT INTO hebrew_synonyms VALUES (8626,"פִּתְרוֹן","n","05053336","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"solution, answer",NULL,"נא לשלוח את פתרון החידה למערכת העיתון","checked","#IE","eyal-02 Jun 2005",95081,"2005-06-02");
INSERT INTO hebrew_synonyms VALUES (8627,"סְצֶנָה","n","05258594","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"scene",NULL,NULL,"checked","#IE","eyal-09 Jun 2005",95084,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (8628,"פְּלִיאָה","n","05582358","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"amazement",NULL,NULL,"checked","#IE","eyal-09 Jun 2005",95089,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (8629,"תְּמִיהָה","n","05582358","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"amazement",NULL,NULL,"checked","#IE","eyal-09 Jun 2005",95090,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (8630,"הִשְׁתָּאוּת","n","05582358","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"amazement, astonishment",NULL,NULL,"checked","#IE","eyal-09 Jun 2005",95091,"2005-06-09");
INSERT INTO hebrew_synonyms VALUES (8631,"עֲלֵי-תֶּרֶד","n","05773284","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-15 Jun 2005",95094,"2005-06-15");
INSERT INTO hebrew_synonyms VALUES (8632,"תַּפּוּחַ-זָהָב","n","05783752","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"orange",NULL,NULL,"checked","#IE","eyal-15 Jun 2005",95097,"2005-06-15");
INSERT INTO hebrew_synonyms VALUES (8633,"בּוֹנוּס","n","09551149","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"bonus",NULL,"קיבלתי בונוס על סך 2000 שקלים מהממונה שלי בעקבות השגי הטובים בשנה החולפת","checked","#IE","eyal-16 Jun 2005",95100,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (8634,"דֶּפֶטִיסְט","n","07207111","n","melingo","1.1","rav-milim","1.1",NULL,NULL,"defeatist",NULL,NULL,"checked","#IE gender","eyal-07 Jul 2005, eyal-16 Jun 2005",0,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (8635,"סְטוּדֶנְט","n","07617015","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"student",NULL,NULL,"checked","#IE","eyal-16 Jun 2005",95104,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (8636,"מְלֻמָּד","n","07549738","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"scholar",NULL,NULL,"checked","#IE","eyal-16 Jun 2005",95105,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (8637,"GAP!","n","07645492","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-16 Jun 2005",90808,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (8638,"תַּיָּר","n","H0003935","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tourist",NULL,NULL,"checked","#IE","eyal-16 Jun 2005",95109,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (8639,"תַּיֶּרֶת","n","H0003936","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-16 Jun 2005",95110,"2005-06-16");
INSERT INTO hebrew_synonyms VALUES (8640,"טִיפּ","n","09572926","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","tip, gratuity",NULL,"בשולחן הזה ישבו חבורה של קמצנים - לא השאירו אפילו שקל טיפ!","checked","#IE","eyal-19 Jun 2005",95113,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (8641,"דְּמֵי-שְׁתִיָּה","n","09572926","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tip, gratuity",NULL,NULL,"checked","#IE","eyal-19 Jun 2005",95114,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (8642,"טוֹנָז\'","n","09587591","yy","melingo","1.1","none",NULL,NULL,NULL,"tonnage",NULL,NULL,"checked","#IE ","eyal-19 Jun 2005",95115,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (8643,"שְׁכִיחוּת-יַחֲסִית","n","09954914","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"relative_frequency",NULL,NULL,"checked","#IE according to the ACADEMY OF THE HEBREW LANGUAGE","eyal-19 Jun 2005",95118,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (8644,"שְׁכִיחוּת-מֻחְלֶטֶת","n","09770742","yy","none",NULL,"none",NULL,NULL,NULL,"absolute_frequency",NULL,NULL,"checked","#IE according to the ACADEMY OF THE HEBREW LANGUAGE","eyal-19 Jun 2005",95119,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (8645,"תֶּדֶר","n","10975635","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"frequency",NULL,NULL,"checked","#IE","eyal-19 Jun 2005",95121,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (8646,"שְׁנֵים-עָשָׂר","n","09898493","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"twelve",NULL,NULL,"checked","#IE","eyal-19 Jun 2005",95123,"2005-06-19");
INSERT INTO hebrew_synonyms VALUES (8647,"תַּרְדֵּמַת-חֹרֶף","n","10093894","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hibernation",NULL,NULL,"checked","#IE see also n#10094639","eyal-20 Jun 2005",95124,"2005-06-20");
INSERT INTO hebrew_synonyms VALUES (8648,"חָמוֹת","n","07420248","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"mother-in-law",NULL,"הוא מאוד אוהב את האוכל שמכינה חמותו","checked","#IE","eyal-22 Jun 2005",95131,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (8649,"נָעֳמִי","n","07743334","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Jun 2005",95132,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (8650,"אֵם-פּוּנְדְקָאִית","n","07624693","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"surrogate_mother",NULL,NULL,"checked","#IE","eyal-22 Jun 2005",95133,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (8651,"הַבְּתוּלָה-הַקְּדוֹשָׁה","n","07739854","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Jun 2005",95134,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (8652,"הוֹרֶה-בִּיוֹלוֹגִי","n","07288412","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE appears in the Morphix English-Hebrew dict.","eyal-22 Jun 2005",95135,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (8653,"יֵשׁוּת","n","00001740","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"entity",NULL,NULL,"checked","#IE","eyal-22 Jun 2005",95136,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (8654,"בֵּית-אָב","n","06021037","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"household",NULL,NULL,"checked","#IE","eyal-22 Jun 2005",95137,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (8655,"מִשְׁפָּחָה-אוֹמֶנֶת","n","05977978","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"מרבית שנות ילדותו עברו עליו אצל משפחות אומנות","checked","#IE","eyal-22 Jun 2005",95138,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (8656,"גַּיִס-חֲמִישִׁי","n","06189502","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"fifth_column",NULL,NULL,"checked","#IE","eyal-22 Jun 2005",95139,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (8657,"סוּס-טְרוֹיָאנִי","n","06189502","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Trojan_horse",NULL,NULL,"checked","#IE","eyal-22 Jun 2005",95140,"2005-06-22");
INSERT INTO hebrew_synonyms VALUES (8658,"דֹּאַר-שָׁמוּר","n","06064102","yy","none",NULL,"none",NULL,NULL,NULL,"poste_restante",NULL,NULL,"checked","#IE according to THE ACADEMY OF THE HEBREW LANGUAGE","eyal-23 Jun 2005",95141,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8659,"חֲדַר-רַחְצָה","n","02263808","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"bathroom",NULL,NULL,"checked","#IE","eyal-23 Jun 2005",95142,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8660,"חֲדַר-אַמְבַּטְיָה","n","02263808","yy","none",NULL,"sapir","1.1",NULL,NULL,NULL,NULL,"בבית יש שלושה חדרי אמבטיה","checked","#IE","eyal-23 Jun 2005",95143,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8661,"סְטוּדְיוֹ","n","03433996","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"studio",NULL,"היא מלמדת בסטודיו לריקוד","checked","#IE refers to the second part of RM\'s definition","eyal-23 Jun 2005",95144,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8662,"GAP!","n","07069379","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-23 Jun 2005",90808,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8663,"לַבְקָן","n","H0003953","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"albino",NULL,NULL,"checked","#IE","eyal-23 Jun 2005",92210,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8664,"אַלְבִּינוֹ","n","H0003953","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"albino",NULL,NULL,"checked","#IE","eyal-23 Jun 2005",92829,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8665,"לַבְקָנִית","n","H0003954","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-23 Jun 2005",95145,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8666,"GAP!","n","06947056","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-23 Jun 2005",90808,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8667,"מֻמְחֶה","n","H0003955","yy","melingo","1.1","rav-milim","1.1a",NULL,NULL,"expert",NULL,"הוא מומחה לפתירת תשבצי היגיון","checked","#IE","eyal-23 Jun 2005",92260,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8668,"מֵבִין","n","H0003955","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"expert",NULL,NULL,"checked","#IE","eyal-23 Jun 2005",91202,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8669,"אָמָּן","n","H0003955","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"expert",NULL,"הוא ממש אומן בכל מה שקשור לבישול צרפתי","checked","#IE","eyal-23 Jun 2005",90935,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8670,"אָמָּנִית","n","H0003956","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-23 Jun 2005",95146,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8671,"מֻמְחִית","n","H0003956","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-23 Jun 2005",95147,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8672,"מְבִינָה","n","H0003956","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-23 Jun 2005",95148,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8673,"GAP!","n","07060637","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-23 Jun 2005",90808,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8674,"לוּלְיָן","n","H0003957","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"acrobat",NULL,"בין הלוליינים שהציגו במדרחוב ראינו לוליין נוסע על חד-אופן","checked","#IE","eyal-23 Jun 2005",92226,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8675,"אַקְרוֹבָּט","n","H0003957","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"acrobat",NULL,NULL,"checked","#IE","eyal-23 Jun 2005",92833,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8676,"לוּלְיָנִית","n","H0003958","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-23 Jun 2005",95149,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8677,"אַקְרוֹבָּטִית","n","H0003958","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-23 Jun 2005",95150,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8680,"אָמָּנִית","n","H0003960","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-23 Jun 2005",95146,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8678,"GAP!","n","07085533","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-23 Jun 2005",90808,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8679,"אָמָּן","n","H0003959","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"artist",NULL,"רודן היה אומן דגול","checked","#IE","eyal-23 Jun 2005",90935,"2005-06-23");
INSERT INTO hebrew_synonyms VALUES (8681,"GAP!","n","07109169","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-26 Jun 2005",90808,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8682,"אָהוּב","n","H0003965","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"beloved",NULL,"תמיד תהיה במחשבותי, אהובי היקר!","checked","#IE","eyal-26 Jun 2005",92357,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8683,"אֲהוּבָה","n","H0003966","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"beloved",NULL,"הנער שלח לאהובתו זר ורדים אדומים","checked","#IE","eyal-26 Jun 2005",95151,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8684,"GAP!","n","07147536","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-26 Jun 2005",90808,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8685,"אַלּוּף","n","H0003967","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"champion",NULL,"במשך שנים הוא היה אלוף העולם בקפיצה לרוחק","checked","#IE","eyal-26 Jun 2005",91341,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8686,"אַלּוּפָה","n","H0003968","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"champion",NULL,"המתחרה מישראל הוכרזה כאלופת העולם בגלישת רוח","checked","#IE","eyal-26 Jun 2005",95152,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8689,"אֶזְרָחִית","n","H0003970","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-26 Jun 2005",95153,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8690,"GAP!","n","07158529","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-26 Jun 2005",90808,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8691,"אֶזְרָח","n","H0003971","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"civilian",NULL,"למעלית נכנסו שני חיילים ושלושה אזרחים","checked","#NO ","eyal-26 Jun 2005",90900,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8692,"אֶזְרָחִית","n","H0003972","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,"אחרי שנתיים בצבא, נחמד להיות שוב אזרחית","checked","#IE","eyal-26 Jun 2005",95153,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8693,"GAP!","n","07182455","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-26 Jun 2005",90808,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8694,"אָסִיר","n","H0003973","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"convict",NULL,"המנהל החדש של בית הסוהר דגל במתן הקלות לאסירים","checked","#IE","eyal-26 Jun 2005",91367,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8695,"אֲסִירָה","n","H0003974","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-26 Jun 2005",95154,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8696,"GAP!","n","07190858","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-26 Jun 2005",90808,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8697,"אֻמָּן","n","H0003975","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"craftsman, artisan",NULL,NULL,"checked","#IE","eyal-26 Jun 2005",91409,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8698,"אֻמָּנִית","n","H0003976","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-26 Jun 2005",95155,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8699,"GAP!","n","07196812","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-26 Jun 2005",90808,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8700,"אוֹצֵר","n","H0003977","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"curator",NULL,NULL,"checked","#IE","eyal-26 Jun 2005",90940,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8701,"אוֹצֶרֶת","n","H0003978","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-26 Jun 2005",95156,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8702,"GAP!","n","07256794","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-26 Jun 2005",90808,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8704,"פַלַּאח","n","H0003979","yy","melingo","1.1","rav-milim","1.1",NULL,"from Arabic","farmer",NULL,NULL,"checked","#IE","eyal-26 Jun 2005",95157,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8705,"יוֹגֵב","n","H0003979","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"farmer","archaic",NULL,"checked","#IE","eyal-26 Jun 2005",95158,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8706,"עוֹבֵד-אֲדָמָה","n","H0003979","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"farmer",NULL,NULL,"checked","#IE","eyal-26 Jun 2005",95159,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8707,"חַקְלַאי","n","H0003979","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"farmer",NULL,NULL,"checked","#IE","eyal-26 Jun 2005",95160,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8708,"אִישׁ-אֲדָמָה","n","H0003979","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"farmer",NULL,NULL,"checked","#IE","eyal-26 Jun 2005",95161,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8709,"אִכָּרָה","n","H0003980","yy","none",NULL,"none",NULL,NULL,NULL,"farmer",NULL,NULL,"checked","#IE","eyal-26 Jun 2005",95162,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8710,"פַלַּאחִית","n","H0003980","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-26 Jun 2005",95163,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8711,"חַקְלָאִית","n","H0003980","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-26 Jun 2005",95164,"2005-06-26");
INSERT INTO hebrew_synonyms VALUES (8712,"GAP!","n","07333898","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","IE gender","eyal-30 Jun 2005",90808,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (8713,"אֱלִיל","n","H0003985","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"idol",NULL,"אליל הנוער עמד בפתח האולפן וחילק חתימות למעריצים","checked","#IE","eyal-30 Jun 2005",91239,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (8714,"אֱלִילָה","n","H0003986","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-30 Jun 2005",95165,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (8715,"GAP!","n","07674205","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-30 Jun 2005",90808,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (8716,"לוֹחֵם","n","H0003987","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"warrior",NULL,NULL,"checked","#IE","eyal-30 Jun 2005",92224,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (8717,"אִישׁ-מִלְחָמָה","n","H0003987","yy","melingo","1.1","rav-milim","1.1",NULL,"flowery","warrior",NULL,NULL,"checked","#IE","eyal-30 Jun 2005",92837,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (8718,"לוֹחֶמֶת","n","H0003988","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-30 Jun 2005",95166,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (8720,"צַמֶּרֶת","n","09417961","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"treetop",NULL,NULL,"checked","#IE","eyal-30 Jun 2005",95168,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (8721,"חָבַשׁ","v","01699803","yy","melingo","1.1","rav-milim","1.1",NULL,"literary","imprison",NULL,NULL,"checked","#IE","eyal-30 Jun 2005",95170,"2005-06-30");
INSERT INTO hebrew_synonyms VALUES (8722,"GAP!","n","06938480","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-03 Jul 2005",90808,"2005-07-03");
INSERT INTO hebrew_synonyms VALUES (8723,"בּוֹגֵר","n","H0003991","yy","oxford","1.1","sapir","3.1",NULL,NULL,"adult",NULL,NULL,"checked","#IE","eyal-03 Jul 2005",91520,"2005-07-03");
INSERT INTO hebrew_synonyms VALUES (8724,"מְבֻגָּר","n","H0003991","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"adult",NULL,"לכל טיול שנתי יש לצרף לפחות שלושה מבוגרים","checked","#IE","eyal-03 Jul 2005",91611,"2005-07-03");
INSERT INTO hebrew_synonyms VALUES (8725,"בּוֹגֶרֶת","n","H0003992","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-03 Jul 2005",95171,"2005-07-03");
INSERT INTO hebrew_synonyms VALUES (8726,"מְבֻגֶּרֶת","n","H0003992","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-03 Jul 2005",95172,"2005-07-03");
INSERT INTO hebrew_synonyms VALUES (8727,"GAP!","n","07071944","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-04 Jul 2005",90808,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8728,"בּוֹגֵר","n","H0003993","yy","melingo","2.1","sapir","3.2",NULL,NULL,"graduate",NULL,"בקורות החיים ציין שהוא בוגר בית ספר תיכון לאמנויות ובוגר אוניברסיטה","checked","#IN","eyal-04 Jul 2005",91520,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8729,"בּוֹגֶרֶת","n","H0003994","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Jul 2005",95171,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8730,"GAP!","n","06946373","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-04 Jul 2005",90808,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8731,"בַּדְרָן","n","H0003995","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"entertainer",NULL,"מאז ומתמיד הוא היה הבדרן של החבר\'ה","checked","#NO this synset does not refer to a professional comedian - therefore it\'s 1.2 in RM, בדרן may be matched to ''comedian''\r\n#IE","eyal-04 Jul 2005",91484,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8732,"בַּדְרָנִית","n","H0003996","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Jul 2005",95173,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8733,"GAP!","n","07081299","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-04 Jul 2005",90808,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8734,"בּוֹרֵר","n","H0003997","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"arbitrator",NULL,"הם מינו בורר שיישב את הסכסוך ביניהם","checked","#IN","eyal-04 Jul 2005",91524,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8735,"בּוֹרֶרֶת","n","H0003998","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Jul 2005",95174,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8736,"GAP!","n","07168145","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-04 Jul 2005",90808,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8737,"בַּדְרָן","n","H0003999","yy","melingo","1.2","rav-milim","1.1",NULL,NULL,"comedian, comic",NULL,NULL,"checked","#NO RM kind of defines it as to denote mostly ''show entertainers'', but it\'s been used as full equivalent of קומיקאי","eyal-04 Jul 2005",91484,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8738,"קוֹמִיקַאי","n","H0003999","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"comedian",NULL,NULL,"checked","#IE","eyal-04 Jul 2005",91469,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8739,"בַּדְרָנִית","n","H0004000","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Jul 2005",95173,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8740,"קוֹמִיקָאִית","n","H0004000","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Jul 2005",95175,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8741,"GAP!","n","07213831","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-04 Jul 2005",90808,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8742,"בַּלָּשׁ","n","H0004001","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"detective",NULL,"הוא עובד כבלש במחלק סמים במשטרה","checked","#NO","eyal-04 Jul 2005",91493,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8743,"בַּלָּשִׁית","n","H0004002","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Jul 2005",95176,"2005-07-04");
INSERT INTO hebrew_synonyms VALUES (8744,"GAP!","n","07214003","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-05 Jul 2005",90808,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8745,"בַּלָּשׁ","n","H0004003","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"detective",NULL,"גשש-בלש בפעולה פותר כל תעלומה","checked","#NO","eyal-05 Jul 2005",91493,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8746,"חוֹקֵר-פְּרָטִי","n","H0004003","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","eyal-05 Jul 2005",92444,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8747,"בַּלָּשִׁית","n","H0004004","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95176,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8748,"חוֹקֶרֶת-פְּרָטִית","n","H0004004","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95177,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8749,"GAP!","n","07250089","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-05 Jul 2005",90808,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8750,"בּוֹחֵן","n","H0004005","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"examiner, tester",NULL,"הבוחן השגיח על התלמידים שלא יעתיקו את התשובות","checked","#NO","eyal-05 Jul 2005",91521,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8751,"בּוֹחֶנֶת","n","H0004006","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95178,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8752,"GAP!","n","07265412","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-05 Jul 2005",90808,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8753,"בְּכוֹר","n","H0004007","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"firstborn",NULL,"אחי הבכור גדול ממני בשנתיים","checked","#NO","eyal-05 Jul 2005",92418,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8754,"בְּכוֹרָה","n","H0004008","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"firstborn",NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95179,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8755,"GAP!","n","07333550","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-05 Jul 2005",90808,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8756,"עַצְלָן","n","H0004009","yy","oxford","1.2","sapir","2.1",NULL,NULL,"idler",NULL,NULL,"checked","#NO","eyal-05 Jul 2005",92450,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8757,"בַּטְלָן","n","H0004009","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"idler, loafer",NULL,NULL,"checked","#NO","eyal-05 Jul 2005",91489,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8758,"הוֹלֵךְ-בָּטֵל","n","H0004009","yy","melingo","1.1","rav-milim","1.1",NULL,"literary","idler",NULL,NULL,"checked","#IE","eyal-05 Jul 2005",92452,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8759,"עַצְלָנִית","n","H0004010","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95180,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8760,"בַּטְלָנִית","n","H0004010","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95181,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8761,"GAP!","n","07334217","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-05 Jul 2005",90808,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8762,"בּוּר","n","H0004011","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"ignoramus",NULL,NULL,"checked","#NO","eyal-05 Jul 2005",92417,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8763,"בּוּרָה","n","H0004012","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95182,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8764,"GAP!","n","07376418","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-05 Jul 2005",90808,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8765,"בַּלְשָׁן","n","H0004013","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"linguist",NULL,NULL,"checked","#NO","eyal-05 Jul 2005",91490,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8766,"בַּלְשָׁנִית","n","H0004014","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95183,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8767,"GAP!","n","07599534","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-05 Jul 2005",90808,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8768,"פַּזְרָן","n","H0004015","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"spendthrift",NULL,NULL,"checked","#IN","eyal-05 Jul 2005",92859,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8769,"בַּזְבְּזָן","n","H0004015","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"spender",NULL,"הבזבזן הזה, לא מפסיק לשפוך כספים","checked","#IN","eyal-05 Jul 2005",91486,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8770,"פַּזְרָנִית","n","H0004016","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95184,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8771,"בַּזְבְּזָנִית","n","H0004016","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95185,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8772,"GAP!","n","07670539","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-05 Jul 2005",90808,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8773,"בּוֹחֵר","n","H0004017","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"voter",NULL,"בשנת הבחירות האחרונה שיעור הבוחרים מהשמאל היה נמוך במיוחד","checked","#NO","eyal-05 Jul 2005",91522,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8774,"מַצְבִּיעַ","n","H0004017","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"voter",NULL,NULL,"checked","#NO","eyal-05 Jul 2005",92453,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8775,"בּוֹחֶרֶת","n","H0004018","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95186,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8776,"מַצְבִּיעָה","n","H0004018","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-05 Jul 2005",95187,"2005-07-05");
INSERT INTO hebrew_synonyms VALUES (8777,"GAP!","n","07232039","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-06 Jul 2005",90808,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8778,"גַּמָּד","n","H0004019","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"dwarf, midget",NULL,NULL,"checked","#IE","eyal-06 Jul 2005",91598,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8779,"גַּמָּדָה","n","H0004020","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Jul 2005",95188,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8780,"GAP!","n","07330311","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Jul 2005",90808,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8781,"גִּבֵּן","n","H0004021","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hunchback, hump-back",NULL,"הגיבן מנוטרדם הוא דמות ספרותית ידועה","checked","#IE","eyal-06 Jul 2005",91557,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8782,"גִּבֶּנֶת","n","H0004022","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Jul 2005",95189,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8783,"GAP!","n","07639852","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-06 Jul 2005",90808,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8784,"גַּנָּב","n","H0004026","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"thief",NULL,"בילי הנער הינו בין הגנבים המפורסמים ביותר בעולם","checked","#IE","eyal-06 Jul 2005",91602,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8785,"גַּנֶּבֶת","n","H0004027","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Jul 2005",95190,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8786,"GAP!","n","07650559","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-06 Jul 2005",90808,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8787,"גִּזְבָּר","n","H0004028","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"treasurer",NULL,"גזבר המועצה התנגד לתוספת תקציב לבניית גני משחקים בישוב","checked","#IE","eyal-06 Jul 2005",91564,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8788,"גִּזְבָּרִית","n","H0004029","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Jul 2005",95191,"2005-07-06");
INSERT INTO hebrew_synonyms VALUES (8794,"דֶּפֶטִיסְטִית","n","H0004032","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-07 Jul 2005",95194,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (8796,"אֵין-סְפֹר","a","00297667","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"innumerable, numerous, infinite",NULL,"שעות אין-ספור בילינו יחד","checked","#IE","eyal-07 Jul 2005",95196,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (8797,"אֵינְסוֹף","a","00297667","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","infinite",NULL,"יש לי אינסוף דברים שאני צריכה לעשות","checked","#IE","eyal-07 Jul 2005",95197,"2005-07-07");
INSERT INTO hebrew_synonyms VALUES (8798,"גִּמְגּוּם","n","00687997","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"hesitation",NULL,"משחק המחשב החדש התאפיין, לצערי, במעט אפקטים והרבה גמגומים","checked","#IE","eyal-10 Jul 2005",91575,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (8799,"GAP!","n","07274727","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-10 Jul 2005",90808,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (8800,"זַיְפָן","n","H0004041","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"forger",NULL,"הטרגדיה של זייפני האמנות היא שאינם מסוגלים ליצור יצירות מקוריות משל עצמם","checked","#NO","eyal-10 Jul 2005",91822,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (8801,"זַיְפָנִית","n","H0004042","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Jul 2005",95198,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (8802,"GAP!","n","07292260","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-10 Jul 2005",90808,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (8803,"זַגָּג","n","H0004043","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"glazier",NULL,NULL,"checked","#NO","eyal-10 Jul 2005",91820,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (8804,"זַגָּגִית","n","H0004044","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Jul 2005",95199,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (8805,"GAP!","n","07577957","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-10 Jul 2005",90808,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (8806,"זַמָּר","n","H0004045","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"singer",NULL,NULL,"checked","#NO","eyal-10 Jul 2005",91827,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (8807,"זַמֶּרֶת","n","H0004046","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Jul 2005",95200,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (8808,"GAP!","n","02764938","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Jul 2005",90808,"2005-07-10");
INSERT INTO hebrew_synonyms VALUES (8817,"חַזָּן","n","H0004051","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cantor",NULL,NULL,"checked","#NO","eyal-17 Jul 2005",91907,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8816,"GAP!","n","07137903","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-17 Jul 2005",90808,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8812,"GAP!","n","07204757","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-17 Jul 2005",90808,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8813,"חֵרֵשׁ","n","H0004049","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"deaf_person",NULL,"חרשים משתמשים בדרך כלל בשפת סימנים","checked","#IE","eyal-17 Jul 2005",91888,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8814,"חֵרֶשֶׁת","n","H0004050","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-17 Jul 2005",95201,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8815,"הַחֵרְשִׁים","n","05960426","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE appears in the Oxford English-Hebrew dictionary","eyal-17 Jul 2005",95202,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8818,"חַזָּנִית","n","H0004052","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"female_cantor",NULL,NULL,"checked","#IE","eyal-17 Jul 2005",95203,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8819,"GAP!","n","07140967","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-17 Jul 2005",90808,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8820,"נַגָּר","n","H0004053","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"carpenter",NULL,"הזמנו נגר בכדי שיתקין מדפי עץ בחדר השינה","checked","#NO","eyal-17 Jul 2005",92274,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8821,"חָרַשׁ-עֵץ","n","H0004053","yy","melingo","1.1","rav-milim","1.1",NULL,"biblical","carpenter",NULL,NULL,"checked","#NO","eyal-17 Jul 2005",92838,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8822,"נַגָּרִית","n","H0004054","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-17 Jul 2005",95204,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8823,"GAP!","n","07250402","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-17 Jul 2005",90808,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8824,"חַלְפָן","n","H0004055","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"money_changer",NULL,NULL,"checked","#NO","eyal-17 Jul 2005",93880,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8825,"חַלְפָנִית","n","H0004056","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-17 Jul 2005",95205,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8826,"GAP!","n","07255925","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-17 Jul 2005",90808,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8827,"חָסִיד","n","H0004057","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"aficionado, ''fan'', devotee",NULL,"אני לא חסיד של הרפואה האלטרנטיבית, אני תמיד מעדיף את הטיפול הקונבנציונלי","checked","#IE","eyal-17 Jul 2005",93317,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8828,"מַעֲרִיץ","n","H0004057","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"fan",NULL,"אינני מעריץ גדול של החינוך הדמוקרטי","checked","#IE","eyal-17 Jul 2005",93318,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8829,"חֲסִידָה","n","H0004058","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-17 Jul 2005",91852,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8830,"מַעֲרִיצָה","n","H0004058","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-17 Jul 2005",95206,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8831,"GAP!","n","07477623","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-17 Jul 2005",90808,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8832,"חָלוּץ","n","H0004059","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"pioneer",NULL,"החלוצים שהגיעו לאמריקה ראו בתושבים הילידים של המקום אויבים","checked","#NO i disagree with RM\'s Israeli-exclusive interpretation of this word (for making it such, one has to use the definite article)\r\n","eyal-17 Jul 2005",91113,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8833,"חֲלוּצָה","n","H0004060","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-17 Jul 2005",95207,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8834,"GAP!","n","07477849","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-17 Jul 2005",90808,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8835,"חָלוּץ","n","H0004061","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"pioneer",NULL,"איינשטיין נחשב החשוב שבחלוצי הפיזיקה המודרנית","checked","#NO","eyal-17 Jul 2005",91113,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8836,"חֲלוּצָה","n","H0004062","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-17 Jul 2005",95207,"2005-07-17");
INSERT INTO hebrew_synonyms VALUES (8837,"GAP!","n","07574722","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-18 Jul 2005",90808,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (8838,"חוֹלֶה","n","H0004063","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"sick_person",NULL,NULL,"checked","#NO","eyal-18 Jul 2005",91126,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (8839,"חוֹלָה","n","H0004064","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Jul 2005",95208,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (8840,"GAP!","n","02868999","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no equivalent in Hebrew","eyal-18 Jul 2005",90808,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (8842,"חַיָּל","n","H0004065","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"soldier",NULL,"החיילים עמדו דום והצדיעו למפקדם","checked","#NO","eyal-18 Jul 2005",91909,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (8843,"חַיֶּלֶת","n","H0004066","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Jul 2005",95209,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (8844,"GAP!","n","07625454","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-18 Jul 2005",90808,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (8845,"חָשׁוּד","n","H0004067","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"suspect",NULL,"שמות החשודים נאסרו לפרסום מתוך סוביודיצה","checked","#NO","eyal-18 Jul 2005",91958,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (8846,"חֲשׁוּדָה","n","H0004068","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Jul 2005",95210,"2005-07-18");
INSERT INTO hebrew_synonyms VALUES (8847,"GAP!","n","05021232","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Jul 2005",90808,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (8848,"GAP!","n","05433744","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Jul 2005",90808,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (8850,"בַּעַל-בְּרִית","n","07070950","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"ally",NULL,"אנחנו בעלי בריתם של העובדים, ולא של ההנהלה","checked","#IE","eyal-20 Jul 2005",95212,"2005-07-20");
INSERT INTO hebrew_synonyms VALUES (8859,"GAP!","a","01834252","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no equivalent in Hebrew","eyal-01 Aug 2005",91389,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (8860,"גִּזְעִי","a","01833935","yy","oxford","1.2","rav-milim","1.1",NULL,NULL,"purebred",NULL,"הוא התעקש לקנות כלב גזעי למרות מחירו הגבוה","checked","#IE","eyal-01 Aug 2005",91565,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (8861,"עָמוּס","a","00526734","yy","melingo","1.2","rav-milim","1.6",NULL,NULL,"crowded",NULL,"התוכנית עמוסה מדי, יש צורך בהפסקות ארוכות יותר","checked","#IE see also RM 1.5","eyal-01 Aug 2005",95216,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (8862,"צָפוּף","a","00526734","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"crowded",NULL,"התיאטרון היה כל כך צפוף, שקשה היה להנות מההצגה","checked","#IE consider also RM 1.2","eyal-01 Aug 2005",95217,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (8863,"GAP!","a","00349471","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE there isn\'t any specific term in Hebrew for this synset","eyal-01 Aug 2005",91389,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (8864,"חֲמוּר-סֵבֶר","a","02044251","yy","none",NULL,"sapir","1.1",NULL,NULL,NULL,NULL,"איש מכס חמור סבר קיבל את פני במסוף הגבול","checked","#IE","eyal-01 Aug 2005",95218,"2005-08-01");
INSERT INTO hebrew_synonyms VALUES (8865,"מְטֻשְׁטָשׁ","a","00405649","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"dazed",NULL,"הוא שכב שם, מטושטש מכל תרופות ההרגעה שקיבל","checked","#IE","eyal-07 Aug 2005",91365,"2005-08-07");
INSERT INTO hebrew_synonyms VALUES (8866,"פְּרוֹפּוֹרְצְיוֹנָלִי","a","00450284","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"proportional",NULL,"העונש חייב להיות פרופורציונאלי לפשע","checked","#IE","eyal-11 Aug 2005",95225,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (8867,"פְּרוֹפּוֹרְצְיוֹנִי","a","00450284","yy","oxford","1.1","rav-milim","1.3",NULL,NULL,"proportional",NULL,NULL,"checked","#IE","eyal-11 Aug 2005",95226,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (8868,"זָקוּף","a","01186048","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"straight",NULL,"במהלך תרגיל זה, חשוב מאד לשמור על גב זקוף","checked","#IE","eyal-11 Aug 2005",95228,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (8869,"GAP!","a","01729352","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE the only Hebrew word that is specific to weather is נאה","eyal-11 Aug 2005",91389,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (8870,"יְחִידִי","a","02111616","yy","oxford","1.2","rav-milim","1.1",NULL,NULL,"only",NULL,NULL,"checked","#IE","eyal-11 Aug 2005",95230,"2005-08-11");
INSERT INTO hebrew_synonyms VALUES (8871,"GAP!","n","00666912","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Aug 2005",90808,"2005-08-22");
INSERT INTO hebrew_synonyms VALUES (8872,"GAP!","n","02258309","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Aug 2005",90808,"2005-08-22");
INSERT INTO hebrew_synonyms VALUES (8874,"GAP!","n","02672865","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no specific term in Hebrew for ''chains for the legs''","eyal-04 Sep 2005",90808,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (8875,"GAP!","n","06630722","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-04 Sep 2005",90808,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (8876,"שָׁחֹר","n","06960662","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"black",NULL,"במשך שנים היו השחורים בארצות הברית מופלים לרעה על ידי השילטון הלבן","checked","#IE","eyal-04 Sep 2005",95241,"2005-09-04");
INSERT INTO hebrew_synonyms VALUES (8877,"GAP!","n","07351691","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-06 Sep 2005",90808,"2005-09-06");
INSERT INTO hebrew_synonyms VALUES (8878,"לַהֲטוּטָן","n","H0004116","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"juggler",NULL,NULL,"checked","#IE","eyal-06 Sep 2005",95242,"2005-09-06");
INSERT INTO hebrew_synonyms VALUES (8879,"לַהֲטוּטָנִית","n","H0004117","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Sep 2005",95243,"2005-09-06");
INSERT INTO hebrew_synonyms VALUES (8880,"כִּוֵּן","v","00782363","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"aim, direct",NULL,"היא כיוונה את הרובה אל הפורץ","checked","#NO","ordan-09 Sep 2005",95246,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8881,"הִתְבַּיֵּת","v","00783936","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,"home_in",NULL,NULL,"checked","#NO","ordan-09 Sep 2005",95247,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8882,"הִפְנָה-שְׁאֵלָה","v","00782270","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Sep 2005",95248,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8883,"GAP!","v","00782800","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Sep 2005",90931,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8884,"GAP!","v","00782936","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Sep 2005",90931,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8885,"PSEUDOGAP!","v","00783092","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Sep 2005",95249,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8886,"הִפְנָה","v","00783825","yy","melingo","1.2","none",NULL,NULL,NULL,NULL,NULL,"את ההאשמות יש להפנות למנהל!","checked","#NO","ordan-09 Sep 2005",95250,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8887,"מִקֵּם","v","01354457","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"position",NULL,NULL,"checked","#NO","ordan-09 Sep 2005",95251,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8888,"שָׂם","v","01026409","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"put",NULL,"שים את הארנק על על השולחן; כדאי לשים דגש מיוחד על נקודה זו","checked","#NO","ordan-16 Sep 2005, ordan-09 Sep 2005",95252,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8889,"הֵזִיז","v","01263706","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"move",NULL,"הזז בבקשה את הקופסאות לפינת החדר","checked","#NO","ordan-09 Sep 2005",95253,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8890,"חֶדֶר","n","03250788","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"room",NULL,"החדר קטן אבל הנוף הנשקף ממנו יפהפה","checked","#NO","ordan-09 Sep 2005",91101,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8891,"שֶׁטַח","n","02207321","yy","melingo","1.1","rav-milim","1.1.2",NULL,NULL,"area",NULL,"השטח הזה מתאים לבנייה","checked","#NO","ordan-09 Sep 2005",94798,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8892,"חֵפֶץ","n","00009457","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Sep 2005",95254,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8893,"אוֹבְּיֶקְט","n","00009457","yy","melingo","1.1","none","1.1",NULL,NULL,"object",NULL,NULL,"checked","#NO","ordan-09 Sep 2005",95255,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8894,"מִקְלַחַת","n","02263808","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Sep 2005",95256,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8895,"מִקְלְחוֹן","n","03330936","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Sep 2005",95258,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8896,"וִילוֹן-מִקְלַחַת","n","03330562","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Sep 2005",95259,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8897,"מִקְלַחַת","n","03330277","yy","melingo","1.1","rav-milim","1.1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-09 Sep 2005",95256,"2005-09-09");
INSERT INTO hebrew_synonyms VALUES (8898,"נָאֶה","a","00589915","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,"הוא קיבל בונוס נאה על הישגיו בתקופה האחרונה","checked","#IE","eyal-11 Sep 2005",95260,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (8899,"נִכְבָּד","a","00589915","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,"הטלוויזיה החדשה עלתה לנו סכום כסף נכבד ביותר","checked","#IE","eyal-11 Sep 2005",95261,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (8900,"הָגוּן","a","00589915","yy","melingo","1.1","rav-milim","1.5",NULL,NULL,"respectable",NULL,"נשארה עדיין כמות הגונה של כיבוד על השולחן","checked","#IE","eyal-11 Sep 2005",95262,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (8901,"רְצִינִי","a","00589915","yy","none",NULL,"rav-milim","1.5",NULL,"colloquial",NULL,NULL,"סכום רציני של כסף","checked","#IE","eyal-11 Sep 2005",95219,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (8902,"קַל-דַּעַת","a","02045369","yy","none",NULL,"sapir","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-11 Sep 2005",95268,"2005-09-11");
INSERT INTO hebrew_synonyms VALUES (8903,"חֶדֶר-אָקוּסְטִי","n","02188705","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,"יש שם חדר אקוסטי, שם תוכל להתאמן בחצוצרה שלך בלי להפריע לאף אחד","checked","#NO","ordan-12 Sep 2005",95270,"2005-09-12");
INSERT INTO hebrew_synonyms VALUES (8904,"אֲחוֹרֵי-הַקְּלָעִים","n","02234103","yf","melingo","1.1",NULL,NULL,NULL,NULL,"backroom",NULL,NULL,"checked","#NO","ordan-12 Sep 2005",95271,"2005-09-12");
INSERT INTO hebrew_synonyms VALUES (8905,"אוּלַם-רִקּוּדִים","n","02244446","yy","none",NULL,"none",NULL,NULL,NULL,"ballroom, dance_hall",NULL,NULL,"checked","#NO The Hebrew Academy Site","ordan-12 Sep 2005",95272,"2005-09-12");
INSERT INTO hebrew_synonyms VALUES (8906,"בָּר","n","02255304","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Sep 2005",95273,"2005-09-12");
INSERT INTO hebrew_synonyms VALUES (8907,"חֲדַר-שֵׁנָה","n","02275625","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"bedroom",NULL,NULL,"checked","#NO","ordan-12 Sep 2005",95274,"2005-09-12");
INSERT INTO hebrew_synonyms VALUES (8908,"מִגְדַּל-פַּעֲמוֹנִים","n","02277408","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"belfry",NULL,NULL,"checked","#NO","ordan-12 Sep 2005",95275,"2005-09-12");
INSERT INTO hebrew_synonyms VALUES (8909,"חֲדַר-בִּילְיַארְד","n","02289338","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-12 Sep 2005",95276,"2005-09-12");
INSERT INTO hebrew_synonyms VALUES (8932,"חֲדַר-בַּקָּרָה","n","02493727","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"control_room",NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95293,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8911,"תָּא","n","00003095","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"cell",NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95278,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8912,"יֵשׁוּת-גּוֹרֶמֶת","n","00003731","yy","none",NULL,"none",NULL,NULL,NULL,"causal_agent",NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95279,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8913,"דָּבָר","n","03495843","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"thing",NULL,NULL,"checked","#NO","ordan-13 Sep 2005",90855,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8914,"מִכְלוֹל","n","03614902","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"מה גודלו של חלק זה ביחס למכלול?","checked","#NO","ordan-13 Sep 2005",95280,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8915,"מָקוֹם-דִּמְיוֹנִי","n","06331805","yy","none",NULL,"none",NULL,NULL,NULL,"imaginary_place",NULL,NULL,"checked","#NO artificial concept","ordan-13 Sep 2005",95281,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8916,"יְחִידָה","n","06683928","yy","melingo","1.1","none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95282,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8917,"חֵלֶק","n","06684175","yy","melingo","1.1","rav-milim",">1.1",NULL,NULL,"part",NULL,"הם היו צריכים רק חלק מהגרניט; הם חִלקו את הנהר לשלושה חלקים","checked","#NO","ordan-13 Sep 2005",91098,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8918,"דָּבָר-לֹא-הֶכְרֵחִי","n","06847052","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95283,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8919,"מִשְׁתַּנֶּה","n","06847350","yy","melingo","1.1","none",NULL,NULL,NULL,NULL,NULL,"מזג האוויר הוא משתנה שיש לקחת בחשבון","checked","#NO in RM it is restricted to math","ordan-13 Sep 2005",95284,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8920,"מְבַשֵּׂר","n","06847525","yy","none",NULL,"rav-milim","1.2",NULL,NULL,NULL,NULL,"לתורתו של דרווין היו הרבה מבשרים; שעון החול הינו מבשר השעון המכני","checked","#NO it\'s going to ''clash'' with \'precursor\'","ordan-08 Nov 2005, ordan-13 Sep 2005",95285,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (8921,"מֻשָּׂא-תֵּאוּר","n","03435902","yf","none",NULL,"none",NULL,NULL,NULL,"depicted_object",NULL,"צילום קולנועי של רכבת מהווה מושא תיאור דרמטי יותר מאשר תמונה דוממת שלה","checked","#NO","ordan-13 Sep 2005",95286,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8922,"חֲדַר-קְלָפִים","n","02388057","yy",NULL,NULL,NULL,NULL,NULL,NULL,"cardroom",NULL,NULL,"checked","#NO 179 accurate results in Google","ordan-13 Sep 2005",95287,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8923,"תָּא-כֶּלֶא","n","02410657","yf","none",NULL,"none",NULL,NULL,NULL,"cell, jail_cell, prison_cell",NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95288,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8924,"GAP!","n","02410874","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Sep 2005",90808,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8925,"לִשְׁכַּת-הַשּׁוֹפֵט","n","02420363","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95289,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8926,"מֶלְתָּחָה","n","02452062","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95290,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8927,"גַּרְדֶּרוֹבָּה","n","02452062","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95291,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8928,"GAP!","n","02458926","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO ","ordan-13 Sep 2005",90808,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8929,"GAP!","n","02455005","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Sep 2005",90808,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8930,"מָדוֹר","n","02478646","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"compartment",NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95292,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8931,"חֲדַר-יְשִׁיבוֹת","n","02486912","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95277,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8933,"אוּלָם-בֵּית-הַמִּשְׁפָּט","n","02511574","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-13 Sep 2005",95294,"2005-09-13");
INSERT INTO hebrew_synonyms VALUES (8934,"מֻצְלָח","a","02220016","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"successful",NULL,"הארכיטקט שבחרת אינו מוצלח במיוחד אם זה הבית שהוא תכנן לך","checked","#IE","eyal-15 Sep 2005",95295,"2005-09-15");
INSERT INTO hebrew_synonyms VALUES (8935,"GAP!","n","06949872","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-15 Sep 2005",90808,"2005-09-15");
INSERT INTO hebrew_synonyms VALUES (8936,"אִינְטֶלֶקְטוּאָל","n","H0004192","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"intellectual",NULL,NULL,"checked","#IE","eyal-15 Sep 2005",95300,"2005-09-15");
INSERT INTO hebrew_synonyms VALUES (8937,"אִינְטֶלֶקְטוּאָלִית","n","H0004193","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-15 Sep 2005",95301,"2005-09-15");
INSERT INTO hebrew_synonyms VALUES (8938,"חַיִּים","n","00002880","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"life",NULL,"האוקינוס שורץ חיים","checked","#NO","ordan-16 Sep 2005",92557,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8939,"עֶצֶם-טִבְעִי","n","00010123","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO not a lexical item","ordan-16 Sep 2005",95302,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8940,"עֶצֶם","n","00010572","yy","melingo","2.3","rav-milim","2.3",NULL,NULL,"substance",NULL,"האטום הוא העצם הקטן ביותר","checked","#NO","ordan-16 Sep 2005",93320,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8941,"מִקּוּם","n","00014887","yy","melingo","1.1","none",NULL,NULL,NULL,"location",NULL,NULL,"checked","#NO ","ordan-16 Sep 2005",95303,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8942,"עוֹשֵׂה-הַפְּעֻלָּה","n","06665737","yy","none",NULL,"none",NULL,NULL,NULL,"agent",NULL,NULL,"checked","#NO it is meant philosophically, I took it from the Academy of Hebrew Language","ordan-16 Sep 2005",95304,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8943,"הַנִּסְתָּר","n","06860410","yy","melingo","1.2","rav-milim","1.2.2",NULL,NULL,NULL,NULL,"היא איננה מאמינה בנסתר","checked","#NO","ordan-16 Sep 2005",95305,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8944,"יֵשׁוּת-עַל-טִבְעִית","n","06860613","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-16 Sep 2005",95307,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8945,"זָרָז","n","07143593","yy","melingo","1.2","none","1.2",NULL,NULL,"catalyst",NULL,"הפלישה שימשה כזרז לאיחוד המדינה","checked","#NO","ordan-16 Sep 2005",95308,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8946,"דֶּאוּס-אֶקְס-מָכִינָה","n","07214409","yy","none",NULL,"none",NULL,NULL,NULL,"deus_ex_machina",NULL,NULL,"checked","#NO","ordan-16 Sep 2005",95309,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8947,"הַסִּבָּה-הָרִאשׁוֹנָה","n","06860910","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-16 Sep 2005",95310,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8948,"קְבוּצָה-חֶבְרָתִית","n","05962976","yy","none",NULL,"none",NULL,NULL,NULL,"social_group",NULL,NULL,"checked","#NO","ordan-16 Sep 2005",95313,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8949,"קְבוּצָה","n","05962976","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-16 Sep 2005",92975,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8950,"הַצְּלָב-הָאָדֹם","n","05998735","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"Red_Cross",NULL,NULL,"checked","#NO","ordan-16 Sep 2005",95314,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8951,"כִּסֵּא","n","02418562","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-16 Sep 2005",95315,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8952,"מוֹשָׁב","n","03294261","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"seat",NULL,"לא היו די מושבים לאורחים","checked","#NO","ordan-16 Sep 2005",95316,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8953,"רָהִיט","n","02729950","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"furniture",NULL,"לא היה בחדר אלא רהיט אחד","checked","#NO","ordan-16 Sep 2005",95317,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8954,"רִהוּט","n","02729592","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"furnishings",NULL,NULL,"checked","#NO","ordan-16 Sep 2005",95318,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8955,"מִכְשׁוּר","n","02859872","yy","none",NULL,"none",NULL,NULL,NULL,"instrumentality",NULL,NULL,"checked","#NO it approximates RM\'s senses, could try the neologism מכשיריות","ordan-16 Sep 2005",95319,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8956,"בַּלְשָׁנוּת","n","04686584","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"linguistics",NULL,NULL,"checked","#NO","ordan-16 Sep 2005",95320,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8957,"תְּחוּם","n","04594727","yy","melingo","1.2","rav-milim","1.2.2",NULL,NULL,"discipline",NULL,"באיזה תחום הוא עשה את הדוקטורט שלו?","checked","#NO","ordan-16 Sep 2005",91207,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8958,"דִּיסְצִיפְּלִינָה","n","04594727","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"discipline",NULL,NULL,"checked","#NO","ordan-16 Sep 2005",95321,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8959,"יֶדַע","n","04596388","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"לפני מאות שנים היה הידע המקצועי עובר במשפחה מדור לדור","checked","#NO","ordan-16 Sep 2005",92805,"2005-09-16");
INSERT INTO hebrew_synonyms VALUES (8960,"GAP!","n","06945104","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-18 Sep 2005",90808,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8961,"מֵגֵן","n","H0004201","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"protector, defender",NULL,NULL,"checked","#IE","eyal-18 Sep 2005",95322,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8962,"מְגִנָּה","n","H0004202","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Sep 2005",95323,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8963,"GAP!","n","02598641","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no corresponding term in Hebrew","eyal-18 Sep 2005",90808,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8964,"GAP!","n","06950891","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-18 Sep 2005",90808,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8965,"מַנְהִיג","n","H0004203","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"leader",NULL,"הוא המנהיג הבלתי מעורער של הקהילה","checked","#IE","eyal-18 Sep 2005",95324,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8966,"מַנְהִיגָה","n","H0004204","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Sep 2005",95325,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8967,"GAP!","n","07058541","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-18 Sep 2005",90808,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8968,"מְלַוֶּה","n","H0004205","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"accompanist",NULL,NULL,"checked","#IE","eyal-18 Sep 2005",95326,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8969,"מְלַוָּה","n","H0004206","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Sep 2005",95327,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8970,"מְנַהֶלֶת","n","07392929","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Sep 2005",95328,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8971,"GAP!","n","07069167","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE no corresponding term in Hebrew","eyal-18 Sep 2005",90808,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8972,"GAP!","n","07082393","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-18 Sep 2005",90808,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8973,"אַרְכִיטֶקְט","n","H0004207","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"architect",NULL,"ביקשנו מהארכיטקט לבצע כמה שינויים בתוכנית של הבניין","checked","#IE","eyal-18 Sep 2005",95330,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8974,"אַדְרִיכָל","n","H0004207","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"architect",NULL,NULL,"checked","#IE","eyal-18 Sep 2005",95331,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8975,"אַדְרִיכָלִית","n","H0004208","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Sep 2005",95332,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8976,"אַרְכִיטֶקְטִית","n","H0004208","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Sep 2005",95333,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8977,"GAP!","n","07125331","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-18 Sep 2005",90808,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8978,"מְפַרְנֵס","n","H0004209","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"breadwinner",NULL,"מכיוון שהינך מפרנס יחיד, אתה זכאי להקלות מס","checked","#IE","eyal-18 Sep 2005",95334,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8979,"מְפַרְנֶסֶת","n","H0004210","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-18 Sep 2005",95335,"2005-09-18");
INSERT INTO hebrew_synonyms VALUES (8980,"GAP!","n","07161854","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-19 Sep 2005",90808,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8981,"לֵיצָן","n","H0004211","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"clown",NULL,"למסיבת יום הולדתה של בתי הזמנתי ליצן שישעשע את הילדים","checked","#IE","eyal-19 Sep 2005",95336,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8982,"מוּקְיוֹן","n","H0004211","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"clown",NULL,NULL,"checked","#IE","eyal-19 Sep 2005",95337,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8983,"לֵיצָנִית","n","H0004212","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Sep 2005",95338,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8984,"GAP!","n","07168973","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-19 Sep 2005",90808,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8985,"מְפַקֵּד","n","H0004213","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"commander, commanding_officer",NULL,"החייל ביקש ממפקדו אישור מיוחד לצאת לחופשה עקב מחלת אמו","checked","#IE","eyal-19 Sep 2005",95339,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8986,"מְפַקֶּדֶת","n","H0004214","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Sep 2005",95340,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8987,"GAP!","n","07182050","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-19 Sep 2005",90808,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8988,"מוּמָר","n","H0004215","yy","melingo","2.1","rav-milim","2.1",NULL,NULL,"convert",NULL,"בתקופת האינקוויזיציה הפכו המומרים מרצון,\r\nלשונאי ישראל הגדולים ביותר","checked","#IE","eyal-19 Sep 2005",95341,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8989,"מוּמֶרֶת","n","H0004216","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Sep 2005",95342,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8990,"GAP!","n","07182710","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-19 Sep 2005",90808,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8991,"טַבָּח","n","H0004217","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cook",NULL,"הטבח בבסיס צריך לבשל כל יום לאלף חיילים","checked","#IE","eyal-19 Sep 2005",95343,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8992,"טַבָּחִית","n","H0004218","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-19 Sep 2005",95344,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8993,"מְבַשֶּׁלֶת","n","H0004218","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cook",NULL,NULL,"checked","#IE","eyal-19 Sep 2005",95345,"2005-09-19");
INSERT INTO hebrew_synonyms VALUES (8996,"רַכָּז","n","H0004219","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"coordinator",NULL,"רכז הספורט במתנ''ס אחראי, בין השאר, על בחירת מדריכים ראויים לחוגי הספורט","checked","#IE","eyal-20 Sep 2005",95347,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (8997,"מְתָאֵם","n","H0004219","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"coordinator",NULL,"מתאם הפעולות בשטחים מופקד על מדיניות הממשלה\r\nבנושאים אזרחיים ביהודה שומרון וחבל עזה","checked","#IE","eyal-20 Sep 2005",95348,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (8998,"מְרַכֶּזֶת","n","H0004220","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95349,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (8999,"רַכֶּזֶת","n","H0004220","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95350,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9000,"מְתָאֶמֶת","n","H0004220","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95351,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9001,"GAP!","n","07206606","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-20 Sep 2005",90808,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9002,"מַשְׁמִיצָן","n","H0004221","yy","none",NULL,"rav-milim","1.1",NULL,"colloquial","slanderer",NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95352,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9003,"לַכְלְכָן","n","H0004221","yy","none",NULL,"rav-milim","1.2",NULL,"colloquial",NULL,NULL,"אני בחיים לא אסלח ללכלכנית הזאת אחרי מה שהיא אמרה עלי","checked","#IE","eyal-20 Sep 2005",95353,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9004,"מַשְׁמִיצָנִית","n","H0004222","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95354,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9005,"לַכְלְכָנִית","n","H0004222","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95355,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9006,"GAP!","n","07210838","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-20 Sep 2005",90808,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9007,"מַפְקִיד","n","H0004223","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"depositor",NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95356,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9008,"מַפְקִידָה","n","H0004224","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95357,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9009,"GAP!","n","07239606","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-20 Sep 2005",90808,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9010,"מְהַגֵּר","n","H0004229","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"emigrant",NULL,NULL,"checked","#IE refers to the first part of RM\'s definition","eyal-20 Sep 2005",95358,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9011,"אֶמִיגְרַנְט","n","H0004229","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"emigrant",NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95359,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9012,"מְהַגֶּרֶת","n","H0004230","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95360,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9013,"אֶמִיגְרַנְטִית","n","H0004230","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95361,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9014,"GAP!","n","07334599","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-20 Sep 2005",90808,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9015,"מְהַגֵּר","n","H0004231","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"immigrant",NULL,NULL,"checked","#IE refers to the seond part of RM\'s definition","eyal-20 Sep 2005",95358,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9016,"אִימִיגְרַנְט","n","H0004231","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"immigrant",NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95362,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9017,"מְהַגֶּרֶת","n","H0004232","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95360,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9018,"אִימִיגְרַנְטִית","n","H0004232","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95363,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9019,"GAP!","n","07241412","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-20 Sep 2005",90808,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9020,"מַעֲבִיד","n","H0004233","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"employer",NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95364,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9021,"מַעֲסִיק","n","H0004233","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"employer",NULL,"הממשלה ניסתה להתערב בסיכסוך הארוך בין העובדים למעסיקים","checked","#IE","eyal-20 Sep 2005",95365,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9022,"מַעֲבִידָה","n","H0004234","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95366,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9023,"מַעֲסִיקָה","n","H0004234","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Sep 2005",95367,"2005-09-20");
INSERT INTO hebrew_synonyms VALUES (9024,"GAP!","n","07249278","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-22 Sep 2005",90808,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9025,"מְפֻנֶּה","n","H0004235","yy","oxford","1.2","rav-milim","1.3",NULL,NULL,"evacuee",NULL,"המפונים שוכנו באולם הספורט העירוני, וישארו שם עד שהעירייה תמצא להם פתרון מגורים חילופי לאחר שביתם נשרף ","checked","#IE","eyal-22 Sep 2005",95368,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9026,"מְפֻנָּה","n","H0004236","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Sep 2005",95369,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9027,"GAP!","n","07252689","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-22 Sep 2005",90808,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9028,"מְנַצֵּל","n","H0004237","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exploiter",NULL,NULL,"checked","#IE","eyal-22 Sep 2005",95370,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9029,"נַצְלָן","n","H0004237","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"exploiter",NULL,"חשבתי שהוא בחור טוב, אבל הסתבר שהוא סתם נצלן","checked","#IE","eyal-22 Sep 2005",95371,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9030,"מְנַצֶּלֶת","n","H0004238","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Sep 2005",95372,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9031,"נַצְלָנִית","n","H0004238","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Sep 2005",95373,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9032,"GAP!","n","07298477","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-22 Sep 2005",90808,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9033,"מְדַקְדֵּק","n","H0004239","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"grammarian",NULL,NULL,"checked","#IE","eyal-22 Sep 2005",95374,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9034,"מְדַקְדֶּקֶת","n","H0004240","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Sep 2005",95375,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9035,"GAP!","n","07320727","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-22 Sep 2005",90808,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9036,"מְטַיֵּל","n","H0004241","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hiker",NULL,"בסופי שבוע שמורות הטבע מלאות במטיילים","checked","#IE","eyal-22 Sep 2005",95376,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9037,"טַיָּל","n","H0004241","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"hiker",NULL,NULL,"checked","#IE","eyal-22 Sep 2005",95377,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9038,"מְטַיֶּלֶת","n","H0004242","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Sep 2005",95378,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9039,"טַיֶּלֶת","n","H0004242","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-22 Sep 2005",95379,"2005-09-22");
INSERT INTO hebrew_synonyms VALUES (9040,"פֶּרֶק","n","04821096","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"chapter",NULL,"כל לילה, לפני שנרדם, קרא פרק בספר","checked","#NO","ordan-23 Sep 2005",94276,"2005-09-23");
INSERT INTO hebrew_synonyms VALUES (9041,"קֶטַע","n","04819171","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"section",NULL,"החלק ההיסטורי היה המעניין ביותר במאמר","checked","#NO","ordan-23 Sep 2005",95381,"2005-09-23");
INSERT INTO hebrew_synonyms VALUES (9042,"חֹמֶר-כָּתוּב","n","04797504","yf","none",NULL,"none",NULL,NULL,NULL,"written_material",NULL,NULL,"checked","#NO","ordan-23 Sep 2005",95382,"2005-09-23");
INSERT INTO hebrew_synonyms VALUES (9043,"תִּקְשֹׁרֶת-בִּכְתָב","n","04786785","yf","none",NULL,"none",NULL,NULL,NULL,"written_communication",NULL,NULL,"checked","#NO","ordan-23 Sep 2005",95383,"2005-09-23");
INSERT INTO hebrew_synonyms VALUES (9044,"קֶשֶׁר-חֶבְרָתִי","n","00019464","yf","none",NULL,"none",NULL,NULL,NULL,"social_relation",NULL,NULL,"checked","#NO","ordan-23 Sep 2005",95384,"2005-09-23");
INSERT INTO hebrew_synonyms VALUES (9045,"קֶשֶׁר","n","00018916","yy","none",NULL,"rav-milim","1.3",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 Sep 2005",92679,"2005-09-23");
INSERT INTO hebrew_synonyms VALUES (9046,"הַפְשָׁטָה","n","00013018","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-23 Sep 2005",95385,"2005-09-23");
INSERT INTO hebrew_synonyms VALUES (9047,"רְחוֹב-רָאשִׁי","n","02960286","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"main_street",NULL,"התהלוכה תעבור ברחוב הראשי של העיר","checked","#NO","ordan-23 Sep 2005",95386,"2005-09-23");
INSERT INTO hebrew_synonyms VALUES (9048,"GAP!","n","07340647","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-29 Sep 2005",90808,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (9049,"מְפַקֵּחַ","n","H0004260","yy","oxford","1.1","rav-milim","1.2",NULL,NULL,"inspector",NULL,NULL,"checked","#IE","eyal-29 Sep 2005",95387,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (9050,"מְפַקַּחַת","n","H0004261","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-29 Sep 2005",95388,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (9051,"GAP!","n","07341678","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-29 Sep 2005",90808,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (9052,"מְעַצֵּב-פְּנִים","n","H0004262","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"interior_decorator",NULL,NULL,"checked","#IE","eyal-29 Sep 2005",95389,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (9053,"מְעַצֶּבֶת-פְּנִים","n","H0004263","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-29 Sep 2005",95390,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (9054,"GAP!","n","07342196","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-29 Sep 2005",90808,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (9055,"צוֹעֵר","n","H0004264","yy","melingo","1.2","rav-milim","1.3",NULL,NULL,"intern",NULL,NULL,"checked","#IE","eyal-29 Sep 2005",94645,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (9056,"סְטָזֶ\'ר","n","H0004264","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"intern",NULL,NULL,"checked","#IE","eyal-29 Sep 2005",95392,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (9057,"צוֹעֶרֶת","n","H0004265","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-29 Sep 2005",94649,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (9058,"סְטָזֶ\'רִית","n","H0004265","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-29 Sep 2005",95393,"2005-09-29");
INSERT INTO hebrew_synonyms VALUES (9059,"GAP!","n","07343282","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-06 Oct 2005",90808,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9060,"מְרֻאְיָן","n","H0004280","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"interviewee",NULL,"המרואיין השיב לשאלות בחוסר סבלנות בולט","checked","#IE","eyal-06 Oct 2005",95394,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9061,"מְרֻאְיֶנֶת","n","H0004281","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Oct 2005",95395,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9062,"GAP!","n","07344208","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-06 Oct 2005",90808,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9063,"מַמְצִיא","n","H0004282","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"inventor",NULL,"לואי ברייל הינו ממציא כתב העיוורים","checked","#IE","eyal-06 Oct 2005",95396,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9064,"מַמְצִיאָה","n","H0004283","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Oct 2005",95397,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9067,"מַשְׁקִיעָה","n","H0004285","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Oct 2005",95399,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9068,"GAP!","n","07369231","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-06 Oct 2005",90808,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9069,"מַלְוֶה","n","H0004286","yy","oxford","1.1","sapir","1.1",NULL,NULL,"lender",NULL,NULL,"checked","#IE","eyal-06 Oct 2005",95400,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9070,"מַלְוָה","n","H0004287","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Oct 2005",95401,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9071,"GAP!","n","07369509","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-06 Oct 2005",90808,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9072,"מְצֹרָע","n","H0004288","yy","oxford","1.2","rav-milim","1.1",NULL,NULL,"leper",NULL,"וְצָרַעַת נַעֲמָן תִּדְבַּק-בְּךָ, וּבְזַרְעֲךָ לְעוֹלָם. וַיֵּצֵא מִלְּפָנָיו, מְצֹרָע כַּשָּׁלֶג. (מלכים ב, פרק ה, פסוק כז)","checked","#IE","eyal-06 Oct 2005",95402,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9073,"מְצֹרַעַת","n","H0004289","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Oct 2005",95403,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9074,"GAP!","n","07369424","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-06 Oct 2005",90808,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9075,"מְצֹרָע","n","H0004294","yy","oxford","1.2","rav-milim","1.2",NULL,NULL,"leper",NULL,NULL,"checked","#IE","eyal-06 Oct 2005",95402,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9076,"מְצֹרַעַת","n","H0004295","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-06 Oct 2005",95403,"2005-10-06");
INSERT INTO hebrew_synonyms VALUES (9078,"GAP!","n","07427770","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-09 Oct 2005",90808,"2005-10-09");
INSERT INTO hebrew_synonyms VALUES (9077,"רוֹצַחַת","n","07424038","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-09 Oct 2005",95405,"2005-10-09");
INSERT INTO hebrew_synonyms VALUES (9079,"מְסַפֵּר","n","H0004311","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"narrator, storyteller",NULL,NULL,"checked","#IE","eyal-09 Oct 2005",95406,"2005-10-09");
INSERT INTO hebrew_synonyms VALUES (9080,"מְסַפֵּר-סִפּוּרִים","n","H0004311","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"narrator, story-teller",NULL,NULL,"checked","#IE","eyal-09 Oct 2005",95407,"2005-10-09");
INSERT INTO hebrew_synonyms VALUES (9081,"מְסַפֶּרֶת","n","H0004312","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-09 Oct 2005",95408,"2005-10-09");
INSERT INTO hebrew_synonyms VALUES (9082,"מְסַפֶּרֶת-סִפּוּרִים","n","H0004312","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-09 Oct 2005",95409,"2005-10-09");
INSERT INTO hebrew_synonyms VALUES (9083,"עֵז","n","01913590","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"goat",NULL,NULL,"checked","#IE","eyal-09 Oct 2005",95410,"2005-10-09");
INSERT INTO hebrew_synonyms VALUES (9084,"אוֹמֶנֶת","n","07427165","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nanny, nursemaid, nurse",NULL,NULL,"checked","#IE","eyal-10 Oct 2005",95412,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9085,"GAP!","n","07468258","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-10 Oct 2005",90808,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9086,"מְבַצֵּעַ","n","H0004313","yy","melingo","1.4","rav-milim","1.3",NULL,NULL,"performer",NULL,NULL,"checked","#IE","eyal-10 Oct 2005",95413,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9087,"מְבַצַּעַת","n","H0004314","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Oct 2005",95414,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9088,"GAP!","n","07479926","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-10 Oct 2005",90808,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9089,"מְתַכְנֵן","n","H0004315","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"planner",NULL,"מתכנני המסיבה הזמינו כמה מאות אנשים יותר ממה שהאולם מסוגל להכיל","checked","#IE","eyal-10 Oct 2005",95415,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9090,"מְתַכְנֶנֶת","n","H0004316","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Oct 2005",95416,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9091,"GAP!","n","07504924","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-10 Oct 2005",90808,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9092,"מְתַכְנֵת","n","H0004317","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"programmer",NULL,NULL,"checked","#IE","eyal-10 Oct 2005",95417,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9093,"תָּכְנִיתָן","n","H0004317","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"programmer",NULL,NULL,"checked","#IE","eyal-10 Oct 2005",95418,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9094,"מְתַכְנֶתֶת","n","H0004318","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Oct 2005",95419,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9095,"תָּכְנִיתָנִית","n","H0004318","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Oct 2005",95420,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9096,"GAP!","n","07524212","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-10 Oct 2005",90808,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9097,"מְחַדֵּשׁ","n","H0004319","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"renovator",NULL,NULL,"checked","#IE refers to the first part of RM\'s definition","eyal-10 Oct 2005",95421,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9098,"מְחַדֶּשֶׁת","n","H0004320","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-10 Oct 2005",95422,"2005-10-10");
INSERT INTO hebrew_synonyms VALUES (9099,"כְּלַל-הַיֶּדַע","n","04476229","yy","none",NULL,"none",NULL,NULL,NULL,"content, cognitive_content, mental_object",NULL,NULL,"checked","#NO","ordan-11 Oct 2005",95423,"2005-10-11");
INSERT INTO hebrew_synonyms VALUES (9100,"מַהוּת-פְּסִיכוֹלוֹגִית","n","00012865","yy","none",NULL,"none",NULL,NULL,NULL,"psychological_feature",NULL,NULL,"checked","#NO all the equivalents to \'feature\' in Heb seems to me too specific for this general category","ordan-11 Oct 2005",95424,"2005-10-11");
INSERT INTO hebrew_synonyms VALUES (9101,"GAP!","n","07543954","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-11 Oct 2005",90808,"2005-10-11");
INSERT INTO hebrew_synonyms VALUES (9102,"גּוּף","n","04055158","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-11 Oct 2005",90885,"2005-10-11");
INSERT INTO hebrew_synonyms VALUES (9103,"הַרְגָּשָׁה","n","00014045","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"feeling",NULL,NULL,"checked","#NO","ordan-11 Oct 2005",95425,"2005-10-11");
INSERT INTO hebrew_synonyms VALUES (9104,"יְכֹלֶת-קוֹגְנִיטִיבִית","n","04369800","yf","none",NULL,"none",NULL,NULL,NULL,"faculty, mental_faculty, module",NULL,NULL,"checked","#NO","ordan-17 Oct 2005",95426,"2005-10-17");
INSERT INTO hebrew_synonyms VALUES (9105,"כֹּשֶׁר-מֶנְטָלִי","n","04369800","yf",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-17 Oct 2005",95427,"2005-10-17");
INSERT INTO hebrew_synonyms VALUES (9106,"כָּבֵד","a","01134980","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"heavy",NULL,"אני לא מצליח להרים את זה לבד, זה כבד מדי","checked","#NO","ordan-19 Oct 2005",95428,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9107,"קַל","a","01136498","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"light",NULL,"מטען קל","checked","#NO","ordan-19 Oct 2005",94381,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9108,"מִשְׁקָל","n","03925610","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"weight",NULL,NULL,"checked","#NO","ordan-19 Oct 2005",92986,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9109,"צָפוּף","a","01135312","yy","melingo","1.1","none",NULL,NULL,NULL,"dense",NULL,"בֵּטוֹן צפוף","checked","#NO","ordan-19 Oct 2005",95217,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9110,"מִשְׁקָל-כָּבֵד","a","01135612","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"heavyweight",NULL,"מוחמד עלי הוא המתאגרף במשקל כבד הידוע בהיסטוריה","checked","#NO","ordan-19 Oct 2005",95429,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9111,"מָסִיבִי","a","01135871","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Oct 2005",95430,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9112,"עִסָּתִי","a","01135429","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Oct 2005",95431,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9113,"מִשְׁקָל-בֵּינוֹנִי","a","01136044","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"middleweight",NULL,NULL,"checked","#NO","ordan-19 Oct 2005",95432,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9114,"מִשְׁקָל-חֲצִי-בֵּינוֹנִי","a","01136363","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"welterweight",NULL,NULL,"checked","#NO","ordan-19 Oct 2005",95433,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9115,"אַוְרִירִי","a","01136895","yy","melingo","1.1","rav-milim",">1.1",NULL,NULL,"airy",NULL,"וילונות אווריריים","checked","#NO","ordan-19 Oct 2005",95434,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9116,"מִשְׁקַל-תַּרְנְגוֹל","a","01137036","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"bantamweight",NULL,NULL,"checked","#NO","ordan-19 Oct 2005",95435,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9117,"אַוְרִירִי","a","01137316","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"chiffon",NULL,"עוגה אוורירית","checked","#NO","ordan-19 Oct 2005",95434,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9118,"נוֹצִי","a","01137483","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"feathery",NULL,"פתיתי שלג נוציים","checked","#NO","ordan-19 Oct 2005",95436,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9119,"מִשְׁקַל-נוֹצָה","a","01137610","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"featherweight",NULL,NULL,"checked","#NO","ordan-19 Oct 2005",95437,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9120,"מִשְׁקַל-זְבוּב","a","01137740","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"flyweight",NULL,NULL,"checked","#NO","ordan-19 Oct 2005",95438,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9121,"קַל-מִשְׁקָל","a","01137865","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-19 Oct 2005",95439,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9122,"מִשְׁקָל-קַל","a","01137977","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lightweight",NULL,NULL,"checked","#NO","ordan-19 Oct 2005",95440,"2005-10-19");
INSERT INTO hebrew_synonyms VALUES (9123,"קַר","a","01199751","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"cold",NULL,"האוכל כבר קר, כדאי לחמם אותו שוב","checked","#NO","ordan-20 Oct 2005",95441,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9124,"טֶמְפֶּרָטוּרָה","n","03914851","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-20 Oct 2005",95442,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9125,"חַם","a","01195771","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"המצח שלו חם, כנראה יש לו חום","checked","#NO","ordan-20 Oct 2005",95443,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9126,"קָפוּא","a","01200711","yy","none",NULL,"rav-milim","1.4",NULL,NULL,NULL,NULL,"אני קפוא, בוא ניכנס הביתה","checked","#NO קפוא usually qualifies the same objects in the same way","ordan-20 Oct 2005",95444,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9127,"צוֹנֵן","a","01201117","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"chilly",NULL,"כוס לימונדה צוננת","checked","#NO","ordan-20 Oct 2005",95445,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9128,"GAP!","n","07567611","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-20 Oct 2005",90808,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9129,"מִתְיַשֵּׁב","n","H0004455","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"settler",NULL,"המתיישבים הראשונים גרו במבנים ארעיים, ורק לאחר שנתיים בנו להם מגורי קבע","checked","#IE","eyal-20 Oct 2005",95446,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9130,"מִתְנַחֵל","n","H0004455","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"settler",NULL,NULL,"checked","#IE","eyal-20 Oct 2005",95447,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9131,"מִתְיַשֶּׁבֶת","n","H0004456","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Oct 2005",95448,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9132,"מִתְנַחֶלֶת","n","H0004456","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Oct 2005",95449,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9134,"מְאוֹתֵת","n","H0004475","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"signaler",NULL,NULL,"checked","#IE","eyal-20 Oct 2005",95450,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9135,"מְאוֹתֶתֶת","n","H0004479","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-20 Oct 2005",95452,"2005-10-20");
INSERT INTO hebrew_synonyms VALUES (9136,"בִּלְתִּי-מְחֻמָּם","a","01202822","yf","none",NULL,"none",NULL,NULL,NULL,"heated",NULL,"חדר בלתי-מחומם","checked","#NO","ordan-21 Oct 2005",95453,"2005-10-21");
INSERT INTO hebrew_synonyms VALUES (9137,"תְּכוּנָה","n","03714294","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"quality",NULL,NULL,"checked","#NO RM 1.1 includes both aspects of תכונה in a single definition","ordan-21 Oct 2005",94941,"2005-10-21");
INSERT INTO hebrew_synonyms VALUES (9138,"טוֹב","a","01076114","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"good",NULL,"חדשות טובות הגיעו מבית החולים","checked","#NO","ordan-21 Oct 2005",91132,"2005-10-21");
INSERT INTO hebrew_synonyms VALUES (9139,"מַגְנִיב","a","01076845","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"שְׁיוּ, איזה מכונית מגניבה!","checked","#NO","ordan-21 Oct 2005",95454,"2005-10-21");
INSERT INTO hebrew_synonyms VALUES (9140,"פָּצָץ","a","01076845","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,"האוכל שם פשוט פצץ, אתה חייב לבוא","checked","#NO","ordan-21 Oct 2005",95455,"2005-10-21");
INSERT INTO hebrew_synonyms VALUES (9141,"עֲנָק","a","01076845","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Oct 2005",93963,"2005-10-21");
INSERT INTO hebrew_synonyms VALUES (9172,"חִיּוּבִי","a","01747057","yy","melingo","1.1","none",">1.1",NULL,NULL,"positive",NULL,"הביקורות על הסרט היו חיוביות","checked","#NO","ordan-04 Nov 2005",95478,"2005-11-04");
INSERT INTO hebrew_synonyms VALUES (9143,"דֵּי-טוֹב","a","01077153","yf","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Oct 2005",95457,"2005-10-21");
INSERT INTO hebrew_synonyms VALUES (9144,"מְסַפֵּק","a","01077729","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-21 Oct 2005",95458,"2005-10-21");
INSERT INTO hebrew_synonyms VALUES (9145,"מַשְׂבִּיעַ-רָצוֹן","a","01077729","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"הוא לא התלמיד הטוב בכיתה, אבל ציוניו משביעי רצון","checked","#NO","ordan-21 Oct 2005",95459,"2005-10-21");
INSERT INTO hebrew_synonyms VALUES (9146,"מְעֻלֶּה","a","01078106","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"superb",NULL,"האוכל כאן פשוט מעולה","checked","#NO","ordan-24 Oct 2005",93527,"2005-10-24");
INSERT INTO hebrew_synonyms VALUES (9147,"הוֹלֵם","a","01077975","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"suitable",NULL,"החולצה הזאת לא הולמת את המעמד הזה!","checked","#NO","ordan-24 Oct 2005",95460,"2005-10-24");
INSERT INTO hebrew_synonyms VALUES (9148,"מַתְאִים","a","01077975","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#NO","ordan-24 Oct 2005",93454,"2005-10-24");
INSERT INTO hebrew_synonyms VALUES (9149,"רַע","a","01078381","yy","melingo","1.1","shushan","1.1",NULL,NULL,"bad",NULL,"מצבו רע מאוד, צריך לקחת אותו לבית החולים","checked","#NO","ordan-24 Oct 2005",95461,"2005-10-24");
INSERT INTO hebrew_synonyms VALUES (9150,"אָיֹם","a","01079947","yy","melingo","1.2","rav-milim","1.2",NULL,NULL,"terrible",NULL,"זאת היתה טעות איומה, אני מקווה לא לחזור עליה","checked","#NO","ordan-24 Oct 2005",91380,"2005-10-24");
INSERT INTO hebrew_synonyms VALUES (9151,"יֹפִי-שֶׁל","a","01080123","yy","none",NULL,"rav-milim","1.2",NULL,NULL,"pretty",NULL,"יופי של בלגן עשית לנו פה!","checked","#NO in Heb it\'s in between, both adjective and interjection","ordan-24 Oct 2005",95462,"2005-10-24");
INSERT INTO hebrew_synonyms VALUES (9152,"קָשֶׁה","a","01080240","yy","melingo","1.1","rav-milim","1.4",NULL,NULL,"hard",NULL,"יש לו תקופה קשה לאחרונה","checked","#NO","ordan-24 Oct 2005",94380,"2005-10-24");
INSERT INTO hebrew_synonyms VALUES (9153,"חֲסַר-תַּקָּנָה","a","01080360","yy","none",NULL,"none",NULL,NULL,NULL,"hopeless",NULL,"הוא רומנטיקן חסר תקנה","checked","#NO we use חסר תקנה in a very similar extened meaning of \'hopeless\' in Eng","ordan-24 Oct 2005",95464,"2005-10-24");
INSERT INTO hebrew_synonyms VALUES (9154,"מְחֻרְבָּן","a","01080665","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"lousy, shitty, crappy",NULL,"זה סרט מחורבן, בזבוז זמן","checked","#NO","ordan-24 Oct 2005",95465,"2005-10-24");
INSERT INTO hebrew_synonyms VALUES (9155,"GAP!","n","07524377","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-02 Nov 2005",90808,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9156,"מְתַקֵּן","n","H0004557","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"reformer",NULL,NULL,"checked","#IE","eyal-02 Nov 2005",95466,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9157,"רֶפוֹרְמָטוֹר","n","H0004557","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"reformer",NULL,"אומנם מוחמד היה רפורמטור בתחום, אך מעמד האישה באיסלאם תמיד היה שלב אחד נמוך משל הגבר","checked","#IE","eyal-02 Nov 2005",95467,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9158,"מְתַקֶּנֶת","n","H0004558","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 Nov 2005",95468,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9159,"GAP!","n","07532433","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-02 Nov 2005",90808,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9160,"מַהְפְּכָן","n","H0004559","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"revolutionary",NULL,"הודות לאישיותו הכריזמטית, הפך צ\'ה גבארה למנהיגה של קבוצת המהפכנים הקובנים","checked","#IE","eyal-02 Nov 2005",95469,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9161,"רֶבוֹלוּצְיוֹנֶר","n","H0004559","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 Nov 2005",95470,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9162,"מַהְפְּכָנִית","n","H0004560","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 Nov 2005",95471,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9163,"רֶבוֹלוּצְיוֹנֶרִית","n","H0004560","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 Nov 2005",95472,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9164,"GAP!","n","07587376","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-02 Nov 2005",90808,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9165,"מַבְרִיחַ","n","H0004561","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"smuggler",NULL,"מבריחי מריחואנה אשר נתפסים בקנדה צפויים לעונש קל לעומת אלה שנתפסים ומורשעים בארצות הברית, שם העונש על הברחת סם זה הינו בין חמש לעשר שנות מאסר","checked","#IE","eyal-02 Nov 2005",95473,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9166,"מַבְרִיחָה","n","H0004562","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 Nov 2005",95474,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9167,"GAP!","n","07595328","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE a unique term which obviously does not exist in Hebrew","eyal-02 Nov 2005",90808,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9168,"רוֹפֵא-מֻמְחֶה","n","07597774","yy","none",NULL,"rav-milim","1.1",NULL,NULL,NULL,NULL,"הוא ביקש מרופאת המשפחה הפנייה לרופא מומחה לבעיות עיכול","checked","#IE","eyal-02 Nov 2005",95475,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9169,"GAP!","n","07619854","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-02 Nov 2005",90808,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9170,"מָנוּי","n","H0004563","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"subscriber",NULL,"מנויי העיתון יוכלו לקבל ספרים בהנחה במשך כל השנה","checked","#IE","eyal-02 Nov 2005",95476,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9171,"מְנוּיָה","n","H0004564","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-02 Nov 2005",95477,"2005-11-02");
INSERT INTO hebrew_synonyms VALUES (9173,"שְׁלִילִי","a","01747801","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"negative",NULL,"יש לו התייחסות שלילית לחיים; הערכה שלילית","checked","#NO","ordan-04 Nov 2005",95479,"2005-11-04");
INSERT INTO hebrew_synonyms VALUES (9174,"פּוֹזִיטִיבִי","a","01747447","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"affirmative, optimistic",NULL,"המגעים בין הצדדים בעניין המחלוקת מצביעים על התפתחות פוזיטיבית","checked","#NO","ordan-07 Nov 2005",95480,"2005-11-07");
INSERT INTO hebrew_synonyms VALUES (9175,"קוֹנְסְטְרוּקְטִיבִי","a","01747562","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"constructive",NULL,NULL,"checked","#NO","ordan-07 Nov 2005",95482,"2005-11-07");
INSERT INTO hebrew_synonyms VALUES (9176,"בּוֹנֶה","a","01747562","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,"ביקורת בונה","checked","#NO בונה is given in RM in the expression \'constructive criticism\'","ordan-07 Nov 2005",95483,"2005-11-07");
INSERT INTO hebrew_synonyms VALUES (9177,"נֵיטְרָלִי","a","01748650","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"neutral",NULL,NULL,"checked","#NO","ordan-07 Nov 2005",95484,"2005-11-07");
INSERT INTO hebrew_synonyms VALUES (9178,"חֲסַר-דֵּעָה","a","01748937","yy","none",NULL,"none",NULL,NULL,NULL,"viewless",NULL,NULL,"checked","#NO stupidly enough RM defines this lexical item as denoting \'stupid\'","ordan-07 Nov 2005",95485,"2005-11-07");
INSERT INTO hebrew_synonyms VALUES (9179,"לֹא","a","01748351","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"לא-אנושי","checked","#NO","ordan-07 Nov 2005",95487,"2005-11-07");
INSERT INTO hebrew_synonyms VALUES (9180,"GAP!","n","07637655","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-08 Nov 2005",90808,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9181,"מְחַבֵּל","n","H0004633","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"terrorist",NULL,"הנחישות להרוג את האויב היא הכח המניע את המחבלים המתאבדים","checked","#IE","eyal-08 Nov 2005",95488,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9182,"טֶרוֹרִיסְט","n","H0004633","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"terrorist",NULL,NULL,"checked","#IE","eyal-08 Nov 2005",95489,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9183,"מְחַבֶּלֶת","n","H0004634","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-08 Nov 2005",95490,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9184,"טֶרוֹרִיסְטִית","n","H0004634","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-08 Nov 2005",95491,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9185,"GAP!","n","07648153","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-08 Nov 2005",90808,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9186,"מִתְלַמֵּד","n","H0004642","yy","oxford","1.1","rav-milim","1.1",NULL,NULL,"trainee",NULL,"הוא התקבל לעבודה כטכנאי מתלמד, ולאחר שנה הפך לטכנאי מוסמך","checked","#IE","eyal-08 Nov 2005",95492,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9187,"מִתְלַמֶּדֶת","n","H0004643","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-08 Nov 2005",95493,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9188,"GAP!","n","07669579","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-08 Nov 2005",90808,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9189,"מִתְנַדֵּב","n","H0004644","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"volunteer",NULL,"בצעירותי, עבדתי כמתנדבת במחלקת היולדות של בית החולים","checked","#IE","eyal-08 Nov 2005",95494,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9190,"מִתְנַדֶּבֶת","n","H0004645","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-08 Nov 2005",95495,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9191,"GAP!","n","07669741","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-08 Nov 2005",90808,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9192,"מִתְנַדֵּב","n","H0004646","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"volunteer",NULL,NULL,"checked","#IE","eyal-08 Nov 2005",95494,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9193,"מִתְנַדֶּבֶת","n","H0004647","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-08 Nov 2005",95495,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9194,"שַׁמָּשׁ","n","07105394","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"beadle",NULL,NULL,"checked","#NO","ordan-08 Nov 2005",95496,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9195,"עוֹבֵד-צִבּוּר","n","07440234","yy","none",NULL,"rav-milim","1.1",NULL,NULL,"official",NULL,NULL,"checked","#NO RM offers ''public servant'' as TE, but I believe this should be translated as פקיד ממשלתי","ordan-08 Nov 2005",95497,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9196,"עוֹבֵד","n","06957738","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,NULL,NULL,"הוא אחד העובדים הטובים שלנו","checked","#NO","ordan-08 Nov 2005",95498,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9197,"מֶלְצַר","n","07671545","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"waiter",NULL,"השארנו למלצר האדיב תשר נדיב","checked","#IE","eyal-08 Nov 2005",95499,"2005-11-08");
INSERT INTO hebrew_synonyms VALUES (9198,"מֻגְבָּל","a","00967283","yy","melingo","1.3","rav-milim","1.3",NULL,NULL,"handicapped",NULL,"מבקר המדינה בדק את הסיוע שנותנות האוניברסיטאות לסטודנטים מוגבלים כדי לאפשר להם להשתלב בלימודים","checked","#IE","eyal-09 Nov 2005",95504,"2005-11-09");
INSERT INTO hebrew_synonyms VALUES (9199,"מֻטֶּה","a","01183415","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"leaning, tilted",NULL,NULL,"checked","#IE","eyal-10 Nov 2005",95506,"2005-11-10");
INSERT INTO hebrew_synonyms VALUES (9200,"מְמֻקָּם","a","02052210","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"situated, located, placed",NULL,"הבית ממוקם באיזור מקסים, על גדות הנהר; התותחים היו ממוקמים בנקודה אסטרטגית על ראש ההר","checked","#IE","eyal-17 Nov 2005",95509,"2005-11-17");
INSERT INTO hebrew_synonyms VALUES (9201,"חֲוָיָה","n","04589992","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"experience",NULL,"הנסיעה ברכבת ההרים היתה חוויה מפחידה מאוד לילדה הקטנה","checked","#IE","eyal-30 Nov 2005",95516,"2005-11-30");
INSERT INTO hebrew_synonyms VALUES (9202,"חַט","n","00990356","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"tusk",NULL,NULL,"checked","#IE","eyal-30 Nov 2005",95517,"2005-11-30");
INSERT INTO hebrew_synonyms VALUES (9203,"אֲרוּחָה-קַלָּה","n","05630599","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"snack",NULL,NULL,"checked","#IE","eyal-03 Dec 2005",95518,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (9204,"נִשְׁנוּשׁ","n","05630599","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"nosh, snack",NULL,"אני לא רוצה ארוחה ממש, נשנוש קל יספיק","checked","#IE","eyal-03 Dec 2005",95519,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (9205,"בִּיס","n","05631794","yy","melingo","1.1","rav-milim","1.1",NULL,"colloquial","bite",NULL,"תן לי ביס, אל תהיה קמצן!","checked","#IE","eyal-03 Dec 2005",95521,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (9206,"GAP!","n","06023189","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-03 Dec 2005",90808,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (9207,"הָעוֹלָם-הַנּוֹצְרִי","n","06024128","yy","none",NULL,"none",NULL,NULL,NULL,"Christendom",NULL,NULL,"checked","#IE according to babylon","eyal-03 Dec 2005",95522,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (9208,"דִּירֶקְטוֹרְיוֹן","n","06200783","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"directorate",NULL,NULL,"checked","#IE","eyal-03 Dec 2005",95524,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (9209,"מוֹעֶצֶת-מְנַהֲלִים","n","06200783","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"board_of_directors",NULL,"מועצת המנהלים החליטה להדיח את מנהל החברה מתפקידו","checked","#IE","eyal-03 Dec 2005",95525,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (9210,"נַבְלַאי","n","07309754","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"harpist",NULL,NULL,"checked","#IE","eyal-03 Dec 2005",95529,"2005-12-03");
INSERT INTO hebrew_synonyms VALUES (9211,"אִימְפֶּרְסוֹנָלִי","a","01705076","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"impersonal",NULL,NULL,"checked","#IE","eyal-05 Dec 2005",95530,"2005-12-05");
INSERT INTO hebrew_synonyms VALUES (9212,"לוּלְיָנִי","a","02205944","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"spiral",NULL,NULL,"checked","#IE","eyal-05 Dec 2005",95532,"2005-12-05");
INSERT INTO hebrew_synonyms VALUES (9213,"סְפִּירָלִי","a","02205944","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"spiral",NULL,NULL,"checked","#IE","eyal-05 Dec 2005",95533,"2005-12-05");
INSERT INTO hebrew_synonyms VALUES (9214,"סְקִירָה","n","00421016","yy","melingo","1.1","rav-milim","1.3",NULL,NULL,"survey",NULL,"חשוב לבצע סקירה מדוקדקת של כל מערכות העובר בכל הנשים ההרות","checked","#IE","eyal-06 Dec 2005",95535,"2005-12-06");
INSERT INTO hebrew_synonyms VALUES (9215,"סְקִירָה","n","04859040","yy","melingo","1.1","rav-milim","1.2",NULL,NULL,"survey",NULL,"לפני תחילת הביקור במפעל, שמענו סקירה קצרה על המוצרים מפי המנהל","checked","#IE","eyal-06 Dec 2005",95535,"2005-12-06");
INSERT INTO hebrew_synonyms VALUES (9216,"סְקִירָה","n","00566440","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"survey",NULL,"מסקירה מהירה של השטח עולה כי מספר הפצועים קשה הינו רב","checked","#IE","eyal-06 Dec 2005",95535,"2005-12-06");
INSERT INTO hebrew_synonyms VALUES (9217,"GAP!","n","07260842","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-08 Dec 2005",90808,"2005-12-08");
INSERT INTO hebrew_synonyms VALUES (9218,"סַיָּף","n","H0004966","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"fencer",NULL,NULL,"checked","#IE","eyal-08 Dec 2005",95536,"2005-12-08");
INSERT INTO hebrew_synonyms VALUES (9219,"סַיֶּפֶת","n","H0004967","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-08 Dec 2005",95537,"2005-12-08");
INSERT INTO hebrew_synonyms VALUES (9220,"GAP!","n","07445262","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-08 Dec 2005",90808,"2005-12-08");
INSERT INTO hebrew_synonyms VALUES (9221,"אוֹפּוֹרְטוּנִיסְט","n","H0004968","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"opportunist",NULL,"בהיותו אופורטוניסט חסר עכבות, אין לו שום בעיה לבגוד בחבריו","checked","#IE","eyal-08 Dec 2005",95538,"2005-12-08");
INSERT INTO hebrew_synonyms VALUES (9222,"אוֹפּוֹרְטוּנִיסְטִית","n","H0004969","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-08 Dec 2005",95539,"2005-12-08");
INSERT INTO hebrew_synonyms VALUES (9223,"GAP!","n","07592023","yy",NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE gender","eyal-21 Dec 2005",90808,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (9224,"סוֹלָן","n","H0005132","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"soloist",NULL,"בזכות קולו הצלול, הוא תמיד מקבל את תפקיד הסולן","checked","#IE","eyal-21 Dec 2005",95540,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (9225,"סוֹלָנִית","n","H0005133","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-21 Dec 2005",95541,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (9226,"סוֹלִיסְטִית","n","H0005133","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-21 Dec 2005",95542,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (9227,"סוֹלִיסְט","n","H0005132","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"soloist",NULL,NULL,"checked","#IE","eyal-21 Dec 2005",95543,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (9229,"סַפָּק","n","H0005134","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"supplier, provider",NULL,"כדאי לך להשקיע הרבה מחשבה בבחירת ספק שירותי האינטרנט שלך","checked","#IE","eyal-21 Dec 2005",95544,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (9230,"סַפָּקִית","n","H0005135","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-21 Dec 2005",95545,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (9232,"עָרֵב","n","H0005136","yy","melingo","1.1","rav-milim","1.1",NULL,NULL,"guarantor",NULL,"הוא לא היה מסוגל לעמוד בתשלומי המשכנתא, והבנק החל לעקל את חשבונותיהם של הערבים","checked","#IE","eyal-21 Dec 2005",95548,"2005-12-21");
INSERT INTO hebrew_synonyms VALUES (9233,"עֲרֵבָהּ","n","H0005137","yy","none",NULL,"none",NULL,NULL,NULL,NULL,NULL,NULL,"checked","#IE","eyal-21 Dec 2005",95549,"2005-12-21");
